Die Online-Hilfe verwenden

Die Online-Hilfe in CardScan ist ein Microsoft Windows Hilfesystem im HTML-Format.

Nach ihrem Aufruf wird die Online-Hilfe im HTML-Viewer, dem Microsoft Windows-Hilfefenster zur Darstellung kompilierter HTML-Hilfedateien, geöffnet. Falls der Viewer für HTML-Hilfedateien nicht auf Ihrem Rechner installiert ist, können Sie die Online-Hilfe ebenfalls mit dem Microsoft Internet Explorer öffnen (verwenden Sie Version 4.x oder höher, um den vollen Funktionsumfang nutzen zu können).

Die Online-Hilfe enthält umfassende Informationen zu CardScan sowie zahlreiche Abbildungen zum leichteren Verständnis. Die Abbildungen in den Hilfethemen sind als Verknüpfungen definiert, die Sie nach Bedarf öffnen und schließen können.

  • Aufrufen der Online-Hilfe

  • Ein-/Ausblenden der Registerkarten im linken Fensterbereich

  • Durchblättern der Online-Hilfe


Aufrufen der Online-Hilfe

So öffnen Sie in CardScan die Online-Hilfe:

  • Wählen Sie Hilfe [image] Inhaltsverzeichnis,

  • drücken Sie auf F1, oder

  • Klicken Sie auf die Schaltfläche Hilfe .

Hilfe in Dialogfenstern:

  • Klicken Sie auf die Schaltfläche Hilfe im Dialogfenster oder

  • drücken Sie die Funktionstaste F1, um die Online-Hilfe zu öffnen.


Durchblättern der Online-Hilfe

Genau wie im Internet Browser können Sie auch in der HTML-Hilfe die einzelnen Seiten mit den Schaltflächen Zurück und Vorwärts durchgehen.

Da die HTML-Hilfe Komponenten des Web-Browsers Internet Explorer verwendet, können Sie mit ihr ebenfalls Websites im Internet öffnen. Beispiel:

Um die Website des Technischen Supports von Corex zu besuchen, klicken Sie auf diese Schaltfläche [image].

Um auf die Website des CardScan.Net zu gelangen, klicken Sie auf diese Schaltfläche [image].


Ein-/Ausblenden der Registerkarten im linken Fensterbereich

Die Registerkarten im linken Anzeigebereich der CardScan Online-Hilfe blenden Sie wie folgt ein und aus:

  • Um die Registerkarten im linken Fensterbereich zu schließen, klicken Sie auf [image]. Wenn Sie eine Abbildung öffnen, wird das rechte Fenster maximiert, damit so viel Text wie im jeweiligen HTML-Viewer möglich dargestellt werden kann.

  • Um die Registerkarten im linken Fensterbereich wieder einzublenden, klicken Sie auf [image].

Die einzelnen Registerkarten enthalten folgende Informationen:

Inhalt | In der Registerkarte Inhalt finden Sie die Ordner ("Bücher") und Seiten, welche die Informationen zu den einzelnen Themen der Online-Hilfe enthalten. Wenn Sie ein geschlossenes Buch anklicken, wird es geöffnet und sein Inhalt (Kapitel und Seiten) angezeigt. Klicken Sie ein aufgeschlagenes Buch an, so wird es wieder geschlossen. Indem Sie eine Seite anklicken, wählen Sie einzelne Hilfethemen aus, die dann im rechten Fensterbereich der HTML-Hilfe angezeigt werden.
Index | Die Registerkarte Index enthält eine in mehrere Ebenen gegliederte Auflistung von Stichwörtern und Satzfragmenten. Diese Begriffe sind mit den Themen des Hilfesystems verknüpft und bringen Sie jeweils entsprechend Ihrer Arbeitsweise zu den zutreffenden Hilfethemen. Um den Hilfetext zu einem Stichwort im rechten Fensterbereich anzeigen zu lassen, wählen Sie das Stichwort aus und klicken dann auf Anzeigen. Falls das Stichwort mit mehreren Hilfethemen verknüpft ist, erscheint ein Dialogfenster, in dem Sie das gewünschte Hilfethema auswählen können.
Suchen | Über die Registerkarte Suchen können Sie in der Online-Hilfe nach Hilfethemen suchen, die bestimmte Begriffe enthalten. Die Volltextsuche durchsucht die gesamte Online-Hilfe nach Wortentsprechungen. Sie können als Suchoption festlegen, ob Sie in den vorherigen Suchergebnissen, nach ähnlichen Wörtern oder nur in Überschriften suchen möchten. Als Ergebnis der Suche werden alle zutreffenden Hilfethemen aufgelistet, aus denen Sie dann das Thema aussuchen, das angezeigt werden soll.
Glossar | Das Register Glossar definiert die in CardScan und in der CardScan-Dokumentation verwendeten Begriffe.


Was ist CardScan?

CardScan ist ein elektronisches Adressbuch, das Adressdaten auf Visitenkarten scannt und speichert. Wenn Sie eine Visitenkarte mit einem Corex Scanner oder mit einem TWAIN-kompatiblen Scanner scannen, weist die CardScan-Software Ihre Karteninformationen jeweils den richtigen Feldern eines Kontakts zu und nimmt den erzeugten Kontakt in eine Datei auf. Während Sie Karten in Ihre Datei scannen, wird Ihr CardScan-Adressbuch mit strukturierten und exakt erfassten Daten aufgebaut. Dies ist allerdings nur die Grundfunktion von CardScan. Einen Überblick über die CardScan-Funktionen finden Sie über diese Verknüpfung.

Siehe auch

Die Online-Hilfe verwenden

Scannen und Verarbeiten

CardScan registrieren

Informationsquellen für CardScan-Benutzer


Wozu Sie CardScan verwenden können

In CardScan haben Sie folgende Möglichkeiten:

  • NEU! Sie kommunizieren mit CardScan über eine überarbeitete, noch intuitivere Benutzeroberfläche. Nähere Informationen finden Sie über diese Verknüpfung.

  • NEU! Mit den Verifizierungsfunktionen können Sie die Richtigkeit der erfassten Informationen noch rascher sicherstellen. Nähere Informationen finden Sie über diese Verknüpfung.

  • NEU! Sie können die leistungsfähige, differenzierte und flexible QuickSearch-Funktion verwenden, um Kontakte auch in mehreren geöffneten Dateien gleichzeitig zu suchen. Nähere Informationen finden Sie über diese Verknüpfung.

  • NEU! Mit dem Duplizierungsassistenten können Sie Duplizierungen automatisch ausfindig machen und entscheiden, wie mit duplizierten Kontakten verfahren werden soll. Nähere Informationen finden Sie über diese Verknüpfung.

  • Sie können eine Kopie Ihrer CardScan-Datei in Ihr persönliches, sicheres Konto im CardScan.Net (www.cardscan.net) speichern und dort über einen Web-Browser jederzeit und überall auf Ihre Datei zugreifen. Nähere Informationen finden Sie über diese Verknüpfung.

  • Über den AccuCard-Dienst werden Ihnen automatisch Aktualisierungen Ihrer Kontakte zugeschickt. Sie können verfügbare Updates direkt in Ihrer CardScan-Datei oder über Ihren Browser überprüfen und die vorgenommenen Aktualisierungen übernehmen oder verwerfen. Nähere Informationen finden Sie über diese Verknüpfung.

  • Über die CardScan-Synchronisierung tauschen Sie Kontakte mit kompatiblen Kontaktmanagern und PIMs (Personal Information Managers) aus. Nähere Informationen finden Sie über diese Verknüpfung.

  • Mit Hilfe des Datenaustausch-Assistenten finden Sie das beste Verfahren zum Austauschen Ihrer Daten mit PIMs (Personal Information Manager) sowie mit PDAs (Personal Data Assistants) wie z.B. Palm Handhelds und Pocket PC-Geräten. Nähere Informationen finden Sie über diese Verknüpfung.

  • Zeigen Sie die mit CardScan erzeugten Kartenabbildungen in Microsoft Outlook an. Nähere Informationen finden Sie über diese Verknüpfung.

  • Mit den Scannern CardScan 700c oder CardScan 600 können Sie Visitenkarten farbig scannen. Nähere Informationen finden Sie über diese Verknüpfung.

  • Sie können eine noch größere Anzahl internationaler Visitenkarten scannen und verarbeiten. Eine Liste der Länder wird angezeigt, wenn Sie hier klicken. Beim Scannen können Sie Karten-Batches automatisch Kategorien und Anmerkungen zuweisen lassen. Nähere Informationen finden Sie über diese Verknüpfung.

  • Bei beidseitig bedruckten Visitenkarten können Sie auch die Rückseite scannen und speichern. Nähere Informationen finden Sie über diese Verknüpfung.

  • Im Netz können Sie gleichzeitig mit anderen Mitgliedern eines Teams dieselbe CardScan-Datei verwenden. Nähere Informationen finden Sie über diese Verknüpfung.

  • Sie können direkt aus CardScan E-Mails senden, Telefon- oder Telefaxnummern wählen oder Websites laden. Sie können automatisch die Adresse eines Kontakts auf einer MapQuest-Karte anzeigen. Nähere Informationen finden Sie über diese Verknüpfung.


Hinweise zum Scannen und Verarbeiten

Wenn Sie eine Karte mit einem CardScan-Scanner oder einem TWAIN-kompatiblen Scanner erfassen, führt CardScan folgende Funktionen aus:

  1. CardScan kommuniziert mit dem Scanner und liest die Karte als Bild ein.

  2. CardScan speichert die Abbildung der Karte auf der Festplatte Ihres Rechners; Sie können nun wahlweise die nächste Karte scannen, die eingelesene verarbeiten lassen oder mehrere Karten im Batch-Betrieb scannen.

Bei der Verarbeitung führt CardScan folgende Schritte aus:

  • Liest das von Ihrem Scanner erzeugte digitale Bild an.

  • Konvertiert die Bilddaten in Textdaten und fügt diese Textdaten in die betreffenden Felder (Name, Firma, Adresse usw.) ein.

Informationen, die keinem bestimmten Feld zugeordnet werden können, fügt CardScan in das Feld Sonst. ein.

Das Ergebnis des Verarbeitungsvorgangs wird in der Bearbeitungsansicht dargestellt und kann dort überprüft und ggf. korrigiert werden.


Warenzeichen

AccuCard, AutoSync, CardScan und CardScan.Net sind in den USA und anderen Ländern Warenzeichen bzw. eingetragene Warenzeichen der Corex Technologies Corporation. Windows XP, Windows 2000 und Windows 98 sind Marken von Microsoft Corp. Alle weiteren Marken und zugehörigen Produkte sind Warenzeichen oder eingetragene Warenzeichen der jeweiligen Inhaber.


CardScan registrieren

Lassen Sie Ihre CardScan-Kopie registrieren; dies hat folgende Vorteile für Sie:

  • Garantiebestätigung

  • Sie werden frühzeitig auf neue Upgrades aufmerksam gemacht.

  • Sie werden frühzeitig auf neue Produkte hingewiesen.

  • Sie erhalten Sonderrabatte für Upgrades und andere Corex Produkte.

  • Sie erhalten kostenlosen technischen Support (Änderungen vorbehalten).

So registrieren Sie CardScan

  1. Wählen Sie Hilfe [image] Registrieren.

  2. Nehmen Sie in den Fenstern jeweils die geforderten Eingaben vor.

  3. Wählen Sie das gewünschte Registrierungsverfahren:

  • Internet

  • E-Mail

  • Telefax oder Postweg

  4. Füllen Sie das Registrierungsformular entsprechend den Anweisungen aus.

  5. Wenn Sie die Informationen speichern und die Registrierung später vornehmen möchten, klicken Sie auf Abbrechen.


Informationsquellen für CardScan-Benutzer

Ihnen stehen folgende Informationsquellen zur Verfügung:

  • Dokumentation und Online-Hilfe

  • Corex Website

  • Corex Technischer Support


Corex Website

Auf der Corex Website finden Sie:

  • Corex Technischer Support

  • Produkt-Informationen

  • Support-Wissensbank

  • Kompatibilitätsinformationen

  • Software-Updates und sonstige Aktualisierungen


Technischer Support

HINWEIS: Bevor Sie sich an den Technischen Support wenden, prüfen Sie bitte in dieser Online-Hilfe, ob Sie unter den Themen Fehlersuche einen Hinweis finden und durchsuchen Sie die Wissensbank unseres Technischen Supports. Die Datenbank wird regelmäßig vom Corex Technischen Support aktualisiert und enthält ausführliche Antworten zu häufig gestellten Fragen.

Nord- und Südamerika

Tel: 617-492-4200

Fax: 617-492-7505

http://www.cardscan.com

support@corex.com

Europa

Frankreich

Tel: +49 (0) 2203 9113333

Fax: +49 (0) 2203 9113390

http://support.cardscan.org

Deutschland

Tel: +49 (0) 2203 9113331

Fax: +49 (0) 2203 9113390

http://support.cardscan.org

Vereinigtes Königreich

Tel: +49 (0) 2203 9113332

Fax: +49 (0) 2203 9113390

http://support.cardscan.org/

Sonstige Länder

Wenden Sie sich bitte an Ihren örtlichen Händler. Ihren nächsten Händler finden Sie unter www.cardscan.com.


CardScan-Updates aus dem Internet laden

Die Updates können neue Funktionen, Verbesserungen und sonstige Änderungen enthalten. Wenn Sie CardScan regelmäßig aktualisieren, können Sie sicher sein, dass Sie immer die aktuellste CardScan-Version verwenden.

HINWEIS: Sie können nur dann CardScan-Updates aus dem Internet laden, wenn Sie einen Internet-Zugang besitzen.

Automatischer Hinweis

Wenn eine neue Version der CardScan-Software verfügbar ist, werden Sie auf das entsprechende CardScan-Produkt-Update hingewiesen. Anschließend haben Sie folgende Möglichkeiten:

  1. Klicken Sie auf OK. Nun erscheint die Website mit den CardScan-Produkt-Updates. Auf dieser Seite sehen Sie eine Liste aller neuen Funktionen und eine Verknüpfung zum Herunterladen der Updates.

  2. Klicken Sie auf diese Verknüpfung, wenn Sie die Software herunterladen möchten.

  3. Wählen Sie die Option zur Speicherung der Datei auf Platte.

  4. Suchen Sie die herunterzuladende Datei und doppelklicken Sie auf den Dateinamen.

  5. Installieren Sie die neue CardScan-Version wie im Installationsprogramm beschrieben.

TIPP: Sie können den automatischen Hinweis ausschalten. Dazu wählen Sie Bearbeiten [image] Voreinstellungen und deaktivieren die betreffende Einstellung auf der Registerkarte Allgemeine Voreinstellungen.

TIPP: Mit dem Befehl Tools [image] CardScan-Updates können Sie jederzeit überprüfen, ob Produkt-Updates verfügbar sind.


Dokumentation und Online-Hilfe

In der folgenden Tabelle sind die verfügbaren Informationsquellen zu CardScan zusammengestellt.

Informationsquelle

Beschreibung

CardScan Benutzerhandbuch

(im Lieferumfang von CardScan enthalten)

Diese Schaltfläche bietet Ihnen einen Überblick über die Grundfunktionen und die komplexeren Funktionen von CardScan. Nähere Informationen entnehmen Sie bitte der Online-Hilfe. Die PDF-Version des Benutzerhandbuchs öffnen Sie mit Hilfe [image] Benutzerhandbuch anzeigen.

Online-Hilfe

Das Inhaltsverzeichnis der Online-Hilfe öffnen Sie mit der Funktionstaste F1, mit dem Befehl Hilfe [image] Inhalt oder der Schaltfläche [image]. Hilfetexte zu Dialogfenstern öffnen Sie, indem Sie im betreffenden Dialogfenster auf Hilfe klicken.

In diesem Handbuch finden Sie umfassende Informationen zu CardScan:

  • Beschreibungen sämtlicher Funktionen

  • Vorgehen

  • Beschreibungen der Dialogfenster

Hier finden Sie Hinweise zur Online-Hilfe.

ReadMe-Datei

(auf der CD-ROM enthalten)

Wichtige Informationen, die bei Freigabe der Dokumentation noch nicht vorlagen. Möchten Sie die ReadMe-Datei öffnen, wählen Sie Hilfe [image] Readme-Datei anzeigen.

Using CardScan with Other Scanners (nur auf Englisch)

Zeigt CardScan-Benutzern, die mit TWAIN-kompatiblen Scannern arbeiten, detaillierte Informationen an. Dieses Handbuch erhalten Sie als PDF-Datei bei http://www.cardscan.com.


CardScan-Gewährleistungshinweise

Zur Anzeige der CardScan-Gewährleistungshinweise klicken Sie bitte hier.


Rev. 2.0

COREX TECHNOLOGIES CORPORATION

SOFTWARE-LIZENZVEREINBARUNG CARDSCAN

Bitte lesen Sie die folgende Vereinbarung, bevor Sie den Installationsvorgang fortsetzen. Dieser Text stellt eine rechtsverbindliche Vereinbarung zwischen Ihnen als Käufer und / oder Benutzer und der Corex Technologies Corporation (nachstehend "Corex") dar. Indem Sie den Installationsvorgang fortsetzen, erklären Sie Ihr Einverständnis mit den Bedingungen der folgenden Vereinbarung mit Corex. Wenn Sie den Bestimmungen dieser Vereinbarung nicht zustimmen, sind Sie nicht befugt, das Produkt zu verwenden. Brechen Sie dann die Installation unverzüglich ab und geben Sie das Produkt vollständig und mit sämtlichen Bestandteilen unter Vorlage Ihres Kaufbelegs an Ihren Händler zurück. Der Kaufpreis wird Ihnen erstattet.

1. Lizenz: Die Corex Technologies Corporation (nachstehend "Corex") gewährt der Einzelperson bzw. dem Unternehmen, die bzw. das dieses CardScan-Produkt erwirbt (nachstehend “Lizenznehmer”), eine nicht ausschließliche, nicht übertragbare Lizenz zur Nutzung der Software (nachstehend "Software") und der mit dieser Software verbundenen Dokumentation für persönliche, nicht kommerzielle Zwecke (d.h. in Verbindung mit den persönlichen Kontaktinformationen des Lizenznehmers) gemäß den Bedingungen dieser Lizenz. Wenn die Lizenzvereinbarung nicht gemäß dem folgenden Abschnitt 10 gekündigt wird, gilt die für die Software erteilte Lizenz unbeschränkt mit der Maßgabe, dass alle Dienste, die Corex ergänzend zu dem Produkt anbieten kann (z.B. das CardScan.Net oder AccuCard), gemäß eigenständigen Lizenzvereinbarungen in Verbindung mit diesen Diensten geändert oder gekündigt werden können. Optionale Add-ons zum CardScan-Basisprodukt sind NICHT Bestandteil dieser Lizenz und unterliegen entsprechenden eigenständigen Lizenzvereinbarungen. Der Lizenznehmer wird Besitzer der Diskette(n) bzw. der CD-ROM, auf der (denen) die Software gespeichert ist; Corex bleibt jedoch Eigentümer der Software und der begleitenden Dokumentation.

Diese Lizenz sieht die Nutzung der Software durch den Lizenznehmer (je nach Angaben auf dem Bestellformular ein einzelner Benutzer, mehrere Benutzer, für die Add-on-Lizenzen erworben wurden, oder ein Standort) vor. Der Begriff "Benutzer" bezieht sich auf eine einzelne natürliche Person, deren Kontaktinformationen mit der Software verarbeitet werden sollen bzw. auf eine Einzelperson, die im Auftrag der Einzelperson handelt, die die Lizenz erworben hat. Wenn eine Standort-Lizenz gewährt wird, gibt der Lizenznehmer die Adresse des Standorts auf dem Bestellformular an. Der Lizenznehmer benachrichtigt Corex unverzüglich schriftlich, wenn sich die Adresse des Standorts ändert. Wenn der Lizenznehmer mehrere Kopien der Software für mehrere Benutzer erwirbt, können diese Kopien nicht weiterveräußert oder von Personen verwendet werden, die nicht mit dem Lizenznehmer verbunden sind.

2. Einschränkungen: Diese Lizenz berechtigt den Lizenznehmer, die hier gewährten Rechte auszuüben.

Der Lizenznehmer kann die Software ausschließlich in Verbindung mit seinen eigenen Kontaktinformationen nutzen und ist nicht befugt, die Software oder die begleitende Dokumentation vollständig oder teilweise zu vermieten, aufgrund einer Leasing-Vereinbarung zu überlassen, gemeinsam zu nutzen oder in sonstiger Weise zu übertragen. Der Lizenznehmer kann eine angemessene Anzahl an Sicherungskopien herstellen. Die Software beinhaltet urheberrechtlich geschütztes Material sowie Geschäftsgeheimnisse und sonstiges gesetzlich geschütztes Material von Corex. Der Lizenznehmer ist verpflichtet, den Copyright-Vermerk von Corex sowie alle sonstigen in der Original-Software enthaltenen urheberrechtlichen Hinweise auf allen Kopien der Software zu reproduzieren. Der Lizenznehmer ist nicht berechtigt, ohne die vorherige schriftliche Zustimmung von Corex die Software zu dekompilieren, rückzuentwickeln, zu disassemblieren oder auf sonstige Weise auf eine von Menschen lesbare Form zurückzuführen oder die Software oder die begleitende Dokumentation bzw. Teile der Software oder der begleitenden Software zu vermieten, aufgrund einer Leasing-Vereinbarung zu überlassen, zu ändern, weiterzugeben, zu verleihen oder aus der Software und aus Teilen der Software abgeleitete Erzeugnisse zu entwickeln und kann auch seinerseits keine entsprechende Genehmigung erteilen.

Sämtliche bei einer derartigen widerrechtlichen Rückentwicklung und / oder Dekompilierung erhaltenen Informationen einschließlich u.a. des Aufbaus, der Logik, der Algorithmen und der Prozesse der Software sind als vertrauliche und urheberrechtlich geschützte Informationen von Corex zu betrachten. Ohne die schriftliche Zustimmung von Corex stellt der Lizenznehmer keine Kopien von der die Software begleitenden Dokumentation her. Wenn der Lizenznehmer zunächst eine Kopie der Software auf elektronischem Wege und anschließend eine weitere Kopie auf einem Datenträger erhält, kann die zweite Kopie ausschließlich für Sicherungs- und Archivierungszwecke verwendet werden. Aufgrund dieser Lizenz erwirbt der Lizenznehmer keinerlei Anspruch auf Verbesserungen oder Updates der Software oder der begleitenden Dokumentation, sofern diese nicht bereits im Angebot zum ursprünglichen Erwerb genannt waren. Der Lizenznehmer kann ggf. verfügbare Verbesserungen und Aktualisierungen zu den Preisen und Bedingungen erwerben, die Corex zum Zeitpunkt der Verfügbarkeit dieser Verbesserungen und Updates zugrundelegt. Die Eigentums- und Besitzrechte sowie die Rechte am geistigem Eigentum der über die Software zugänglichen Inhalte liegen beim Eigentümer des jeweiligen Inhalts und können durch das jeweils geltende Urheberrecht und durch sonstige Rechtsvorschriften geschützt sein. Mit dieser Lizenz erwirbt der Lizenznehmer keinerlei Rechte an diesen Inhalten. Corex kann dem Lizenznehmer die Software und die Online-Hilfe elektronisch und auf einem Datenträger in Form eines maschinenlesbaren Objektcodes zur Verfügung stellen.

3. Technischer Support: Für einen Zeitraum von neunzig (90) Tagen ab Eingang der Registrierung dieser Lizenz bei Corex hat der Lizenznehmer telefonisch oder per E-Mail Zugang zum Technischen Support.

4. Eingeschränkte Garantie auf Disketten und CD-ROMs: Wenn Corex die Software auf Disketten oder auf einer CD-ROM liefert, wird für einen Zeitraum von neunzig (90) Tagen ab dem Kaufdatum garantiert, dass die Disketten bzw. die CD-ROM mit der Software bei normaler Behandlung frei von Material- und Herstellungsfehlern sind. Die Haftung von Corex und der Anspruch des Lizenznehmers beschränkt sich ausschließlich auf den Ersatz der schadhaften Datenträger nach Vorlage des Kaufbelegs binnen der Garantiefrist. Corex haftet nicht für Disketten, die zufällig, durch missbräuchliche Verwendung oder durch unsachgemäßen Einsatz beschädigt wurden. ALLE ETWAIGEN IMPLIZITEN GARANTIEN BETREFFEND DIE DATENTRÄGER MIT DER SOFTWARE EINSCHLIEßLICH IMPLIZITER GARANTIEN DER MARKTGÄNGIGKEIT UND DER EIGNUNG FÜR EINEN BESTIMMTEN ZWECK SIND AUF EINE DAUER VON NEUZIG (90) TAGEN AB DEM KAUFDATUM BESCHRÄNKT.

5. Eingeschränkte Garantie betreffend die Software: Die folgende eingeschränkte Garantie bezieht sich ausschließlich auf den Benutzer dieser Kopie der Software und gilt für die Dauer von neunzig (90) Tagen nach dem Datum der Lieferung (nachstehend "Dauer der eingeschränkten Garantie"); das Lieferdatum geht aus Ihrem Beleg über den Kauf seitens des Lizenznehmers hervor. Corex garantiert während der Dauer der eingeschränkten Garantie, dass sich die Software im Wesentlichen verhält, wie in der dem Lizenznehmer gelieferten Dokumentation beschrieben. Garantieleistungen kommen nur dann in Betracht, wenn der Lizenznehmer binnen der genannten Garantiedauer sämtliche Mängel mitteilt und die Software unter Vorlage seines Kaufbelegs zu seinem Händler zurückgibt. Nach Ablauf der Dauer der eingeschränkten Garantie können keinerlei Garantieansprüche mehr geltend gemacht werden. Wenn die Software die in dieser Garantie beschriebenen Merkmale nicht erfüllt, kann Corex nach eigenem Ermessen auf eigene Kosten wahlweise die betreffenden Mängel beheben, die Software ersetzen oder den für die Software-Lizenz entrichteten Preis zurückerstatten. Die vorstehenden Bestimmungen stellen die einzigen Verpflichtungen von Corex und Ihre ausschliessliche Anspruchsgrundlage bei einer Garantieverletzung durch Corex dar.

DIE GENANNTEN GARANTIEN WERDEN IN GRÖßTMÖGLICHEM UMFANG IM RAHMEN DER MAßGEBLICHEN RECHTSVORSCHRIFTEN ANSTELLE SÄMTLICHER SONSTIGER MÜNDLICHER UND SCHRIFTLICHER, GESETZLICH VORGESEHENER, EXPLIZITER ODER IMPLIZITER GARANTIEN ÜBERNOMMEN; DIES GILT U.A. FÜR DIE GARANTIE DER MARKTGÄNGIGKEIT, DIE GARANTIE DER EIGNUNG FÜR EINEN BESTIMMTEN ZWECK UND DIE GARANTIE DER NICHTVERLETZUNG VON RECHTEN DRITTER. COREX ÜBERNIMMT KEINE GEWÄHR DAFÜR, DASS DIE IN DER SOFTWARE ENTHALTENEN FUNKTIONEN DIE ANFORDERUNGEN DES LIZENZNEHMERS ERFÜLLEN ODER DASS BEIM EINSATZ DER SOFTWARE KEINE FEHLER AUFTRETEN.

6. Eingeschränkte Haftung: COREX SOWIE DIE UNTERNEHMENSLEITUNG, DIE FÜHRUNGSKRÄFTE UND DIE SONSTIGEN MITARBEITER VON COREX SOWIE VERTRETER VON COREX LEHNEN IN GRÖßTMÖGLICHEM UMFANG IM RAHMEN DER MAßGEBLICHEN RECHTSVORSCHRIFTEN SOWIE UNTER ALLEN UMSTÄNDEN EINSCHLIEßLICH FAHRLÄSSIGKEIT JEGLICHE HAFTUNG FÜR BEILÄUFIGE SCHÄDEN, SONDERSCHÄDEN UND FOLGESCHÄDEN (EINSCHLIEßLICH ERSATZLEISTUNGEN FÜR ENTGANGENE GEWINNE, BETRIEBSUNTERBRECHUNGEN, VERLUST GESCHÄFTSERHEBLICHER INFORMATIONEN U.Ä.) AB; DIES GILT AUCH FÜR DEN FALL, DASS COREX ODER DIE BEFUGTEN VERTRETER VON COREX AUF DIE MÖGLICHKEIT DES ENTSTEHENS ENTSPRECHENDER ANSPRÜCHE HINGEWIESEN WURDE. Unter keinen Umständen überschreitet der Gesamtumfang der Haftungsleistungen, die Corex für sämtliche Schäden, Verluste und Rechtsstreitigkeiten (aufgrund vertraglicher oder zivilrechtlicher Ansprüche einschließlich u.a. Fahrlässigkeit) gegenüber dem Lizenznehmer erbringt, den vom Lizenznehmer für die Software und für die begleitende Dokumentation aufgewendeten Kaufpreis.

7. Kein Verzicht und keine Übertragung: Der Lizenznehmer kann diese Lizenz ohne die vorherige schriftliche Zustimmung von Corex nicht übertragen, aufgrund einer Unterlizenz weitergegeben oder auf sonstige Weise gemäß Rechtsvorschriften oder auf sonstiger Grundlage abgetreten werden.

8. Eingeschränkte Rechte für Benutzer innerhalb der US-amerikanischen Regierung: Die Software und die begleitende Dokumentation werden vorbehaltlich der Bestimmungen der US-amerikanischen Restricted Rights-Bestimmungen überlassen. Verwendung, Vervielfältigung und Offenlegung seitens der US-amerikanischen Regierung unterliegen den Einschränkungen gemäß Unterabschnitt (c)(1)(ii) des Abschnitts Rights in Technical Data and Computer Software in DFARS 252.227-7013 bzw. der Unterabschnitte (c)(1) und (2) des Abschnitts Commercial Computer Software - Restricted Rights in 48 CFR 52.227-19. Vertragspartei / Hersteller ist die Corex Technologies Corporation, 810 Memorial Drive, Cambridge, MA 02139.

9. Ausfuhreinschränkungen: Der Lizenznehmer ist ausschließlich unter uneingeschränkter Beachtung sämtlicher US-amerikanischer Gesetze und Rechtsvorschriften befugt, die Software und die enthaltene Technologie herunterzuladen oder zu exportieren. Die Software und die enthaltene Technologie darf nicht von Staatsbürgern und Bewohnern von Kuba, Iran, Irak, Libyen, Nordkorea, Syrien, Sudan oder von sonstigen einem Embargo der Vereinigten Staaten unterliegenden Ländern heruntergeladen bzw. an diese übertragen werden; ebenfalls ausgeschlossen wird ein Export an die Staatsbürger und Bewohner der vorstehenden Länder.

10. Kündigung: Diese Vereinbarung kann von beiden Vertragsparteien sofort gekündigt werden, wenn die jeweils andere Vertragspartei die Vereinbarung verletzt und die betreffende Verletzung nicht binnen dreißig (30) Tagen nach der schriftlichen Benachrichtigung über die Verletzung geheilt wird. Im Falle einer Kündigung dieser Vereinbarung stellt der Lizenznehmer sofort die Verwendung der Software ein und sendet sämtliche Kopien der Software sowie die begleitende Dokumentation binnen vierzehn (14) Tagen an Corex zurück. Der Lizenznehmer kann diese Vereinbarung auch jederzeit kündigen, indem er sämtliche Kopien der Software und die begleitende Dokumentation vernichtet. Die Bestimmungen der Abschnitte 4, 5 und 6 sowie die Verpflichtungen des Lizenznehmers zur Entrichtung der vereinbarten Kosten und Gebühren bestehen auch nach Kündigung dieser Vereinbarung.

11. Allgemeine Bestimmungen: Die Person, die diese Vereinbarung für den Lizenznehmer schließt, versichert hiermit, dass sie entsprechend befugt ist und diese Vereinbarung gelesen und verstanden hat. Diese Vereinbarung stellt die einzige Vereinbarung der Vertragsparteien hinsichtlich dieser Lizenz dar und ersetzt alle vorherigen Vereinbarungen oder Zusicherungen. In dem Umfang, in dem diese Vereinbarung für CardScan als Basisprodukt anwendbar ist, kann diese Vereinbarung ausschließlich schriftlich geändert werden und ist in diesem Fall von beiden Vertragsparteien zu unterzeichnen; Bestimmungen in Verbindung mit sonstigen untergeordneten Diensten von Corex (z.B. bezüglich des CardScan.net oder AccuCard) können nach Ermessen von Corex nach entsprechender Benachrichtigung des Kunden geändert werden. COREX IST NUR DANN AN DIE BEDINGUNGEN EINER BESTELLUNG, EINER QUITTUNG, EINER ANNAHME, EINER BESTÄTIGUNG, EINES SCHRIFTWECHSELS ODER SONSTIGER ÄUßERUNGEN GEBUNDEN, WENN COREX DIES AUSDRÜCKLICH SCHRIFTLICH ZUSICHERT. Wenn diese Vereinbarung in Teilen aus einem beliebigen Grund nicht rechtswirksam sein sollte, werden die betreffenden Teile nur in dem Umfang neu formuliert, in dem dies für die Rechtswirksamkeit der betreffenden Teile erforderlich ist. Diese Vereinbarung unterliegt unbeschadet der jeweils geltenden Bestimmungen zu Rechtskonflikten dem Recht der Vereinigten Staaten und des Commonwealth of Massachusetts. Der Lizenznehmer und Corex vereinbaren, sich der persönlichen und ausschließlichen Gerichtsbarkeit der Gerichte innerhalb des Commonwealth of Massachusetts zu unterwerfen. Der Lizenznehmer anerkennt, dass unbeschadet anderslautender Gesetze oder Rechtsvorschriften jegliche Ansprüche oder Rechtsstreitigkeiten in Verbindung mit der Nutzung der Software oder eines sonstigen Produktes oder Dienstes von Corex binnen eines (1) Jahres nach Entstehen des betreffenden Anspruchs bzw. der betreffenden Rechtsstreitigkeit geltend gemacht werden oder unwiderruflich ausgeschlossen werden. Die Überschriften in dieser Lizenzvereinbarung dienen ausschließlich der Übersicht und haben keine rechtserhebliche oder vertragswirksame Bedeutung.


Systemanforderungen für die CardScan 7-Software

Sie können die CardScan-Software nur dann installieren, wenn Ihr System die folgenden Voraussetzungen erfüllt:

  • Microsoft Windows XP, Windows 2000, Windows ME, Windows 98

  • Pentium-Prozessor (oder schneller)

  • 64 MB RAM

  • 90 MB freier Festplattenspeicher für Minimalinstallation; 120 MB für Vollinstallation

  • CD-ROM-Laufwerk

  • USB-Port zum Anschliessen des Scanners

Siehe auch

Die CardScan-Software installieren


CardScan installieren und konfigurieren

Die CardScan-Software muss vor dem Anschluss des Scanners installiert werden.

In diesem Abschnitt werden folgende Elemente der grafischen Benutzeroberfläche beschrieben:

  • Systemanforderungen

  • Die CardScan-Software installieren

  • Den CardScan-Scanner 700c anschließen

  • Den CardScan-Scanner 60 anschließen

  • Den Scanner konfigurieren

HINWEIS: Wie Sie einen sonstigen Corex Scanner oder einen TWAIN-kompatiblen Scanner anschließen, entnehmen Sie bitte der Dokumentation zum betreffenden Scanner.


Die CardScan-Software installieren

Wenn Sie CardScan unter Windows 2000 oder Windows XP ausführen, melden Sie sich als Administrator bzw. über ein Konto mit Administratorrechten an. Bevor Sie mit der Installation beginnen, verfahren Sie bitte wie folgt:

  • Schauen Sie in der Packung mit ihrer CD-ROM nach, welche Seriennummer für Ihre Programmkopie eingetragen ist.

  • Wenn Sie CardScan mit Palm® oder Pocket-PC-Geräten einsetzen möchten, installieren Sie die Desktop-Software für die betreffenden Geräte, bevor Sie CardScan installieren. Wurde z.B. Palm Desktop vor der Installation von CardScan auf Ihrem Rechner installiert, ist im CardScan-Installationsassistenten im Fenster Synchronisierungsoptionen das Conduit für Palm aktiviert

Wenn Sie CardScan zum ersten Mal installieren ...

  1. Legen Sie die CardScan-CD-ROM ein. Anschließend erscheint ein Dialogfenster, über das Sie die Installation automatisch ausführen lassen können.

HINWEIS: Wenn die CD das CardScan-Installationsprogramm nicht automatisch startet, wählen Sie Start [image] Ausführen, und geben dann d:autorun.exe ein (wobei "d" durch den Laufwerkbuchstaben Ihres CD-ROM-Laufwerks zu ersetzen ist).

  2. Klicken Sie auf CardScan installieren. Nun erscheint der Assistent InstallShield.

  3. Folgen Sie den Anweisungen von InstallShield.

Upgrade von einer älteren Version

Unter Umständen müssen Sie folgende Schritte ausführen:

  1. Trennen Sie den Scanner von Ihrem PC.

  2. Installieren Sie die CardScan-Software, wie oben beschrieben.

  3. Schließen Sie den Scanner wieder an.

  4. Richten Sie CardScan für Ihren Scanner ein. Nähere Informationen finden Sie über diese Verknüpfung.

  5. Konvertieren Sie Ihre Dateien, wenn Sie die Dateien zum ersten Mal öffnen. Nähere Informationen finden Sie über diese Verknüpfung.

Siehe auch

Systemanforderungen


Den CardScan-Scanner 700c anschließen

So schließen Sie den Scanner an:

  1. Die CardScan-Software muss vor dem Anschluss des Scanners installiert werden. Wenn Sie nicht zuerst die CardScan-Software installiert haben, erkennt Windows den Scanner nicht. Nähere Informationen finden Sie über diese Verknüpfung.

  2. Verbinden Sie den USB-Port des Scanners mit dem USB-Port Ihres PC.

HINWEIS: Wenn der Scanner ordnungsgemäß verbunden wurde, leuchtet die LED zunächst rot auf. Anschließend leuchtet die LED kontinuierlich blau. Wenn die LED nicht kontinuierlich blau aufleuchtet, klicken Sie auf diese Schaltfläche, um die Hinweise zur Fehlersuche anzuzeigen.


Den CardScan-Scanner 60 anschließen

So schließen Sie den CardScan Scanner 60 an:

  1. Die CardScan-Software muss vor dem Anschluss des Scanners installiert werden. Wenn Sie nicht zuerst die CardScan-Software installiert haben, erkennt Windows den Scanner nicht. Nähere Informationen finden Sie über diese Verknüpfung.

  2. Schließen Sie das Scanner-Kabel an den USB-Port Ihres Rechners.

Wenn der Scanner ordnungsgemäß verbunden und CardScan geöffnet wurde, leuchtet die Scanner-LED grün auf. Nachdem Sie CardScan geschlossen haben, erlischt auch die Scanner-LED.


Dateien konvertieren, die mit älteren CardScan-Versionen erzeugt wurden

Wenn Sie Dateien mit einer älteren CardScan-Version erzeugt haben und diese Dateien zum ersten Mal in einer neuen Version öffnen möchten, werden Sie in der neuen Version aufgefordert, die betreffenden Dateien zu konvertieren.

HINWEIS: Wenn eine zu konvertierende Datei auch in Ihrem CardScan.Net-Konto gespeichert ist, wird die Verbindung zwischen der Datei auf Ihrem lokalen System und der Datei im CardScan.Net nicht berührt, und die Datei wird weiterhin automatisch oder manuell synchronisiert.

Nach der Konvertierung können Sie diese Dateien nicht mehr in einer älteren CardScan-Version öffnen. Verfahren Sie daher wie folgt:

  1. Wenn Sie aufgefordert werden, vorhandene Dateien zu konvertieren, aktivieren Sie das Kontrollkästchen Eine Kopie der Originaldatei speichern. Mit dieser Einstellung speichert CardScan im CardScan-Unterverzeichnis Backup eine Sicherungskopie der betreffenden Datei.

  2. Vergewissern Sie sich vor dem Löschen von Backup-Kopien, dass die folgenden Voraussetzungen erfüllt sind:

  3. Die konvertierte Datei kann ohne Probleme verwendet werden.

  4. Sie möchten die frühere Version nicht mehr verwenden.

  5. Sie verwenden eine Vollversion (keine Testversion) der CardScan-Software.

  6. Sie haben eine aktuelle Backup-Kopie Ihrer Datei(en) auf einer Diskette, einer CD-ROM, auf einer ZIP-Diskette oder einem ähnlichen Medium erstellt.


Die CardScan-Software deinstallieren

CardScan deinstallieren

Im Folgenden wird beschrieben, wie Sie CardScan vollständig von Ihrer Festplatte löschen. Ihre CardScan-Kontakt dateien bleiben auch nach dem Deinstallieren von CardScan erhalten.

  1. Wenn Sie CardScan unter Windows 2000 oder Windows XP ausführen, melden Sie sich mit Administratorrechten an.

  2. Wählen Sie Start®Einstellungen®Systemsteuerung. Nun erscheint die Windows-Systemsteuerung.

  3. Doppelklicken Sie auf Neue Programme hinzufügen. Nun erscheint der InstallShield-Assistent.

  4. Folgen Sie den Anweisungen von InstallShield, um CardScan zu deinstallieren.

Anschließend werden CardScan und alle mit CardScan verbundenen Dateien gelöscht. Wenn Sie CardScan später wieder verwenden möchten, müssen Sie CardScan neu von der CD-ROM installieren.

HINWEIS: Wenn Sie ein Palm-Gerät eingesetzt haben, sollten Sie den HotSync Manager beenden und nach der Deinstallation von CardScan neu starten.


Texterkennung (OCR - Optical Character Recognition)

CardScan analysiert die eingelesenen Visitenkarten mit einem OCR-Modul (Optical Character Recognition = Optische Zeichenerkennung), das die gescannten Abbildungen in Informationen umwandelt, die anschließend elektronisch weiterverarbeitet werden können.

Schwierigkeiten treten insbesondere bei folgenden Textformaten auf:

  • Der Text liegt auf dunklem oder strukturiertem Papier vor.

  • Der Text liegt in Schreibschrift oder anderweitig stilisierter Schrift vor.

  • Der Text befindet sich in Logos oder Grafiken.

  • Der Text ist diagonal gedruckt.

  • Der Text ist sowohl horizontal als auch vertikal ausgedruckt.

Dank ständiger Fortschritte in der Texterkennung erzielt die OCR-Funktion in CardScan immer bessere Ergebnisse. Lassen Sie Ihre CardScan-Kopie registrieren, damit wir Sie stets über die verfügbaren Updates informieren können.


Hinweise zur Scan-Genauigkeit

Die Texterkennung in CardScan erfolgt im Allgemeinen sehr zuverlässig. Visitenkarten mit sehr komplexem Aufbau, ungewöhnlichen Schriften oder besonderer farbiger Gestaltung können gelegentlich jedoch zu Problemen führen.

So können Sie sicherstellen, dass Ihre Scans möglichst gut verarbeitet werden können:

  • Kalibrieren Sie Ihren Scanner nach der entsprechenden Aufforderung durch CardScan sowie jeweils nach Bedarf mit dem Scanner-Konfigurationsassistenten oder über das Fenster Scanner-Voreinstellungen.

  • Legen Sie die Karten zum Scannen so ein, dass sie an der rechten Seite des Einzugsschachts des CardScan-Scanners anliegen.

  • Beachten Sie bitte die folgenden Hinweise, um die Scan-Genauigkeit zu erhöhen.


Den CardScan-Scanner kalibrieren

Die Kalibrierung ist eine wesentliche Voraussetzung für die zuverlässigkeit von Scans.

So kalibrieren Sie Ihren Scanner:

  1. Wählen Sie Bearbeiten [image] Voreinstellungen und klicken Sie auf die Schaltfläche [image].

  2. Wählen Sie unter Quelle Ihren Scanner aus. Im unteren Bereich dieses Dialogfensters werden Informationen zum jeweiligen Scanner angezeigt.

  3. Klicken Sie auf Konfiguration. Das Dialogfenster Scanner-Setup wird angezeigt.

  4. Legen Sie die Kalibrierungskarte (oder eine sonstige helle/weiße Visitenkarte) mit der unbedruckten Seite nach oben in den Scanner ein.

  5. Klicken Sie auf Kalibrieren und folgen Sie der Benutzerführung.

Siehe auch

Den Scanner konfigurieren


Die Scan-Zuverlässigkeit erhöhen

Graustufen scannen (auch 256 Graustufen oder SW-Foto)

Die meisten Scanner können Schwarzweißvorlagen (in verschiedenen Anwendungen auch als „Strichbilder" oder „Text" bezeichnet) oder Graustufen scannen. Beim Scannen der Karten können Sie jeweils Helligkeit und Kontrast einstellen und erzielen auch mit der SW-Funktion annehmbare Ergebnisse. Eine bessere Qualität erreichen Sie jedoch mit Graustufen-Scans.

Nach Möglichkeit sollten Sie Abbildungen mit einer Auflösung von 400 dpi scannen. Ansonsten verwenden Sie 300 dpi.

Unter 300 dpi nimmt die Zuverlässigkeit der Texterkennung des CardScan OCR-Moduls ab. Bei mehr als 400 dpi ist eine Verbesserung kaum mehr festzustellen; dafür steigen aber Speicher- und Zeitbedarf.

Siehe auch

Zuverlässigkeit der Texterkennung

Mehrere Karten mit einer Kartenhülle scannen


Scannen im Batch-Betrieb: Einem Batch Anmerkungen und Kategorien zuweisen

So weisen Sie allen Karten eines Stapels die gleichen Anmerkungen und Kategorien zu:

  1. Scannen Sie die erste Karte (bzw. die ersten Karten, wenn Sie die automatische Erkennung verwenden). Das Dialogfenster Scan-Optionen wird angezeigt.

  2. Klicken Sie auf Batch-Optionen. Das Dialogfenster Einem Batch Anmerkungen und Kategorien zuweisen wird angezeigt.

  3. Klicken Sie im Fenster Kategorien auf die Kategorien, die Sie allen Karten im jeweiligen Batch zuweisen möchten. Wenn Sie Kategorien hinzufügen, umbenennen oder löschen möchten, klicken Sie auf Liste bearbeiten. Nähere Informationen finden Sie über diese Verknüpfung.

  4. Geben Sie im Fenster Anmerkungen den gewünschten Text ein. Mit den Schaltflächen rechts im Fenster Anmerkungen können Sie Datum und Uhrzeit einfügen.

  5. Klicken Sie auf OK. Das Dialogfenster Scan-Optionen wird angezeigt.

  6. Scannen Sie die übrigen Karten Ihres Batch.

  7. Klicken Sie auf Verarbeiten. CardScan führt nun folgende Funktionen aus:

  8. CardScan verarbeitet alle Karten.

  9. CardScan weist sämtlichen Karten des Batch die ausgewählten Kategorien zu.

  10. CardScan fügt auf sämtlichen Karten des Batch die definierte Anmerkung ein.

  11. CardScan öffnet die erste Karte des Batch in der Bearbeitungsansicht.


Scans später verarbeiten

Abbildungen später verarbeiten

CardScan speichert die Abbildungen aller eingelesenen Karten. Daher können Sie diese später verarbeiten:

  • Klicken Sie im Dialogfenster Scan-Optionen auf Schließen oder wählen Sie eine sonstige Option. CardScan speichert die nicht verarbeiteten Abbildungen dann automatisch.

  • Sollen die gespeicherten Abbildungen verarbeitet werden, wählen Sie Karte®Verarbeiten.

HINWEIS: Wenn Abbildungen noch nicht verarbeitet wurden, gibt CardScan ggf. bei jedem erneuten Starten des Programms eine entsprechende Meldung aus.


Die Rückseite einer Karte scannen

Wenn Sie die Vorderseite einer Karte gescannt und verarbeitet haben, können Sie auch die Rückseite einer Karte scannen und dem Kontakt den entsprechenden Scan hinzufügen.

HINWEIS: Textinformationen von der Rückseite Ihrer Karten fügt CardScan nicht in die vorhandenen Felder ein. Der Scan der Rückseite einer Karte wird einfach als Kartenabbildung an die Daten eines Kontakts angefügt. Wenn auf beiden Seiten Namen, Anschriften usw. enthalten sind, entscheiden Sie, welche Seite als Rückseite gescannt werden soll.

So scannen Sie die Rückseite einer Karte:

  1. Wählen Sie den betreffenden Kontakt in der Listenansicht aus oder öffnen Sie den Kontakt in der Bearbeitungsansicht oder in der Zusammenfassung.

  2. Wählen Sie Karte [image] Rückseite der Karte scannen. Das Dialogfenster Rückseite der Karte scannen wird angezeigt.

  3. Legen Sie die Karte ein und klicken Sie auf OK. Nach Abschluss des Scan-Vorgangs zeigt CardScan die Rückseite der Karte auf der Registerkarte Rückseite an.


Scan-Optionen für TWAIN-kompatible Scanner

Wenn Sie einen TWAIN-kompatiblen Scanner einsetzen, zeigt CardScan das Dialogfenster Scan-Optionen an.

Sie können nun weitere Karten scannen oder mit dem nächsten Schritt fortfahren:

  • Klicken Sie auf Batch-Optionen, wenn Sie die CardScan-Optionen den gescannten Karten als Batch Anmerkungen und Kategorien zuweisen möchten.

HINWEIS: Mit der Funktion Batch-Optionen können Sie einer Gruppe von Karten (einem "Batch") die gewünschten Kategorien und Anmerkungen jederzeit gemeinsam zuweisen, solange die Abbildungen noch nicht verarbeitet wurden und das Fenster Scan-Optionen noch nicht geschlossen wurde. Nähere Informationen finden Sie über diese Verknüpfung.

  • Sie klicken auf Verarbeiten. Anschließend wird das Dialogfenster Scan-Optionen geschlossen, und CardScan beginnt mit der Verarbeitung der Abbildungen.

  • Klicken Sie auf Schließen, wenn die Verarbeitung erst später ausgeführt werden soll.

HINWEIS: Damit Sie die eingelesenen Informationen verwenden können, müssen die gescannten Karten verarbeitet werden. Mit Karte [image] Verarbeiten kann die Verarbeitung jederzeit gestartet werden.


Visitenkarten mit CardScan 60-Scanner scannen

Wenn Sie mit einem CardScan 60 Visitenkarten scannen möchten, verfahren Sie wie folgt:

  1. Starten Sie CardScan.

  2. Legen Sie Ihre Karte mit der bedruckten Seite nach unten in den Scanner. Wenn die automatische Erkennung eingeschaltet wurde, wird die Karte nun in den Scanner eingezogen. Ist die automatische Erkennung ausgeschaltet, fahren Sie mit Schritt 3 fort.

  3. Klicken Sie in der QuickAccess-Leiste auf die Schaltfläche Scan.

  4. Nach dem Scannen erscheint das Dialogfenster Scan-Optionen. Nun haben Sie folgende Möglichkeiten:

  5. Setzen Sie den Scan-Vorgang fort. CardScan speichert die gescannten Karten, bis Sie die Karten verarbeiten.

  6. Klicken Sie auf Verarbeiten. Das Dialogfenster wird dann geschlossen, und CardScan verarbeitet die Abbildungen.).

  7. Klicken Sie auf Batch-Optionen, um sämtlichen Karten des betreffenden Batch Anmerkungen und Kategorien zuzuweisen.

  8. Klicken Sie auf Schließen, wenn Sie die gespeicherten Abbildungen später verarbeiten und das Fenster schließen möchten.


Visitenkarten mit CardScan 700c oder 600 scannen

So scannen Sie eine Karte mit einem CardScan 700c oder 600 :

  1. Starten Sie CardScan.

  2. Legen Sie eine Karte mit der bedruckten Seite nach oben in den Scanner.

  3. Setzen Sie CardScan im Automatikbetrieb ein, wird die Karte nun in den Scanner eingezogen. Anschließend erscheint das Scan-Optionen.

  4. Wird die Karte manuell gescannt, klicken Sie in der Schaltflächenleiste auf [image]. Die Karte wird nun in den Scanner eingezogen. Anschließend erscheint das Dialogfenster Scan-Optionen.

TIPP: Wenn Sie die automatische Erkennung einschalten möchten, wählen Sie Bearbeiten [image] Voreinstellungen [image] Scannen und aktivieren das Kontrollkästchen Karten automatisch erkennen.

TIPP: Um den Scan-Vorgang zu beschleunigen, können Sie die Option Monochrom scannen aktivieren.

  3. In den Dialogfenstern Scan-Optionen können Sie wählen, ob der Scan-Vorgang (im manuellen Betrieb) fortgesetz oder eine der folgenden Funktionen ausgeführt werden soll:

  4. Klicken Sie auf Batch-Optionen, wenn Sie den gescannten Karten als Batch Anmerkungen und Kategorien zuweisen möchten. Weitere Informationen zu den Batch-Optionen finden Sie über diese Verknüpfung.

  5. Klicken Sie auf Verarbeiten. Das Dialogfenster Scan-Optionen wird geschlossen und CardScan verarbeitet die Abbildungen.

  6. Klicken Sie auf Schließen, wenn die Verarbeitung erst später ausgeführt werden soll.

HINWEIS: Damit Sie die eingelesenen Informationen verwenden können, müssen die gescannten Karten verarbeitet werden. Mit Karte [image] Verarbeiten kann die Verarbeitung der gespeicherten Abbildungen jederzeit gestartet werden.


Visitenkarten mit CardScan 500 scannen

So scannen Sie eine Karte mit einem CardScan 500:

  1. Starten Sie CardScan.

  2. Legen Sie Ihre Karte mit der bedruckten Seite nach unten in den Scanner. Wenn die automatische Erkennung eingeschaltet wurde, wird die Karte nun in den Scanner eingezogen.

  3. Ist die automatische Erkennung ausgeschaltet, klicken Sie auf Scannen.

HINWEIS: Wenn Ihr Scanner über einen Umschalter mit Ihrem Rechner verbunden ist, betätigen Sie den Umschalter während des Scan-Vorgangs nicht.

  4. Nach dem Scannen erscheint das Dialogfenster Scan-Optionen. Nun haben Sie folgende Möglichkeiten:

  5. Setzen Sie den Scan-Vorgang fort. CardScan speichert die gescannten Karten, bis Sie die Karten verarbeiten.

  6. Klicken Sie auf Verarbeiten. Das Dialogfenster wird dann geschlossen, und CardScan verarbeitet die Abbildungen.).

  7. Klicken Sie auf Batch-Optionen, um sämtlichen Karten des betreffenden Batch Anmerkungen und Kategorien zuzuweisen.

  8. Klicken Sie auf Schließen, wenn Sie die gespeicherten Abbildungen später verarbeiten und das Fenster schließen möchten.

Siehe auch

Fehler beim Scannen mit CardScan 500


Mit einem Hewlett-Packard ScanJet 3P scannen

So scannen Sie Karten:

  1. Legen Sie die Karte oder den durchsichtigen Kartenhalter mit der Vorderseite nach unten auf das Vorlagenglas.

  2. Klicken Sie in CardScan auf die Schaltfläche Scannen oder wählen Sie Karte®Scannen. Nun erscheint das Dialogfenster HP PictureScan.

  3. Klicken Sie auf Optionen. Nun erscheint das Dialogfenster PictureScan Options.

  4. Definieren Sie den Vorlagentyp Photograph und klicken Sie auf OK, um zum Dialogfenster PictureScan zurückzukehren.

  5. Klicken Sie auf Bestätigen, um den Scan-Vorgang zu starten. Nach dem Scannen erscheint das Dialogfenster Scan-Optionen.

  6. Nun haben Sie folgende Möglichkeiten:

  7. Setzen Sie den Scan-Vorgang fort. CardScan speichert die gescannten Karten, bis Sie die Karten verarbeiten.

  8. Klicken Sie auf Verarbeiten. Das Dialogfenster wird geschlossen und CardScan verarbeitet die Abbildungen.

  9. Klicken Sie auf Batch-Optionen, um sämtlichen Karten des betreffenden Batch Anmerkungen und Kategorien zuzuweisen. Nähere Informationen finden Sie über diese Verknüpfung.

  10. Klicken Sie auf Schließen, wenn Sie die gespeicherten Abbildungen später verarbeiten und das Fenster schließen möchten.

Siehe auch

Den Scanner konfigurieren

Einen Hewlett-Packard-Scanner verwenden


Einen Hewlett-Packard-Scanner verwenden

Mit einem Hewlett-Packard-Scanner scannen

Wenn Ihr Scanner in der folgenden Liste angezeigt wird, klicken Sie auf den betreffenden Eintrag, um die definierten Anweisungen anzuzeigen:

  • Mit einem Hewlett-Packard ScanJet 3P scannen

  • Mit einem HP ScanJet 4S scannen

  • HP-Flachbett mit PaperPort

  • HP-Flachbett mit sonstiger Software


Einen HP Flachbett-Scanner mit PaperPort verwenden

So scannen Sie Karten mit diesem Scanner:

  1. Öffnen Sie PaperPort und legen Sie die erste Karte mit der Vorderseite nach unten oben rechts auf dem Vorlagenglas an.

  2. Wählen Sie in PaperPort File®Select Source. Das Dialogfenster Select Source wird angezeigt.

  3. Klicken Sie auf DeskScan II und dann auf OK.

  4. Klicken Sie in PaperPort auf die Symbolschaltfläche Scannen oder wählen Sie File®Acquire. Nun erscheint im DeskScan-Fenster eine Voransicht Ihrer Abbildung.

  5. Klicken Sie im Fenster DeskScan auf die Voransicht der Karte und ziehen Sie mit dem Fadenkreuz ein Auswahlrechteck um die Karte.

  6. Wählen Sie Custom®Print Path. Nun erscheint das Dialogfenster Print Path.

  7. Für die Modelle HP ScanJet Plus und ScanJet IIP definieren Sie die horizontale und vertikale Auflösung 300 dpi (für Zeichnungen, Rasterbilder und Fotos). Für sonstige Scanner wählen Sie die Auflösung 400 dpi.

  8. Geben Sie in das Feld Name den Namen CardScan ein. Klicken Sie auf Add und dann auf OK. Nun erscheint das DeskScan-Hauptfenster.

  9. Definieren Sie den Vorlagentyp Black and White Photo und klicken Sie auf Auto-Exposure.

  10. Klicken Sie auf Final. Anschließend scannt DeskScan Ihre Karte und zeigt die entsprechende Abbildung auf dem PaperPort-Desktop an.

  11. Legen Sie die nächste Karte in den Scanner ein und klicken Sie auf Final. Verfahren Sie mit den übrigen Karten auf die gleiche Weise.

  12. Schließen Sie das DeskScan-Fenster. Ziehen Sie im PaperPort-Fenster die Abbildungen Ihrer Karten auf die Symbolschaltfläche CardScan-Verknüpfungen. Anschließend öffnet und verarbeitet CardScan Ihre Karten.


Einen HP Flachbett-Scanner ohne PaperPort verwenden

So scannen Sie Karten mit diesem Scanner:

  1. Legen Sie die Karte oder den durchsichtigen Kartenhalter mit der Vorderseite nach unten oben rechts auf dem Vorlagenglas an.

  2. Klicken Sie in CardScan auf die Schaltfläche Scannen oder wählen Sie Karte®Scannen.

  3. Definieren Sie den Vorlagentyp Black and White Photo.

  4. Wählen Sie bei einem Graustufen-Scanner die Druckereinstellung CardScan (Standard) bzw. einem Farbscanner die Einstellung CardScan (Fein).

  5. Definieren Sie den Scan-Bereich 3,5” x 2” (8,5” x 9”), wenn Sie mit dem Kartenhalter mehrere Karten scannen möchten).

  6. Klicken Sie auf Final.

  7. Nach dem Scannen erscheint das Dialogfenster Scan-Optionen.. Nun haben Sie folgende Möglichkeiten:

  8. Setzen Sie den Scan-Vorgang fort. CardScan speichert die gescannten Karten, bis Sie die Karten verarbeiten.

  9. Klicken Sie auf Verarbeiten. Das Dialogfenster wird geschlossen und CardScan verarbeitet die Abbildungen.

  10. Klicken Sie auf Batch-Optionen, um sämtlichen Karten des betreffenden Batch Anmerkungen und Kategorien zuzuweisen.

  11. Klicken Sie auf Schließen, wenn Sie die gespeicherten Abbildungen später verarbeiten und das Fenster schließen möchten.


Mit einem HP ScanJet 4S scannen

Installieren und konfigurieren Sie die PaperPort-Software, bevor Sie CardScan installieren. Wenn die CardScan-Verknüpfung eingerichtet wurde, erscheint auf dem PaperPort-Desktop die CardScan-Verknüpfung.

  1. Öffnen Sie PaperPort.

  2. Drehen Sie die Papierausgabe des Scanners so, dass die Visitenkarten gerade durch den Scanner geschoben werden können.

  3. Klicken Sie auf Settings und wählen Sie den Scan-Modus Very Fine (400 dpi) oder Business Card (je nach PaperPort-Version).

  4. Legen Sie die Visitenkarte mit der schmalen Seite nach vorn und der bedruckten Seite nach oben in den vorderen Einzugsschlitz des Scanners ein. Wenn der Scanner die Karte erkennt, wird diese gescannte und die entsprechende Abbildung auf dem PaperPort-Desktop angezeigt.

  5. Verfahren Sie auf die gleiche Weise mit den übrigen Karten.

  6. Wählen Sie auf dem PaperPort-Desktop die Miniaturdarstellungen der Karten, die Sie an CardScan übertragen möchten.

  7. Ziehen Sie die ausgewählten Dokumente auf die CardScan-Verknüpfung oder wählen Sie File®Links®CardScan.

  8. PaperPort sendet die Abbildungen dann zur sofortigen Weiterverarbeitung an CardScan.


Hinweise zu TWAIN-kompatiblen Scannern

CardScan kann in Verbindung mit jedem beliebigen TWAIN-kompatiblen Scanner eingesetzt werden, der Graustufen mit einer Auflösung von mindestens 300 dpi (Punkte pro Zoll) erfasst.

Die besten Ergebnisse erzielen Sie, wenn Sie die folgenden Hinweise beachten:

  • Graustufen scannen (auch "256 Graustufen" oder "SW-Foto").

Die meisten Scanner können Schwarzweißvorlagen (in verschiedenen Anwendungen auch als „Strichbilder" oder „Text" bezeichnet) oder Graustufen scannen. Häufig erzielen Sie brauchbare Ergebnisse auch mit Schwarzweiß-Scans, wenn Sie Helligkeit und Kontrast der Karten jeweils manuell einstellen. Eine bessere Qualität erreichen Sie in der Regel jedoch mit Graustufen-Scans.

  • Nach Möglichkeit sollten Sie Ihre Scans mit einer Auflösung von 400 dpi ausführen. Ansonsten verwenden Sie 300 dpi.

Unter 300 dpi kann CardScan t kleine oder helle Schriften nicht lesen. Über 400 dpi wird die Scan-Zuverlässigkeit nicht erhöht, der Speicherbedarf (Festplatte und RAM) erhöht sich jedoch erheblich. Außerdem dauert die Verarbeitung unnötig lange.

Weitere Informationen finden Sie auf unserer Website unter http://www.cardscan.com.

HINWEIS: Ausführliche Informationen sowie Tipps und Tricks zum Scannen finden Sie in unserer Veröffentlichung "Using CardScan with Other Scanners" (nur auf Englisch), die auf unserer Website unter www.cardscan.com/support/manual.asp im PDF Format verfügbar ist

HINWEIS: Spezifische Informationen entnehmen Sie bitte Ihrer Scanner-Dokumentation.


Einen Visioneer PaperPort verwenden

Einen Visioneer PaperPort verwenden:

  1. Installieren und konfigurieren Sie die PaperPort-Software, bevor Sie CardScan installieren.

  2. Öffnen Sie PaperPort.

  3. Drehen Sie die Papierausgabe des Scanners so, dass die Visitenkarten gerade durch den Scanner geschoben werden können.

  4. Klicken Sie auf Settings und wählen Sie den Scan-Modus Very Fine (400 dpi) oder Business Card (je nach PaperPort-Version).

  5. Legen Sie die Visitenkarte mit der schmalen Seite nach vorn und der bedruckten Seite nach oben in den vorderen PaperPort-Einzugsschlitz ein. Wenn der Scanner die Karte erkennt, wird diese gescannt und die entsprechende Abbildung auf dem PaperPort-Desktop angezeigt.

  6. Verfahren Sie auf die gleiche Weise mit den übrigen Karten.

  7. Wählen Sie auf dem PaperPort-Desktop die Miniaturdarstellungen der Karten, die Sie an CardScan übertragen möchten.

  8. Bringen Sie die ausgewählten Dokumente per Drag&Drop auf die Symbolschaltfläche CardScan oder wählen Sie File®Links®CardScan. PaperPort sendet dann die Abbildungen zur sofortigen Weiterverarbeitung an CardScan.


Mehrere Karten mit einem Kartenhalter scannen

Benutzer, die ausschließlich die CardScan-Software bestellt haben, erhalten mit der Software auch einer flexiblen Kartenhalter, mit dem mehrere Karten gescannt werden können.

  1. Legen Sie die Karten mit der bedruckten Seite nach oben in die Fächer ein. Die obere Reihe des Kartenhalters enthält größere Fächer für Visitenkarten in Überformaten (z.B. für verschiedene europäische Karten).

  2. Legen Sie die Karten beginnend oben links ein.

HINWEIS: Wenn Ihre Karten sich bereits in einer durchsichtigem Kartenhalter befinden, decken Sie die Rückseite mit schwarzem Papier ab.

  3. Je nach Scanner haben Sie nun folgende Möglichkeiten:

Flachbett-Scanner: Legen Sie den Kartenhalter mit der Vorderseite nach unten auf das Vorlagenglas. CardScan erkennt den Kartenhalter automatisch.

Einzug-Scanner: Führen Sie den Kartenhalter wie ein Einzelblatt in den Scanner ein.

TIPP: Unter Umständen kann das Kunststoffmaterial des Kartenhalters Reflexionen verursachen und die Bildverarbeitung beeinträchtigen. Daher sollten Sie prüfen, ob Sie Ihre Karten auch ohne Kartenhalter scannen können. Dazu verfahren Sie wie folgt:

  1. Legen Sie die Karten in zwei Spalten auf Ihrem Scanner an (ähnlich wie im Kunststoff-Kartenhalter).

  2. Achten Sie darauf, dass die Karten einander nicht berühren, und dass zwischen den Karten mindestens 1,25 cm Platz ist.

  3. Scannen Sie die Karten mit geöffneter Abdeckung.

Siehe auch

Hinweise zu TWAIN-kompatiblen Scannern

Scan-Optionen für TWAIN-kompatible Scanner


Dateien aus Kontaktmanagern und PIMs importieren

TIPP: Der neu hinzugekommene Datenaustausch-Assistent hilft Ihnen, die für Ihre jeweiligen Zwecke am besten geeignete Form des Datenaustauschs auszuwählen. Nähere Informationen finden Sie über diese Verknüpfung.

Wenn Ihr Kontaktmanager oder PIM Dateien als Textdateien mit Tabulatoren oder Kommata als Trennzeichen exportieren kann, können Sie diese Dateien in CardScan importieren.

So importieren Sie eine Datei:

  1. Öffnen Sie die betreffende Datei in der Ausgangsanwendung.

  2. Speichern Sie die Datei nach den Anweisungen in Ihrer Anwendung oder exportieren Sie die Daten als Textdatei mit Tabulatoren oder Kommata als Trennzeichen auf Ihre Festplatte.

  3. Starten Sie CardScan und wählen Sie Datei [image] Datenaustausch [image] Importieren. Nun erscheint das Dialogfenster Datei importieren (ein Windows-Standardfenster Öffnen).

  4. Wählen Sie die in Schritt 2 gespeicherte Textdatei aus und klicken Sie auf Öffnen. Nach einigen Augenblicken wird das Dialogfenster Importieren angezeigt. In diesem Dialogfenster steht jede Zeile für einen Kontakt der Textdatei, und jede Spalte entspricht einem Feld.

TIPP: Wenn die Datei mehr als vier Spalten enthält, können Sie die Anzeige mit der Bildlaufleiste am Bildschirm verschieben. Als Voreinstellung sind zunächst alle Kontakte ausgewählt. Möchten Sie nur bestimmte Kontakte importieren, wählen Sie die betreffenden Kontakte aus. Klicken Sie bei gedrückter Umschalt-Taste, um mehrere aufeinanderfolgende Kontakte auszuwählen, oder klicken Sie mehrfach bei gedrückter Strg-Taste, um mehrere nicht aufeinanderfolgende Kontakte auszuwählen.

TIPP: Wenn die Spalten nicht ordnungsgemäß dargestellt werden, definieren Sie unter Trennzeichen die Einstellung Tabr.

  5. Möchten Sie eine vordefinierte Vorlage importieren, wählen Sie die Vorlage aus dem Pulldown-Listenfeld Vorlagen importieren aus und fahren mit 10 fort. Wenn Sie eine eigene Importvorlage definieren möchten, verfahren Sie, wie ab Schritt 7 beschrieben.

  7. Wählen Sie für jede Spalte aus dem Dropdown-Listenfeld oben in der Spalte das CardScan-Feld, in das die Daten eingefügt werden sollen.

  8. Möchten Sie eine Spalte überspringen, wählen Sie [übergehen]. Wenn Sie eine Spalte importieren möchten, die nicht als CardScan-Feld definiert ist, wählen Sie Anmerkungen oder Sonst. (am Ende der Liste).

  9. Klicken Sie auf Vorlage speichern unter, um die erzeugte oder bearbeitete Importvorlage zu speichern.

  10. Klicken Sie auf Importieren, um den Importvorgang zu starten. CardScan zeigt die importierten Kontakte anschließend in der Listenansicht an.


Textdaten per Drag&Drop aus sonstigen Applikationen importieren

Wenn die betreffende andere Applikation Drag&Drop per OLE unterstützt, können Sie Textdaten per Drag&Dropin ausgewählte Felder eines CardScan-Kontakts importieren. Auf diese Weise können Sie Textdaten in vorhandene Kontakte einfügen und neue Kontakte erzeugen.

HINWEIS: Wenn Sie Textdaten in einen vorhandenen Kontakt einfügen möchten, öffnen Sie den Kontakt in der Bearbeitungsansicht. Wenn Sie einen Kontakt vollständig kopieren möchten, zeigen Sie Ihre CardScan-Datei in der Listenansicht an.

  1. Öffnen Sie CardScan und die betreffende Anwendung und richten Sie die Fenstergrößen jeweils so ein, dass Sie beide Fenster sehen können.

  2. Wählen Sie in der anderen Anwendung den mit Drag&Drop zu übernehmenden Text aus.

  3. Drücken Sie die Maustaste und ziehen Sie die Informationen in das CardScan-Fenster; lassen Sie dort die Maustaste wieder los.

  4. Wenn Sie den Text in einen Kontakt einfügen möchten, bringen Sie den Mauszeiger in der Bearbeitungsansicht auf das betreffende Feld und lassen die Maustaste dort wieder los.

  5. Sollen sämtliche Daten eines Kontaktes übernommen werden, bringen Sie die Daten durch Drag&Drop in die Listenansicht. CardScan erzeugt dann einen neuen Kontakt, in dem die betreffenden Informationen in die jeweiligen Felder eingefügt werden.

Außerdem können Sie Texte per Drag&Drop aus CardScan in andere Applikationen importieren.

Siehe auch

Textinformationen durch Drag&Drop in andere Anwendungen importieren


Kontakte (vCards) per Drag&Drop in CardScan übernehmen

Sie können Visitenkarten im vCard-Format aus anderen Anwendungen und aus Websites durch Drag&Drop in die Listenansicht in CardScan übernehmen.

So übernehmen Sie Datensätze im vCard-Format durch Drag&Drop in CardScan:

  1. CardScan und die jeweilige andere Anwendung und richten Sie die Fenstergrößen so ein, dass Sie beide Fenster sehen können.

  2. Öffnen Sie eine CardScan-Datei in der Listenansicht.

  3. Klicken Sie in der anderen Anwendung auf den zu kopierenden Kontakt und halten Sie die Maustaste gedrückt, bis der Mauszeiger sich in dieses Symbol [image] verwandelt

  4. Ziehen Sie den Kontakt in CardScan in die Listenansicht und lassen Sie dort die Maustaste wieder los. Anschließend zeigt CardScan den neuen Kontakt an.


Kontakte direkt eingeben

In CardScan können Sie Kontaktdaten in der Bearbeitungsansicht auch manuell eingegeben.

  1. Klicken Sie auf die Schaltfläche in der QuickAccess Werkzeugleiste oder wählen Sie Karte ®Neu. CardScan erzeugt nun einen leeren Kontakt und zeigt ihn in der Bearbeitungsansicht an.

HINWEIS: Das Kontrollkästchen Geprüft ist bereits aktiviert, da Sie die Daten selbst eingeben.

  2. Klicken Sie auf die einzelnen Felder und geben Sie die betreffenden Kontaktinformationen ein. CardScan speichert die Informationen, sobald Sie in die Listenansicht umschalten oder einen anderen Kontakt aufrufen.


Kontaktdaten aus E-Mails und aus mit Word verarbeiteten Dokumenten erstellen

Sie können Kontakte in einer CardScan-Datei erzeugen, indem Sie Text in einer anderen Anwendung auswählen und diesen Text dann durch Drag&Drop in die Listenansicht importieren. Sie können z.B. einen Namen und eine Anschrift aus der E-Mail eines Kontakts oder aus einem gespeicherten Brief, den Sie mit einer Textverarbeitung geschrieben haben, per Drag&Drop importieren.

Verfahren Sie dazu wie folgt:

  1. Öffnen Sie eine CardScan-Datei in der Listenansicht.

  2. Öffnen Sie die jeweilige andere Anwendung und richten Sie die Fenstergrößen so ein, dass Sie CardScan und die andere Anwendung gleichzeitig sehen können.

  3. Wählen Sie in der anderen Anwendung den zu kopierenden Text aus.

  4. Halten Sie die Maustaste gedrückt und ziehen Sie den ausgewählten Text in CardScan in die Listenansicht. Lassen Sie dort die Maustaste wieder los. Der neue Kontakt wird in der Listenansicht dargestellt.

HINWEIS: Wenn der ausgewählte Text eine leere Zeile enthält, erzeugt CardScan zwei Kontakte. Um dies zu vermeiden, löschen Sie Leerzeilen, bevor Sie Textdaten durch Drag&Drop in CardScan importieren.


Vergrößerung

Während die Kontakte in einer beliebigen Ansicht angezeigt werden, können Sie gleichzeitig die Abbildungen einer Karte in einem Vergrößerungsfenster darstellen lassen. Hierzu wählen Sie Ansicht [image] Vergrößerung.

In der vergrößerten Darstellung können Sie:

  • Kontakte leichter bearbeiten und

  • wie im Folgenden beschrieben einzelne Kontakte in der Listenansicht eingehend überprüfen. Wenn die Vergrößerung aktiviert ist, können Sie durch Klicken auf einen beliebigen Kontakt in der Liste die betreffende Abbildung anzeigen lassen.

In der Vergrößerung können Sie über die Menüs Optionen und Abbildung

  • die Bildgröße ändern,

  • Darstellungen vergrößern und verkleinern,

  • die Vergrößerung verschieben und an einer beliebigen Position auf Ihrem Bildschirm verankern und

  • die Rückseite einer Karte darstellen lassen (wenn vorhanden).


Das CardScan-Fenster im Überblick

Über diese Themen sollen Sie sich mit den wesentlichen Elementen des CardScan-Fensters vertraut machen:

CardScan-Menüleiste

QuickAccess-Leiste

Mit den Schaltflächen führen Sie bestimmte Funktionen aus.

Dateileiste

Die Schaltflächen beziehen sich auf geöffnete Dateien.

Schaltflächen zum Aktivieren verschiedener Ansichten

Buchstabenleiste

Enthält Buchstaben-Schaltflächen. Sollen alle Kontakte angezeigt werden, die mit einem bestimmten Buchstaben beginnen, klicken Sie in der Buchstabenleiste auf diesen Buchstaben.

Kontaktliste

Zeigt nur die Namen der in der Datei gespeicherten Kontakte an. Wenn für einen Kontakt kein Name definiert wurde, erscheint in der Kontaktliste die Firma. Wurde weder ein Name noch eine Firma definiert, wird der Kontakt "leer" angezeigt.

Statuszeile


Die Bearbeitungsansicht verwenden

In der Bearbeitungsansicht können Sie Folgendes ausführen:

  • Fehler korrigieren

  • Einem Kontakt eine zweite Adresse hinzufügen

  • Eine Rufnummer für einen Kontakt hinzufügen

  • E-Mail- und Internet-Adressen für einen Kontakt hinzufügen

  • Kontakte im Kategorien organizieren

  • Anmerkungen zu einem Kontakt hinzuzufügen

  • Nicht angezeigte Textinformationen und Felder überprüfen

Möchten Sie die Bearbeitungsansicht anzeigen, klicken Sie auf die Schaltfläche [image].

Wenn Sie von der Listenansicht in die Bearbeitungsansicht wechseln möchten, doppelklicken Sie auf den gewünschten Kontakt. Möchten Sie aus der Zusammenfassung in die Bearbeitungsansicht wechseln, klicken Sie auf die Zusammenfassung oder wählen Ansicht®Bearbeiten.


Die Listenansicht verwenden

In der Listenansicht können Sie mehrere Kontakte gleichzeitig betrachten und bearbeiten.

  • Sollen Kontakte in der Listenansicht dargestellt werden, wählen Sie Ansicht®Liste oder klicken auf die Schaltfläche [image].

  • Sollen alle Kontakte in der Listenansicht angezeigt werden, klicken Sie aud die Schaltfläche Alle anzeigen.

Die Listenansicht besteht aus einer Tabelle, in der jeder Kontakt in einer eigenen Zeile dargestellt wird; die Spalten der Tabelle entsprechen den Feldern Ihrer Datensätze. Per Voreinstellung zeigt CardScan die Felder Name, Firma und Telefon an.

HINWEIS: In der Listenansicht können viele weitere Informationen zu einem Kontakt angezeigt werden. Weitere Informationen zu Kontrollkästchen finden Sie über diese Verknüpfung.

Folgende Informationen werden in der Listenansicht angezeigt:

  • Der Verifizierungsstatus der Kontakte (in der Spalte mit der Überschrift [image] ). Nähere Informationen finden Sie über diese Verknüpfung.

  • Der AccuCard-Status der Kontakte (in der Spalte mit der Überschrift [image]). Nähere Informationen finden Sie über diese Verknüpfung.

Siehe auch

Die Listenansicht anpassen

Kontakte in der Listenansicht sortieren

Symbole zur Darstellung des AccuCard-Status

Hinweise zum AccuCard-Dienst

Die Buchstabenleiste verwenden


Die Zusammenfassung verwenden

Die Zusammenfassung empfiehlt sich,

  • um eine E-Mail an einen Kontakt zu senden, einen Kontakt anzurufen oder die Website eines Kontaktes zu laden,

  • Um die Adresse eines Kontakts auf einer mit MapQuest erzeugten Karte anzuzeigen.

  • um zu überprüfen, wann ein Kontakt erfasst und zuletzt bearbeitet wurde.

  • um Informationen eines Kontaktes in Kategorien zu organisierenund Anmerkungen zu einem Kontakt hinzuzufügen.

Wenn Sie eine Telefonnummer wählen, eine E-Mail senden oder eine Website laden möchten, ziehen Sie den Mauszeiger auf das betreffende Feld und klicken mit der Maus, nachdem der Mauszeiger sich in das entsprechende Symbol verwandelt hat

Möchten Sie die Zusammenfassung anzeigen, klicken Sie auf die Schaltfläche [image].

Wenn Sie aus der Bearbeitungsansicht in die Zusammenfassung wechseln möchten, klicken Sie mit der rechten Maustaste auf den betreffenden Kontakt.


Alle Kontakte in einer Datei öffnen

Wenn wieder alle Kontakte angezeigt werden sollen, klicken Sie auf die Schaltfläche [image] .

CardScan zeigt die importierten Kontakte anschließend in der Listenansicht, in der Name, Firma und Telefonnummer des jeweiligen Kontakts angezeigt werden.

Siehe auch

Die Listenansicht anpassen


Die Listenansicht anpassen

Per Voreinstellung werden in der Listenansicht die folgenden Felder angezeigt:

  • Nach AccuCard-Status

  • Status Geprüft

  • Name

  • Firma

  • Telefon

So fügen Sie Felder in die Listenansicht ein bzw. löschen Felder aus der Listenansicht:

  1. Wählen Sie Ansicht [image] Liste anpassen. Nun erscheint das Dialogfenster Anpassen. Dort werden folgende Informationen angezeigt:

  2. Alle Felder (Verfügbare Spalten) und

  3. die jeweils angezeigten Felder (Folgende Daten anzeigen).

  2. Möchten Sie ein Feld in die Listenansicht aufnehmen, wählen Sie dieses Feld aus dem Fenster Verfügbare Spalten aus und klicken auf Hinzufügen; alternativ können Sie die Felder auch durch Doppelklicken auswählen.

Wenn Sie ein Feld aus der Listenansicht löschen möchten, wählen Sie das Feld unter Folgende Daten anzeigen aus und klicken auf Löschen; alternativ können Sie das Feld auch durch Doppelklicken löschen.

  3. Wenn Sie mehrere Felder hinzufügen möchten, wählen Sie Spalten automatisch an Fenstergröße anpassen. Mit dieser Einstellung ist sichergestellt, dass tatsächlich alle vorhandenen Spalten im Fenster angezeigt werden. Sie können die Spaltenbreiten aber auch nachträglich ändern (siehe Tipp in Schritt 6).

TIPP: Wenn Sie die Spalten lieber mit der Bildlaufleiste durch das Fenster rollen möchten, schalten Sie diese Option aus.

  4. Wählen Sie ggf. die Option Nachnamen voranstellen.

  5. Klicken Sie auf Anwenden und verschieben Sie das Fenster Anpassen auf Ihrem Bildschirm so, dass Sie feststellen können, wie sich Ihre Einstellungen auf die Listenansicht auswirken.

  6. Wenn die Anzeige Ihren Vorstellungen entspricht, klicken Sie auf OK, um Ihre Eingaben zu speichern.

TIPP: Wenn Spalten für die Darstellung in der Listenansicht sehr schmal angezeigt werden, ziehen Sie die Spalten einzeln auf die gewünschte Breite. Dazu klicken Sie auf die Trennlinie zwischen den Spaltenüberschriften und ziehen die Linie an die gewünschte Position.

Siehe auch

Kontakte in der Listenansicht sortieren


Kontakte in der Listenansicht sortieren

Die Listenansicht besteht aus einer Tabelle, in der jeder Kontakt in einer eigenen Zeile dargestellt wird; die Spalten der Tabelle entsprechen den Feldern Ihrer Datensätze und sind jeweils mit dem Feldnamen überschrieben. Die Namen der Felder werden als Spaltenüberschriften angezeigt. Per Voreinstellung zeigt Listenansicht die Felder Geprüft, Name, Firma und Telefon an. Diese Anzeige wird nach Namen sortiert. Das jeweils als Sortierkriterium angenommene Feld wird in CardScan grau hinterlegt angezeigt, und der Feldname wird unterstrichen dargestellt. Wenn Sie auf diese Verknüpfung klicken, sehen Sie ein Beispielfenster mit Daten in einer Listenansicht.

So sortieren Sie die Liste nach einem sonstigen angezeigten Feld:

  • Klicken Sie in der Listenansicht auf die Überschrift der betreffenden Spalte oder

  • Wählen Sie in einer beliebigen Ansicht zunächst Sortieren [image] Nach "Feldname" und dann das als Sortierkriterium anzunehmende Feld.

TIPP: Sie können die Listenansicht Ihren Bedürfnissen anpassen, indem Sie Felder als Sortierkriterium hinzufügen oder indem Sie angezeigte Felder löschen. Nähere Informationen finden Sie über diese Verknüpfung.

Siehe auch

Die Listenansicht verwenden


Buchstabenleiste verwenden

Über die Schaltflächen in der Buchstabenleiste finden Sie alle Kontakte, die mit dem betreffenden Buchstaben beginnen.

  • Manche Buchstaben in der Buchstabenleiste werden in Fettdruck dargestellt. Daran erkennen Sie, dass in dieser Datei Kontakte gespeichert sind, deren Nachnamen mit dem betreffenden Buchstaben beginnen.

  • Wenn Sie also in der Buchstabenleiste auf einen der fett gedruckten Buchstaben klicken, zeigt CardScan nur die Kontakte an, deren Nachnamen mit dem betreffenden Buchstaben beginnen.

  • Sortieren Sie die Listenansicht nach Firmen oder Orten, beziehen sich die Buchstaben in der Buchstabenleiste auf dieses Kriterium.

  • Sie können die Listenansicht nach beliebigen Feldern sortieren lassen und dann über die Buchstabenleiste auf Kontakte zugreifen, in denen die Einträge im jeweiligen Feld mit dem betreffenden Buchstaben beginnen. Nähere Informationen finden Sie über diese Verknüpfung.


Warum Kontakte überprüft werden sollten

CardScan liest Visitenkarten sehr zuverlässig ein. Sie sollten gescannte Informationen jedoch grundsätzlich überprüfen und ggf. korrigieren: Exakte Kontaktdaten sind für verschiedene Funktionen wichtig (z.B. beim Sortieren von Kontakten, beim Suchen von Kontakten mit der QuickSearch-Funktion, beim Senden und Empfangen von E-Mails, beim Wählen von Telefonnummern und beim Öffnen von Websites direkt aus dem CardScan-Fenster).

In der Bearbeitungsansicht vergleichen Sie die erkannten Daten eines Kontaktes mit der betreffenden Abbildung, die auf der Registerkarte Vorderseite angezeigt wird.

TIPP: Wenn Sie mit der Tabulatortaste oder durch Klicken mit der Maus in ein anderes Feld wechseln, sorgt die SmartZoom-Funktion dafür, dass immer der jeweils entsprechende Ausschnitt Ihrer Abbildung dargestellt wird.

Nehmen Sie ggf. die erforderlichen Korrekturen vor. Wenn Sie weitere Informationen zu den Bearbeitungsfunktionen wünschen, klicken Sie bitte auf diese Schaltfläche.

Wenn die dargestellten Informationen zutreffen, aktivieren Sie das Kontrollkästchen [image] in der Mitte des Fensters.

Überprüfung zu einem beliebigen Zeitpunkt

Sie können Ihre Kontaktinformationen jederzeit überprüfen. Um Probleme infolge der Verwendung noch nicht überprüfter Karten auszuschließen, enthält CardScan folgende Schutzfunktionen:

  • CardScan gibt Warnungen aus, wenn die Verwendung nicht überprüfter Karten zu Problemen führen könnte.

  • CardScan versieht nicht überprüfte Kontakte in der Listenansicht mit dem Symbol [image].

  • Wenn Sie Listen nach Kontakten sortieren möchten, die noch nicht überprüft wurden, werden alle nicht überprüften Kontakte an den Anfang der Liste verschoben.

Siehe auch

Fehler korrigieren

Bearbeitung durch Drag&Drop

Nicht angezeigte Textinformationen und Felder überprüfen


Die Verifizierungsfunktionen verwenden

Visitenkarten mit sehr komplexem Aufbau, ungewöhnlichen Schriften oder besonderer farbiger Gestaltung können gelegentlich zu Problemen führen. CardScan kann mögliche Fehler in ungeprüften Kontakten erkennen und Sie wie folgt aufmerksam machen:

  • In der Listenansicht erkennen Sie ungeprüfte Kontakte am Symbol [image].

  • Abhängig davon, für wie gravierend CardScan den möglichen Fehler auf einer Karte hält, wird das Symbol [image] mit unterschiedlicher Intensität dargestellt.

  • Die Felder, in denen CardScan Fehler vermutet, werden in der Bearbeitungsansicht des jeweiligen Kontakts hervorgehoben angezeigt.

Das Symbol [image] wird in der Listenansicht weiterhin dargestellt, und die Hervorhebungen der Felder bleiben bestehen, bis Sie das Kontrollkästchen [image] des jeweiligen Kontakts aktiviert haben.

Siehe auch

Warum Kontakte überprüft werden sollten

Nicht angezeigte Textinformationen und Felder überprüfen

Namen und Adressen detailliert prüfen

Textinformationen bearbeiten


Namen und Adressen detailliert prüfen

Wenn CardScan eine Abbildung verarbeitet, werden die Informationen in den Feldern Name und Adresse nach Bestandteilen gegliedert (Straße, Ort, Staat, Postleitzahl usw.). Überprüfen Sie diese Bestandteile nach dem Scannen, besonders wenn Sie die Daten mit anderem Anwendungen austauschen möchten.

  1. Öffnen Sie den betreffenden Kontakt in der Bearbeitungsansicht oder in der Zusammenfassung oder wählen Sie den Kontakt in der Listenansicht aus.

  2. Wählen Sie Karte®Detailinformationen prüfen. Dialogfenster Detailinformationen der Karte überprüfen wird angezeigt.

  3. Überprüfen Sie den Namen. Nehmen Sie ggf. die erforderlichen Änderungen vor.

  4. Klicken Sie auf die Registerkarte Adresse, um die Hauptadresse zu öffnen.

  5. Überprüfen Sie die Adresse. Nehmen Sie ggf. die erforderlichen Änderungen vor.

  6. Klicken Sie auf die Registerkarte 2. Adresse, um die zweite Adresse zu öffnen.

  7. Überprüfen Sie die zweite Adresse. Nehmen Sie ggf. die erforderlichen Änderungen vor.

  8. Klicken Sie auf Weiter bzw. Zurück, wenn Sie weitere Kontakte überprüfen möchten.

  9. Klicken Sie auf OK.


Nicht geprüfte Kontakte verfolgen

Sie können Ihre Kontakte jederzeit prüfen. CardScan macht Sie ggf. darauf aufmerksam, dass Sie einen Kontakt verwenden, der noch nicht geprüft wurde.

In der Listenansicht weist das Fragezeichen links vor einem Kontakt darauf hin, dass der betreffende Kontakt noch nicht überprüft wurde. Sollen alle noch nicht geprüften Kontakte am Anfang der Liste angezeigt werden, klicken Sie auf das Fragezeichen oder wählen Sortieren [image] nach Geprüft.

Siehe auch

Fehler korrigieren


Nicht geprüfte Kontakte suchen

So finden Sie alle noch nicht geprüften Kontakte in einer Datei:

  1. Klicken Sie auf [image] .

  2. Wählen Sie Sortieren®nach Geprüft, oder klicken Sie auf das Symbol [image] in der Kopfzeile der Listenansicht. CardScan sortiert die Kontakte in der Listenansicht dann nach Datum, wobei die nicht geprüften Kontakte am Anfang stehen. Nicht geprüfte Kontakte werden mit dem Symbol [image] gekennzeichnet.

Siehe auch

Kontakte in der Listenansicht sortieren


Nicht angezeigte Textinformationen und Felder überprüfen

Wenn ein Kontakt in der Bearbeitungsansicht dargestellt wird, können Sie verborgenen Text mit den folgenden Symbolschaltflächen sichtbar machen:

Das Symbol [image] steht für ein nicht angezeigtes Feld.

Soll dieses Feld angezeigt werden, klicken Sie auf diese Schaltfläche [image]. Der Mauszeiger verwandelt sich dann in dieses Symbol [image], und das betreffende Feld wird geöffnet.

Wenn Sie z.B. im Feld Adresse auf das Symbol [image] klicken, wird das Feld 2. Adresse geöffnet.


Fehler korrigieren

Nach der Verarbeitung zeigt CardScan die betreffenden Kontaktdaten zur Überprüfung in der Bearbeitungsansicht an.

  1. Vergleichen Sie die in der Bearbeitungsansicht angezeigten Daten mit der Abbildung unten auf der Registerkarte Vorderseite.

  2. Klicken Sie auf die zu bearbeitenden Informationen. Mit der SmartZoom-Funktion vergrößert CardScan dann automatisch den betreffenden Ausschnitt Ihrer Abbildung, damit Sie die Anzeige mit der gescannten Karte vergleichen können.

  3. Wenn ein richtiger Text im falschen Feld angezeigt wird, wählen Sie den Text aus und verschieben den Text per Drag&Drop.

  4. Tippfehler in einem Eingabefeld beheben Sie wie in einer Textverarbeitung.

  5. Klicken Sie auf [image] , um zu bestätigen, dass der betreffende Kontakt keine Fehler enthält.

Siehe auch

Bearbeitung durch Drag&Drop


Bearbeitung durch Drag&Drop

Sie können Daten per Drag&Drop zwischen den Feldern verschieben und kopieren:

  1. In der Bearbeitungsansicht wählen Sie den gewünschten Text mit der Maus aus. Um den gesamten Text im Feld Titel, Firma usw. auszuwählen, klicken Sie links auf den Feldnamen.

  2. Möchten Sie den hervorgehobenen Text verschieben, klicken Sie und halten die Maustaste gedrückt, bis der Mauszeiger sich in das Symbol Verschieben [image] verwandelt. Anschließend ziehen Sie den Text an die gewünschte Position und lassen dort die Maustaste wieder los.

  3. Wenn Sie den ausgewählten Text in ein anderes Feld kopieren möchten, drücken Sie die Strg-Taste. Der Mauszeiger verwandelt sich nun in das Symbol Kopieren [image].

Siehe auch

Fehler korrigieren


Kontakte duplizieren

Manchmal (z.B. wenn Sie getrennte Kontakte für mehrere Personen auf einer Karte erzeugen möchten) kann es vorteilhaft sein, Kontakte zum Bearbeiten zu duplizieren.

Dazu verfahren Sie wie folgt:

  1. Wählen Sie den zu duplizierenden Kontakt aus oder öffnen Sie den Kontakt.

  2. Wählen Sie Karte [image] Duplizieren. CardScan zeigt den duplizierten Kontakt anschließend in der Bearbeitungsansicht an.


Einem Kontakt eine zweite Adresse hinzufügen

So fügen Sie eine zweite Adresse hinzu:

  1. Öffnen Sie den Kontakt in der Bearbeitungsansicht. Nähere Informationen finden Sie über diese Verknüpfung.

  2. Klicken Sie in der Bearbeitungsansicht auf das Symbol Verborgener Text [image] rechts vom Adressfeld.

Anschließend erscheint ein Feld mit der Bezeichnung 2. Adresse.

TIPP: Wenn das Symbol Verborgener Text nach unten zeigt, müssen Sie möglicherweise zweimal klicken.

  3. Geben Sie die betreffende zweite Adresse ein.

  4. Klicken Sie auf das Symbol Verborgener Text, um die zweite Adresse wieder auszublenden.

Siehe auch

Namen und Adressen detailliert prüfen


E-Mail- und Internet-Adressen für einen Kontakt hinzufügen

CardScan kann pro Kontakt bis zu 8 E-Mail-Adressen oder Websites speichern.

  1. Öffnen Sie den Kontakt in der Bearbeitungsansicht. Nähere Informationen finden Sie über diese Verknüpfung.

  2. Klicken Sie in der Bearbeitungsansicht auf das Symbol Verborgener Text [image] rechts vom E-Mail-Feld.
    Wenn das Symbol Verborgener Text nach unten zeigt, müssen Sie möglicherweise zweimal klicken.

  3. Geben Sie in die freie Zeile nach der letzten Adresse in das Feld E-Mail die betreffende E-Mail- oder Internet-Adresse ein.

  4. Klicken Sie auf den freien Raum links von der E-Mail-Adresse und wählen Sie eine Beschriftung aus der Pulldown-Liste oder klicken Sie auf Liste bearbeiten, um eine neue Beschriftung einzugeben.

Siehe auch

Telefon- und E-Mail-Beschriftungen anpassen


Eine Rufnummer für einen Kontakt hinzufügen

CardScan kann pro Kontakt bis zu 8 Rufnummern speichern.

  1. Öffnen Sie den Kontakt in der Bearbeitungsansicht.

  2. Klicken Sie in der Bearbeitungsansicht auf das Symbol Verborgener Text [image] rechts vom Feld Telefon. Wenn das Symbol Verborgener Text nach unten zeigt, müssen Sie möglicherweise zweimal klicken.

  3. Geben Sie die betreffende Nummer in die leere Zeile nach der letzten Telefonnummer ein.

  4. Klicken Sie auf den freien Raum links von der Telefonnummer und wählen Sie eine Beschriftung aus der Pulldown-Liste oder klicken Sie auf Liste bearbeiten, um eine neue Beschriftung einzugeben.

Siehe auch

Telefon- und E-Mail-Beschriftungen anpassen


Anmerkungen zu einem Kontakt hinzufügen

CardScan speichert ggf. Anmerkungen mit den Kontakten.

  1. Öffnen Sie den betreffenden Kontakt in der Bearbeitungsansicht oder in der Zusammenfassung.

  2. Klicken Sie auf die Registerkarte Anmerkungen.

  3. Klicken Sie in die Registerkarte Anmerkungen und geben Sie den gewünschten Text ein.

  4. Klicken Sie auf das Symbol Datum [image] oben rechts auf der Registerkarte Anmerkungen, um das Datum einzugeben.

  5. Klicken Sie auf das Symbol Uhrzeit [image] oben rechts auf der Registerkarte Anmerkungen, um die Uhrzeit einzugeben.

Siehe auch

Kontakte mit der QuickSearch-Funktion suchen


Die Rückseite einer Karte hinzufügen (nur Abbildung)

Bei beidseitig bedruckten Karten können Sie eine Abbildung der Rückseite in den Datensatz einfügen.

So fügen Sie das Bild einer Rückseite hinzu:

  1. Wählen Sie den betreffenden Kontakt in der Listenansicht aus oder öffnen Sie den Kontakt in der Bearbeitungsansicht oder in der Zusammenfassung.

  2. Wählen Sie Karte®Rückseite der Karte scannen. Nun erscheint das Dialogfenster Rückseite der Karte scannen mit der Aufforderung, die Karte in den Scanner einzulegen.

  3. Legen Sie die Karte ein und klicken Sie auf OK. Nach Abschluss des Scan-Vorgangs zeigt CardScan die Rückseite der Karte auf der Registerkarte Rückseite an.

Auf der Registerkarte Rückseite können Sie mit den Schaltflächen Drehung die Formatlage der Kartenabbildung ändern.

HINWEIS: Wenn Sie die Rückseite der Karte durch einen anderen Scan ersetzen möchten, scannen Sie die Karte erneut mit Karte®Rückseite der Karte scannen.

HINWEIS: Sie können jederzeit eine Abbildung der Rückseite einer verarbeiteten Karte in Ihre Daten aufnehmen.


Telefon- und E-Mail-Beschriftungen anpassen

Sie können beliebige Beschriftungen für Telefonnummern oder E-Mail-Adressen hinzufügen, umbenennen und löschen.

HINWEIS: Jede CardScan-Datei enthält ihre eigene Liste der verfügbaren Beschriftungen. Änderungen, die Sie an einer Beschriftung in einer Datei vornehmen, wirken sich nicht auf die Beschriftungen in anderen Dateien aus. Nähere Informationen finden Sie über diese Verknüpfung.

So ändern Sie die in einer Datei definierten Beschriftungen:

  1. Wählen Sie Bearbeiten®Beschriftungen. Anschließend erscheint das Dialogfenster Beschriftungen bearbeiten.

  2. Klicken Sie je nach zu ändernder Beschriftung auf die Registerkarte Telefon oder E-Mail.

  3. Wenn Sie eine Beschriftung hinzufügen möchten, klicken Sie auf Hinzufügen und geben den Text der gewünschten Beschriftung ein.

  4. Möchten Sie eine Beschriftung löschen, wählen Sie die Beschriftung aus und klicken auf Löschen.

  5. Wenn Sie eine Beschriftung umbenennen möchten, wählen Sie die Beschriftung aus, klicken auf Umbenennen und geben den gewünschten neuen Text ein.

  4. Klicken Sie auf OK, um Ihre Eingaben zu speichern und das Dialogfenster Beschriftungen bearbeiten zu schließen.

Siehe auch

Eine Rufnummer für einen Kontakt hinzufügen

E-Mail- und Internet-Adressen für einen Kontakt hinzufügen

Einige allgemeine Hinweise zu Beschriftungen


Einige allgemeine Hinweise zu Beschriftungen

  • Die Beschriftungen für Telefon- und E-Mail-Felder werden jeweils in eigenen Listen verwaltet. Daher können Sie für Telefonnummern und E-Mail-Adressen auch ohne weiteres die gleichen Feldnamen verwenden (z.B. in beiden Listen den Namen „Privat").

  • Wenn Sie eine Beschriftung bearbeiten, wirken Ihre Eingaben sich auf alle Kontakte in der aktiven Datei aus. Die Felder in den anderen Dateien bleiben unverändert erhalten.

  • Die Beschriftungen können höchstens 31 Zeichen lang sein (einschließlich Leerzeichen). Sonderzeichen können nicht verwendet werden.

  • Bei der Eingabe neuer Beschriftungen unterscheidet CardScan zwischen Groß- und Kleinbuchstaben. Wenn Sie später versuchen, eine Beschriftune nochmals einzugeben, den Sie zuvor bereits in abweichender Schreibung von Groß- und Kleinbuchstaben definiert haben, wird dieser Name nicht mehr angenommen. Möchten Sie die Verwendung von Groß- und Kleinbuchstaben in einem Feldnamen ändern, verwenden Sie die im Dialogfenster Beschriftungen bearbeiten enthaltene Option Umbenennen.

  • Um Probleme beim Exportieren von Daten zu verhindern, wurde CardScan so eingerichtet, dass Beschriftungen, die in der Pulldown-Liste bereits als vordefinierte Namen enthalten sind, nicht nochmals eingegeben werden können (z.B. die Felder Name, Vorname, Titel, Firma und Adresse).


Kontakte löschen

So löschen Sie Kontakte:

  1. Öffnen Sie den zu löschenden Kontakt in der Bearbeitungsansicht oder in der Zusammenfassung oder wählen Sie den Kontakt in der Listenansicht aus. Wenn Sie mehrere Kontakte löschen möchten, wählen Sie die Kontakte aus, indem Sie bei gedrückter Umschalt-Taste bzw. Strg-Taste jeweils mit der Maus klicken.

  2. Wählen Sie Karte [image] Löschen oder klicken Sie in der QuickAccess-Leiste auf die Schaltfläche [image].

  3. Klicken Sie auf Ja.


Hinweise zum AccuCard-Dienst

Wenn Sie ein Konto im CardScan.Net besitzen, können Sie über den AccuCard-Dienst Aktualisierungen, die Ihre Kontakte an ihren eigenen Daten vorgenommen haben, automatisch in Ihre Kontaktinformationen importieren.

Wie Daten aktualisiert werden:

  1. Der AccuCard-Dienst sendet viermal im Jahr eine E-Mail an Ihre Kontakte und bittet die betreffenden Personen, ihre in Ihrer Kontaktdatei gespeicherten Informationen zu überprüfen.

  2. Wenn Änderungen vorgenommen wurden, stehen die neuen Daten Ihnen online zur Verfügung. In Ihrer CardScan-Datei werden Kontakte, für die Updates verfügbar sind, mit einer vorangestellten [image] gekennzeichnet.

  3. Die angezeigten Änderungen können Sie selektiv oder vollständig überprüfen und annehmen oder verwerfen.

  4. Von Ihnen angenommene Aktualisierungen überträgt CardScan in Ihre Datei(en).

HINWEIS: Ihre Dateien bleiben unberührt, bis Sie die Dateien überprüfen und die angezeigten Aktualisierungen annehmen.

Siehe auch

Den AccuCard-Dienst einschalten

AccuCard-Dienst-Updates überprüfen


Die AccuCard-Dienst Optionen verwenden

Per Voreinstellung ist der AccuCard-Dienst für alle Dateien in Ihrem CardScan.Net-Adressbuch eingeschaltet. Sie können die Voreinstellungen für die Auswahl bestimmter Dateien, für den Empfang von E-Mail-Benachrichtigungen über Updates und für die Übernahme aller automatisch erfassten Aktualisierungen unter automatischer Protokollierung im Feld Anmerkungen des jeweils aktualisierten Kontakts überprüfen und beliebig definieren. So überprüfen und wählen Sie die gewünschten Optionen:

  1. Melden Sie sich in Ihrem Konto an und klicken Sie auf die Schaltfläche AccuCard-Dienst. Nun erscheint die Seite AccuCard-Dienst.

  2. Wenn Sie Hilfe zur Verwendung der möglichen Optionen benötigen, klicken Sie in der Schaltflächenleiste CardScan.Net auf die Schaltfläche Hilfe.

Siehe auch

Hinweise zum AccuCard-Dienst

AccuCard-Dienst-Updates überprüfen


AccuCard-Dienst-Updates überprüfen

So überprüfen Sie die Aktualisierungen des AccuCard-Dienstes auf veraltete Kontakte:

  1. Wählen Sie CardScan.Net [image] AccuCard-Aktualisierungen überprüfen. Der nächste Schritt hängt von den folgenden Bedingungen ab:

  2. Wenn Sie sich noch nicht im CardScan.Net angemeldet und Ihr Kennwort in CardScan gespeichert haben, erfolgt die Anmeldung automatisch.

  3. Haben Sie Ihr Kennwort nicht gespeichert, fordert CardScan Sie auf, nun Ihr Kennwort einzugeben. Geben Sie das Kennwort ein und klicken Sie auf Anmelden.

Nun öffnet CardScan in Ihrem bevorzugten Browser die Seite AccuCard-Aktualisierungen überprüfen. Auf dieser Seite wird im Vergleich zu Ihrer CardScan-Datei angezeigt, welche Aktualisierungen der Besitzer der jeweiligen Karte auf seiner AccuCard vorgenommen hat.

  2. Überprüfen Sie die angezeigten Informationen und entscheiden Sie für jeden einzelnen Kontakt, ob Sie die Aktualisierungen annehmen, verwerfen oder übergehen möchten.

  3. Nachdem Sie die Aktualisierungen überprüft haben, klicken Sie auf Fertiggestellt, um den Browser zu schließen und zu CardScan zurückzukehren. Möchten Sie zu CardScan zurückkehren, obwohl Sie die Aktualisierungen noch nicht vollständig überprüft haben, klicken Sie auf Abbrechen. Der nächste Schritt hängt davon ab, ob Sie die automatische Synchronisierung eingeschaltet haben.

  4. Wurde die automatische Synchronisierung eingeschaltet, synchronisiert CardScan die Dateien und übernimmt die von Ihnen angenommenen Aktualisierungen.

  5. Haben Sie die automatische Synchronisierung ausgeschaltet, fordert CardScan Sie auf, Ihre Dateien manuell zu synchronisieren. Klicken Sie auf OK, um die Dateien zu synchronisieren und die von Ihnen angenommenen Aktualisierungen zu importieren.

Siehe auch

Hinweise zum AccuCard-Dienst


Symbole zur Darstellung des AccuCard-Status

Bei eingeschaltetem AccuCard-Dienst zeigt CardScan folgende Symbole zur Darstellung des AccuCard-Status an:

 | Der Kontakt ist auf dem neuesten Stand.
 | Für diesen Kontakt liegen Aktualisierungen vor.
 | Die E-Mail-Adresse dieses Kontakts ist ungültig oder wird nicht benutzt.
(leer) | Für diesen Kontakt wurde keine AccuCard erzeugt.

Per Voreinstellung wird neben dem Status "Geprüft" der AccuCard-Status angezeigt. Sie können definieren, dass der AccuCard-Status in der Liste nicht dargestellt wird oder an einer anderen Position angezeigt wird.

Kontakte können auch nach dem AccuCard-Status sortiert werden. CardScan zeigt zunächst die aktuellen Kontakte, anschließend die Kontakte mit Aktualisierungen und schließlich die Kontakte mit ungültigen oder nicht benutzten E-Mail-Adressen an.

Siehe auch

AccuCard-Dienst-Updates überprüfen


Den Datenaustausch-Assistenten verwenden

Der neu hinzugekommene Datenaustausch-Assistent hilft Ihnen, die für Ihre jeweiligen Zwecke am besten geeignete Form des Datenaustauschs auszuwählen. Möchten Sie den Assistenten verwenden, wählen Sie Datei [image] Datenaustausch [image] Assistent. Nun wird den Datenaustausch-Assistent angezeigt.

Abhängig von Ihrer Eingabe empfiehlt der Datenaustausch-Assistent Ihnen die Funktion, die für Ihre Ziele am besten geeignet ist.

HINWEIS: Wenn Sie einen bestimmten Datenaustauschtyp zum ersten Mal auswählen (z.B. Übertragen oder Exportieren), erscheint ein Dialogfenster, das Sie auffordert, den Datenaustausch-Assistenten zu verwenden. Probieren Sie es aus! Vielleicht werden Sie auf neue Funktionen aufmerksam, mit denen Sie Ihre Ziele besser erreichen können.

Wenn Sie die ursprünglich gewählte Einstellung beibehalten möchten, wählen Sie die Option "Nein, ich möchte ..." Vergewissern Sie sich, dass die Option "In Zukunft nicht mehr fragen" aktiviert bleibt, und klicken Sie auf OK.

Nach Eingabe des Befehls Bearbeiten [image] Voreinstellungen [image] Warnhinweise und Meldungen können Sie das Kontrollkästchen der Funktion zum Anzeigen des Datenaustausch-Assistenten beliebig aktivieren und deaktivieren.


Hinweise zur CardScan-Synchronisierung

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Mit der CardScan-Synchronisierung sorgen Sie dafür, dass in CardScan und in kompatiblen Kontaktmanagern und PIMs (Personal Information Managers) ständig die gleichen Kontaktdaten vorliegen.

Bei der CardScan-Synchronisierung werden Kontaktdaten aus CardScan in die jeweils andere Applikation kopiert und umgekehrt. Anschließend stehen auf beiden Systemen dieselben Informationen zur Verfügung. Wenn Kontakte dann auf einem der Systeme geändert, bearbeitet oder gelöscht werden, kopiert die CardScan-Synchronisierung nur die vorgenommenen Änderungen, erzeugt aber keine Duplizierungen.

Zurzeit unterstützt die CardScan-Synchronisierung folgende Applikationen:

  • ACT! 4.0 oder höher

  • GoldMine 5.0 oder höher

  • Lotus Notes 4.6 oder höher

  • Microsoft Outlook 98 oder höher

Möchten Sie die CardScan-Synchronisierung mit einer kompatiblen Applikation verwenden, muss diese Applikation zunächst konfiguriert werden. Wie Sie Ihre Applikation konfigurieren, erfahren Sie nach Auswahl Ihrer Applikation über die Verknüpfung Siehe auch.

Wichtige Hinweise!

  • Wenn Sie Intellisync™ für CardScan bereits zur Synchronisierung von CardScan-Dateien mit anderen Kontaktmanagern oder PIMs verwendet haben, klicken Sie bitte auf diese Schaltfläche.

  • Sie können die CardScan-Synchronisierung nur mit einer vorhandenen CardScan-Datei konfigurieren. Wenn noch keine CardScan-Datei vorliegt, erzeugen Sie eine neue CardScan-Datei, indem Sie eine Karte scannen und Ihren Scan in einer Datei mit dem für die Synchronisierung zu verwendenden Namen speichern.

  • In Zukunft sollten Sie für alle Synchronisierungsvorgänge mit der betreffenden Anwendung ausschließlich diese CardScan-Datei verwenden. Wenn Sie auf diese Schaltfläche klicken, erscheint ein Datenbeispiel.

Siehe auch

Die Synchronisierung mit ACT! konfigurieren 4.0 oder höher

Die Synchronisierung mit GoldMine 5.0 oder höher konfigurieren

Die Synchronisierung mit Lotus Notes 4.6 oder höher konfigurieren

Die Synchronisierung mit Microsoft Outlook 98 oder höher konfigurieren

Manuell synchronisieren

Automatisch synchronisieren


Das System von Intellisync auf CardScan-Synchronisierung aktualisieren

Das System von Intellisync auf CardScan-Synchronisierung aktualisierenIntellisync

Wenn Sie bereits Intellisync™ für CardScan mit einem anderen Kontaktmanager oder PIM zur Synchronisierung von CardScan-Dateien verwendet haben, verwenden Sie nun die CardScan-Synchronisierung.

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

So konfigurieren Sie die CardScan-Synchronisierung:

  1. Wählen Sie Datei [image] Datenaustausch [image] CardScan-Synchronisierung. Das Dialogfenster CardScan-Synchronisierung wird angezeigt.

  2. Klicken Sie auf Konfigurieren, um Ihre CardScan-Datei und die zu synchronisierende Applikation auszuwählen. Wenn Sie Ihre Applikation konfigurieren möchten, klicken Sie in der folgenden Liste auf den Namen Ihrer Applikation:

  3. Wenn Sie ACT! verwenden, klicken Sie bitte auf diese Schaltfläche.

  4. Wenn Sie für Goldmine verwenden, klicken Sie hier.

  5. Wenn Sie Lotus Notes verwenden, klicken Sie hier.

  6. Wenn Sie Microsoft Outlook verwenden, klicken Sie hier.

HINWEIS: Wählen Sie dieselbe Applikation und die CardScan-Datei, die Sie mit Intellisync™ für CardScan verwendet haben.

  3. Klicken Sie auf Synchronisieren, um die Dateien zu synchronisieren.

HINWEIS: Bei der CardScan-Synchronisierung können Datenkonflikte auftreten, wenn CardScan und die andere Applikation zu einem Kontakt unterschiedliche Informationen enthalten. In der Regel kommt dies dann vor, wenn in der anderen Applikation ursprünglich aus CardScan übernommene Daten neu formatiert wurden. Wenn Sie Informationen zu den verschiedenen Konflikttypen benötigen, klicken Sie auf die folgende Verknüpfung Siehe auch.

  4. Wenn Synchronisierungen zu bestimmten Zeitpunkten automatisch erfolgen sollen, klicken Sie auf AutoSync und wählen die gewünschte Einstellung aus. Nähere Informationen finden Sie über diese Verknüpfung.

HINWEIS: Wenn Sie Ihre Daten zum ersten Mal synchronisieren, werden Kontakte u.U. dupliziert, weil die CardScan-Synchronisierung vielleicht nicht alle Datensätze fehlerfrei zuordnet. Wählen Sie dann in CardScan Karte [image] Duplizierungen suchen, um die vorhandenen Duplizierungen zu suchen. Anschließend können Sie entscheiden, welche Datensätze beibehalten werden sollen.

Siehe auch

Verhalten bei Erkennen eines Datenkonflikts durch die CardScan-Synchronisierung

Konflikte aufgrund widersprüchlicher Änderungen in identischen Feldern lösen

Durch Änderungen und Löschungen verursachte Konflikte lösen


Die Synchronisierung mit ACT! 4.0 oder höher konfigurieren

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) unds (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Bevor Sie die CardScan-Synchronisierung konfigurieren, lesen Sie bitte diese wichtigen Hinweise.

So konfigurieren Sie die CardScan-Synchronisierung mit ACT!:

  1. Wählen Sie Datei [image] Datenaustausch [image] CardScan-Synchronisierung. Nun wird das Dialogfenster CardScan-Synchronisierung angezeigt.

  2. Klicken Sie auf Konfigurieren. Nun erscheint das Dialogfenster Synchronisierung konfigurieren.

  3. Klicken Sie im Feld CardScan-Datei auf Durchsuchen, um die zu synchronisierende CardScan-Datei auszuwählen.

  4. Unter DATENBANK ACT! klicken Sie auf Durchsuchen, um die zu synchronisierenden Kontakte aus der ACT!- Datenbank auszuwählen. Anschließend klicken Sie auf Öffnen.

  5. (Option) Klicken Sie auf Einstellungen, wenn Sie die Voreinstellungen für die Synchronisierung mit der ausgewählten Applikation überprüfen möchten. Nähere Informationen finden Sie über diese Verknüpfung.

  6. (Option) Klicken Sie auf Feldabbildung, wenn Sie die Feldabbildungen für die ausgewählte Applikation überprüfen möchten. Nähere Informationen finden Sie über diese Verknüpfung.

  7. Klicken Sie auf OK, um die aktuelle Konfiguration zu speichern und zum Dialogfenster CardScan Synchronizierung zurückzukehren.

Siehe auch

Die CardScan-Synchronisierungsoptionen wählen

Die CardScan-Feldabbildung überprüfen


Die Synchronisierung mit GoldMine 5.0 oder höher konfigurieren

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Bevor Sie die CardScan-Synchronisierung konfigurieren, lesen Sie bitte diese wichtigen Hinweise.

So konfigurieren Sie die CardScan-Synchronisierung mit GoldMine:

  1. Wählen Sie Datei [image] Datenaustausch [image] CardScan-Synchronisierung. Nun wird das Dialogfenster CardScan-Synchronisierung angezeigt.

  2. Klicken Sie auf Konfigurieren. Nun erscheint das Dialogfenster Synchronisierung konfigurieren.

  3. Klicken Sie im Feld CardScan-Datei auf Durchsuchen, um die zu synchronisierende CardScan-Datei auszuwählen und klicken dann auf Öffnen.

HINWEIS: Da in GoldMine nur eine einzige Kontaktdatenbank verwaltet werden kann, wird diese Datenbank von der CardScan-Synchronisierung automatisch ausgewählt.

  4. (Option) Klicken Sie auf Einstellungen, wenn Sie die Voreinstellungen für die Synchronisierung mit der ausgewählten Applikation überprüfen möchten. Nähere Informationen finden Sie über diese Verknüpfung.

  5. (Option) Klicken Sie auf Feldabbildung, wenn Sie die Feldabbildungen für die ausgewählte Applikation überprüfen möchten. Nähere Informationen finden Sie über diese Verknüpfung.

  6. Klicken Sie auf OK, um die aktuelle Konfiguration zu speichern und zum Dialogfenster CardScan Synchronizierung zurückzukehren.

Siehe auch

Die CardScan-Synchronisierungsoptionen wählen

Die CardScan-Feldabbildung überprüfen


Die Synchronisierung mit Lotus Notes 4.6 oder höher konfigurieren

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Bevor Sie die CardScan-Synchronisierung konfigurieren, lesen Sie bitte diese wichtigen Hinweise.

So konfigurieren Sie die CardScan-Synchronisierung mit Lotus Notes:

  1. Wählen Sie Datei [image] Datenaustausch [image] CardScan-Synchronisierung. Nun wird das Dialogfenster CardScan-Synchronisierung angezeigt.

  2. Klicken Sie auf Konfigurieren. Nun erscheint das Dialogfenster Synchronisierung konfigurieren.

  3. Klicken Sie im Feld CardScan-Datei auf Durchsuchen, um die zu synchronisierende CardScan-Datei auszuwählen und klicken dann auf Öffnen.

  4. Klicken Sie unter DATEI LOTUS NOTES auf Durchsuchen, um die zu synchronisierende Datenbank auszuwählen. Das Dialogfenster Lotus Notes Datenbank wird angezeigt.

  5. Wählen Sie einen Lotus Notes-Server und eine Datenbank zur Synchronisierung mit der ausgewählten CardScan-Datei.

  6. (Option) Klicken Sie auf Einstellungen, wenn Sie die Voreinstellungen für die Synchronisierung mit der ausgewählten Applikation überprüfen möchten. Nähere Informationen finden Sie über diese Verknüpfung.

  7. (Option) Klicken Sie auf Feldabbildung, wenn Sie die Feldabbildungen für die ausgewählte Applikation überprüfen möchten. Nähere Informationen finden Sie über diese Verknüpfung.

  8. Klicken Sie auf OK, um die aktuelle Konfiguration zu speichern und zum Dialogfenster CardScan Synchronizierung zurückzukehren.

Siehe auch

Die CardScan-Synchronisierungsoptionen wählen

Die CardScan-Feldabbildung überprüfen


Die Synchronisierung mit Microsoft Outlook 98 oder höher konfigurieren

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Bevor Sie die CardScan-Synchronisierung konfigurieren, lesen Sie bitte diese wichtigen Hinweise.

So konfigurieren Sie die CardScan-Synchronisierung mit Outlook:

  1. Wählen Sie Datei [image] Datenaustausch [image] CardScan-Synchronisierung. Nun wird das Dialogfenster CardScan-Synchronisierung angezeigt.

  2. Klicken Sie auf Konfigurieren. Nun erscheint das Dialogfenster Synchronisierung konfigurieren.

  3. Klicken Sie im Feld CardScan-Datei auf Durchsuchen, um die zu synchronisierende CardScan-Datei auszuwählen.

  4. Klicken Sie unter OUTLOOK-ORDNER auf Auswählen , um einen zu synchronisierenden Outlook-Ordner auszuwählen. Das Dialogfenster Outlook-Ordner auswählen wird angezeigt.

  5. Wählen Sie einen zu synchronisierenden Ordner und klicken Sie auf OK.

HINWEIS: Entscheiden Sie, ob Kartenabbildungen aus CardScan übernommen werden sollen. Weitere Informationen zu den Batch-Optionen finden Sie über diese Verknüpfung .

  7. (Option) Klicken Sie im Dialogfenster Synchronisierung konfigurieren auf Einstellungen, um die Voreinstellungen für Synchronisierungen mit der jeweils ausgewählten Applikation zu überprüfen bzw. zu bearbeiten. Nähere Informationen finden Sie über diese Verknüpfung.

  8. (Option) Klicken Sie im Dialogfenster Synchronisierung konfigurieren auf Feldabbildung, um die Voreinstellungen für Feldabbildungen der jeweils ausgewählten Applikation zu überprüfen bzw. zu bearbeiten. Nähere Informationen finden Sie über diese Verknüpfung.

  9. Klicken Sie auf OK, um die aktuelle Konfiguration zu speichern und zum Dialogfenster CardScan Synchronizierung zurückzukehren.

Siehe auch

Die CardScan-Synchronisierungsoptionen wählen

Die CardScan-Feldabbildung überprüfen


Automatisch synchronisieren

AutoSync™ bietet Ihnen die Möglichkeit, CardScan-Dateien automatisch mit einer anderen Applikation zu synchronisieren. Die Synchronisierung erfolgt in einem regelmäßigen Intervall und / oder sobald sich die Daten in der CardScan-Datei ändern.

Beachten Sie bitte die folgenden Punkte:

  • Die automatische Synchronisierung kann auch dann ausgeführt werden, wenn weder CardScan noch die betreffende andere Applikation geöffnet ist.

  • Wenn Sie die Daten auf einem System ändern, aktualisiert die CardScan-Synchronisierung die Daten automatisch auch auf dem anderen System.

  • Wenn die Funktion AutoSync beim automatischen Synchronisieren einen Konflikt feststellt, verfährt AutoSync entsprechend den Einstellungen, die Sie im Dialogfenster Konfliktlösung definiert haben.Dialogfenster Wenn jedoch bei Datenkonflikten eine Meldung ausgegeben werden soll, erzeugt AutoSync eine Duplizierung des betreffenden Kontaktes in CardScan und in der jeweils anderen Anwendung.

  • Mit dem Befehl Karte [image] Duplizierungen suchen, können Sie vorhandene Duplizierungen suchen. Anschließend können Sie entscheiden, welche Datensätze beibehalten werden sollen.

Siehe auch

AutoSync™ konfigurieren

Hinweise zur CardScan-Synchronisierung


AutoSync konfigurieren

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Sie können die Funktion AutoSync erst dann verwenden, wenn Sie die CardScan-Synchronisierung konfiguriert haben.

  1. Wählen Sie Datei [image] Datenaustausch [image] CardScan-Synchronisierung. Nun wird das Dialogfenster CardScan-Synchronisierung angezeigt.

  2. Klicken Sie auf AutoSync. Nun erscheint das Dialogfenster AutoSynceinstellungen.

  3. So werden Ihre Daten synchronisiert, sobald die CardScan-Datei geändert wurde: Aktivieren Sie das Kontrollkästchen Synchronisieren, sobald die CardScan-Datei geändert wird.

  4. So definieren Sie die automatische Synchronisierung in bestimmten Intervallen: Aktivieren Sie das Kontrollkästchen "Zeitgebunden synchronisieren". So können Sie definieren, dass die Dateien synchronisiert werden sollen:

    • In Abständen von wenigen Minuten- Wählen Sie das gewünschte Intervall mit den Pfeiltasten oder geben Sie den gewünschten Wert (1-120 Minuten) direkt ein.

    • Einmal täglich zu einer bestimmten Uhrzeit - Die gewünschte Uhrzeit stellen Sie mit den Pfeilschaltflächen ein.

    • Einmal wöchentlich an einem bestimmten Tag und zu einer bestimmten Uhrzeit - Wählen Sie den gewünschten Tag über das Dropdown-Menü. Die gewünschte Uhrzeit stellen Sie mit den Pfeilschaltflächen ein.

  3. Klicken Sie auf OK, um Ihre Eingaben zu speichern und das Dialogfenster zu schließen, oder auf Abbrechen, um das Dialogfenster zu schließen, ohne Ihre Eingaben zu speichern. Anschließend erscheint die Schaltfläche AutoSync in der Windows-Task-Leiste.

Siehe auch

Die Funktion AutoSync über das Symbol in der Task-Leiste einstellen


Die Funktion AutoSync über das Symbol in der Task-Leiste einstellen

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Wenn die automatische Synchronisierung eingeschaltet ist, erscheint in der Windows-Taskleiste ein kleines Symbol CardScan-Synchronisierung. Klicken Sie mit der rechten Maustaste auf das Symbol, um die Befehle zur Steuerung der automatischen Synchronisierung anzuzeigen.

  • Klicken Sie auf Öffnen, um die CardScan-Synchronisierung zu öffnen. (Selbstverständlich können Sie auch in CardScan die Option Datei [image] Datenaustausch [image] CardScan-Synchronisierung wählen.)

  • Klicken Sie auf AutoSync ausschalten, wenn Sie die automatische Synchronisierung ausschalten möchten.

  • Klicken Sie auf Synchronisieren, wenn Ihre CardScan-Datei sofort mit der anderen Applikation synchronisiert werden soll.

  • Klicken Sie auf Beenden, wenn Sie die automatische Synchronisierung ausschalten möchten. Möchten Sie die automatische Synchronisierung wieder einschalten, wählen Sie in CardScan Datei [image] Datenaustausch [image] CardScan-Synchronisierung oder starten Windows neu.

Siehe auch

Hinweise zur CardScan-Synchronisierung

Automatisch synchronisieren


Manuell synchronisieren

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

So synchronisieren Sie CardScan mit dem ausgewählten Kontaktmanager oder PIM:

  1. Wählen Sie in CardScan Datei [image] Datenaustausch [image] CardScan-Synchronisierung. Nun wird das Dialogfenster CardScan-Synchronisierung angezeigt.

  2. Überprüfen Sie die im Feld STATUS angezeigten Informationen. Wenn die CardScan-Synchronisierung nicht konfiguriert wurde oder wenn die aktuelle Konfiguration Ihre Anforderungen nicht erfüllt, holen Sie die Konfiguration nach bzw. ändern Sie die gewählten Einstellungen. Weitere Informationen finden Sie über die Verknüpfung Siehe auch unten in diesem Fenster.

  3. Klicken Sie auf Synchronisieren. Nun erscheint die Fortschrittanzeige. Welche Funktionen nun ausgeführt werden, hängt vom zu synchronisierenden Datenmaterial ab.

  4. Wenn die Informationen in CardScan und in der anderen Applikation identisch sind, erscheint die Fortschrittanzeige, und im Textfeld STATUS werden Datum und Uhrzeit der letzten Synchronisierung angezeigt. In diesem Fall wurde die Synchronisation erfolgreich abgeschlossen.

  5. Wenn Datenkonflikte bestehen, erscheint das Dialogfenster Konflikt lösen. Beachten Sie dabei bitte die Hinweise im Fenster Datenkonflikte verstehen; fahren Sie mit Schritt 4 fort, um die Änderungen Ihrer Datensätze zu bestätigen.

  4. Nun erscheint das Dialogfenster Änderungen bestätigen. In diesem Dialogfenster erfahren Sie, welche Änderungen die CardScan-Synchronisierung beim Synchronisieren der CardScan-Datei mit der anderen Applikation vornimmt.

  5. Überprüfen Sie die angezeigten Informationen und wählen Sie eine der folgenden Vorgehensweisen:

  6. Klicken Sie auf Details anzeigen, wenn detaillierte Informationen zu den verschiedenen Änderungen dargestellt werden sollen.

  7. Wenn Sie die Änderungen übernehmen und die Synchronisierung abschließen möchten, klicken Sie auf OK.

  8. Mit Abbrechen stornieren Sie den Synchronisierungsvorgang, ohne Änderungen zu übernehmen.

Siehe auch

Die CardScan-Synchronisierung konfigurieren

Automatisch synchronisieren


Die Funktion Neu synchronisieren bei CardScan-Synchronisierungen verwenden

Wenn die Daten in einer zuvor synchronisierten Applikation verloren gegangen sind oder versehentlich geändert wurden, brechen Sie die Synchronisierung mit der anderen Applikation ab und wählen im Fenster Änderungen bestätigen die Einstellung Neu synchronisieren.. Setzen Sie die Synchronisierung fort, werden die betreffenden Fehler auch in die andere Applikation übertragen. Wurden Daten z.B. in einer Applikation versehentlich gelöscht, werden die betreffenden Daten auch aus der anderen Applikation gelöscht.

Die Funktion Neu synchronisieren wird jedoch so ausgeführt, als würden die beiden Dateien zum ersten Mal synchronisiert. Es wird also einfach der Inhalt der beiden Dateien zusammengeführt. Datenkonflikte werden unter Beachtung der Einstellungen gelöst, die Sie im Dialogfenster Synchronisierungseinstellungen im Bereich Konfliktlösung definiert haben.

Wenn Sie auf die Schaltfläche Neu synchronisieren klicken, erscheint vor Ausführung der Synchronisierung eine Sicherheitsabfrage.

Siehe auch

Hinweise zur CardScan-Synchronisierung

Die CardScan-Synchronisierungsoptionen verwenden


Verhalten bei Erkennen eines Datenkonflikts durch die CardScan-Synchronisierung

Wenn bei der CardScan-Synchronisierung ein Datenkonflikt erkannt wird, erscheint das Dialogfenster Konflikt lösen. In diesem Dialogfenster können Sie angeben, wie sich CardScan bei Konflikten verhalten soll. Welche Informationen im Fenster Konflikt lösen angezeigt werden, hängt davon ab, welcher Konflikttyp erkannt wurde.

  • Wenn der Konflikt durch widersprüchliche Daten im gleichen Feld eines Kontakts verursacht wurde, werden im Dialogfenster Konflikt lösen der Name des Kontakts und die Felder mit den widersprüchlichen Daten angezeigt.

Nähere Informationen finden Sie über diese Verknüpfung.

  • Wurde der Konflikt dadurch verursacht, dass ein Kontakt in einer Applikation geändert und in der anderen Applikation gelöscht wurde, werden im Dialogfenster Konflikt lösen der Name des Kontakts sowie der Typ der in den einzelnen Applikationen vor der Synchronisierung vorgenommenen Änderungen angezeigt.

Nähere Informationen finden Sie über diese Verknüpfung.

HINWEIS: Wenn mehrere Konflikte vorliegen, zeigt die CardScan-Synchronisierung für jeden einzelnen Konflikt das betreffende Fenster Konflikt lösen an.

Siehe auch

Hinweise zur CardScan-Synchronisierung

Datenkonflikte verstehen


Datenkonflikte verstehen

Beim Synchronisieren - insbesondere beim ersten Mal - treten bei der CardScan-Synchronisierung u.U. Datenkonflikte auf, wenn die CardScan-Datei und die andere Applikation für einen identischen Kontakt unterschiedliche Informationen enthalten. Vielleicht stimmen z.B. Vor- und Nachname eines Kontakts überein, für den Kontakt sind aber jeweils verschiedene Telefonnummern gespeichert. Im Folgenden wird erklärt, warum Datenkonflikte auftreten und wie Datenkonflikte gelöst werden können.

  • Bei anschließenden Synchronisierungen treten Konflikte auf, wenn auf beiden Systemen an einem identischen Kontakt widersprüchliche Änderungen vorgenommen wurden. Ein Konflikt besteht z.B., wenn eine Telefonnummer auf beiden Systemen geändert wurde und die in den Systemen eingegebene Nummer nicht übereinstimmt. Weitere Hinweise zur Vorgehensweise bei Kontaktlösung, finden Sie hier.

  • Bei anschließenden Synchronisierungen treten Konflikte auf, wenn beim Synchronisieren festgestellt wird, dass ein zuvor synchronisierter Kontakt auf einem System geändert und auf dem anderen System gelöscht wurde. Weitere Hinweise zur Vorgehensweise bei Kontaktlösung, finden Sie hier.

Siehe auch

Hinweise zur CardScan-Synchronisierung


Konflikte aufgrund widersprüchlicher Änderungen in identischen Feldern lösen

Wenn der Konflikt durch widersprüchliche Daten im gleichen Feld eines Kontakts verursacht wurde, werden im Dialogfenster Konflikt lösender Name des Kontakts und die Felder mit den widersprüchlichen Daten angezeigt.

So definieren Sie die gewünschte Auflösung:

  1. Wählen Sie eine der folgenden Optionen:

  2. Duplizierte Kontakte erzeugen. Während der CardScan-Synchronisierung werden die Daten eines Kontakts in beide Applikationen kopiert. Eine Kopie enthält die in CardScan vorgenommenen Änderungen. In der anderen Kopie sind die Änderungen aus der anderen Applikation gespeichert.

  3. CardScan überschreibt die Daten der anderen Applikation. Die CardScan-Synchronisierung berücksichtigt die in CardScan vorgenommenen Änderungen und verwirft sonstige Änderungen.

  4. Die andere Applikation überschreibt die CardScan-Daten. Die CardScan-Synchronisierung berücksichtigt die in der anderen Applikation vorgenommenen Änderungen und verwirft die in CardScan vorhandenen Daten.

  2. (Option) Wenn die gewählte Lösung während des betreffenden Synchronisierungsprozesses bei allen Konflikten des betreffenden Typs angewendet werden soll, aktivieren Sie das Kontrollkästchen dieser Option.

  3. Klicken Sie auf OK, um die Synchronisierung zu starten, oder wählen Sie Abbrechen, um die Synchronisierung zu stornieren.

Siehe auch

Hinweise zur CardScan-Synchronisierung

Datenkonflikte verstehen


Durch Änderungen und Löschungen verursachte Konflikte lösen

Wenn ein Konflikt dieses Typs auftritt, erscheint das Dialogfenster Konflikt lösen.

Hiernach erscheint dieses Dialogfenster:

  1. Definieren Sie, wie die CardScan-Synchronisierung ausgeführt werden soll:

  2. Den vorhandenen Kontakt in die Applikation kopieren, aus der er zuvor gelöscht wurde

  3. Den vorhandenen Kontakt löschen

  2. Klicken Sie auf OK, um die Synchronisierung zu starten, oder wählen Sie Abbrechen, um die Synchronisierung zu stornieren.

Siehe auch

Datenkonflikte verstehen

Hinweise zur CardScan-Synchronisierung


ActiveSync® konfigurieren

Bevor Sie ActiveSync konfigurieren können, müssen die folgenden Schritte ausgeführt worden sein:

  • Windows CE® 3.0 oder höher wurde auf Ihrem Rechner installiert.

  • Die CardScan-Software wurde installiert.

  • Die Option für das CardScan-Modul ActiveSync wurde im Fenster zum Definieren der Einstellungen der CardScan-Synchronisierung gewählt.

  • Sie haben angegeben, welche CardScan-Datei im Regelfall mit Ihrem Pocket PC-Gerät synchronisiert werden soll.

So konfigurieren Sie das ActiveSync-Modul:

  1. Klicken Sie auf Ihrem Desktop auf das Symbol [image] oder wählen Sie Start [image] Programme [image] Microsoft ActiveSync. Nun erscheint das Fenster Microsoft ActiveSync.

  2. Klicken Sie auf Extras [image] Optionen. Nun erscheint die Registerkarte Synchronisierungseinstellungen des Dialogfensters ActiveSync-Optionen.

  3. Aktivieren Sie das Kontrollkästchen der Funktion CardScan-Kontakte.

  4. Schalten Sie alle sonstigen Kontaktdienste aus.

HINWEIS: Synchronisierungen können immer nur mit jeweils einem einzigen Kontaktmanager ausgeführt werden.

  5. Klicken Sie auf Einstellungen. Nun erscheint das Dialogfenster CardScan-ActiveSync-Optionen.

  6. Klicken Sie auf Durchsuchen, wenn Sie die zu synchronisierende CardScan-Datei (im Allgemeinen C:\Programme\Corex\CardScan\Dateiame.cdb) auswählen möchten.

  7. (Option) Wenn Ihre CardScan-Datei mit einem Kennwort geschützt ist, wählen Sie die Einstellung "Dieses Kennwort verwenden" und geben Ihr Kennwort ein. Anschließend kann CardScan die Datei automatisch öffnen, sobald eine Verbindung hergestellt wird, und Sie brauchen das Kennwort nicht jedes Mal neu einzugeben.

  8. Klicken Sie auf OK, um das Dialogfenster CardScan ActiveSync zu schließen.

  9. Wählen Sie auf der Registerkarte Synchronisierungsmodus, wann die Synchronisierung ausgeführt werden soll.

  10. Klicken Sie auf OK, um die Konfiguration abzuschließen und zum Fenster Microsoft ActiveSync zurückzukehren.

Siehe auch

Konflikte in Verbindung mit ActiveSync-Daten lösen

Automatische oder manuelle Synchronisierung mit einem Pocket PC

Den ActiveSync-Synchronisierungsstatus überprüfen


Das CardScan-Modul ActiveSync® verwenden

Mit dem CardScan-Modul ActiveSync können Sie aus einer CardScan-Datei und Ihren Pocket PC-Kontakten durch Synchronisieren zwei identische Dateien erzeugen. Wenn Sie Informationen auf dem Pocket PC-Gerät ändern, wird Ihre CardScan-Datei automatisch aktualisiert..

Diese Funktion können Sie erst dann nutzen, wenn folgende Voraussetzungen erfüllt sind:

  • Windows CE 3.0 oder höher wurde auf Ihrem Rechner installiert.

  • Die CardScan-Software wurde installiert.

  • Bei der Installation von CardScan wurde automatisch auch das CardScan-Modul ActiveSync installiert (Option im Fenster zum Definieren der Einstellungen für die CardScan-Synchronisierung).

Siehe auch

AutoSync konfigurieren

Daten jederzeit mit einem Pocket PC synchronisieren


Datenkonflikte in Verbindung mit ActiveSync-Daten lösen

Datenkonflikte in Verbindung mit ActiveSync® lösen

Ein Datenkonflikt kann auftreten, wenn bei der letzten Synchronisierung identische Kontakte vor der anstehenden Synchronisierung geändert wurden. Dies kann z.B. dann vorkommen, wenn Sie in beiden Dateien eine Adresse für einen Kontakt eingefügt haben, im Feld Ort aber jeweils unterschiedliche Eingaben vorgenommen haben.

Auf der Registerkarte Regeln im Fenster ActiveSync-Optionen können Sie definieren, wie diese Konflikte gelöst werden sollen. Weitere Informationen finden Sie über die Verknüpfung ActiveSync konfigurieren.

Siehe auch

Den ActiveSync-Synchronisierungsstatus überprüfen

AutoSync konfigurieren


ActiveSync®-Synchronisierungsstatus überprüfen

Wenn Sie den Synchronisierungsstatus Ihres Pocket-PC-Gerätes und Ihrer CardScan-Datei überprüfen möchten, können Sie jederzeit wie folgt verfahren:

  1. Klicken Sie auf Ihrem Desktop auf das Symbol [image] oder wählen Sie Start [image] Programme [image] Microsoft ActiveSync. Das Fenster Microsoft ActiveSync wird geöffnet.

Siehe auch

CardScan mit Pocket PC-Geräten synchronisieren

AutoSync konfigurieren


Daten jederzeit mit einem Pocket PC synchronisieren

Auch wenn Sie Ihre Daten ständig oder nur bei bestehender Verbindung mit AutoSync synchronisieren, können Sie eine Synchronisierung jederzeit manuell vornehmen.

  1. Klicken Sie auf Ihrem Desktop auf das Symbol [image] oder wählen Sie Start [image] Programme [image] Microsoft ActiveSync. Das Fenster Microsoft ActiveSync wird geöffnet.

  2. Klicken Sie auf die Schaltfläche Synchronisieren.

Siehe auch

Den ActiveSync-Synchronisierungsstatus überprüfen

AutoSync konfigurieren


Das Corex CardScan-Modul ActiveSync deinstallieren

So deinstallieren Sie das Corex CardScan-Modul ActiveSync von einem Palm-PC oder einem Pocket-PC:

Pocket-PC

  1. Wählen Sie Start [image] Einstellungen.

  2. Klicken Sie auf die Registerkarte System.

  3. Klicken Sie auf die Symbolschaltfläche Programm entfernen.

  4. Wählen Sie "Corex CardScan ActiveSync-Modul" und clicken Sie auf Entfernen.

Palmtop-PC

  1. Wählen Sie Start [image] Einstellungen [image] Programme entfernen.

  2. Wählen Sie "Corex CardScan ActiveSync-Modul" und clicken Sie auf Entfernen.


Was ist das CardScan Conduit für Palm?

Mit dem CardScan-Conduit für Palm (auch als "das CardScan-Conduit" bezeichnet) können Sie Folgendes synchronisieren:

  • Einen Palm-Handheld und eine CardScan-Datei auf einem Rechner

  • Mehrere Handhelds und eine CardScan-Datei

  • Einen Palm-Handheld mit CardScan und eine andere Anwendung

Das CardScan-Conduit ersetzt das Adressbuch-Conduit im HotSync®Manager. Entsprechend erfolgt die Synchronisierung nicht mehr zwischen Handheld und Palm Desktop, sondern zwischen Handheld und CardScan.

HINWEIS: Manche Anwendungen unterstützen die Umschaltung zwischen Conduits unter Umständen nicht. Entsprechende Hinweise finden Sie in der jeweiligen Dokumentation.

Siehe auch

Das CardScan-Conduit für Palm konfigurieren


Das CardScan-Conduit für Palm konfigurieren

So konfigurieren Sie das Conduit zum ersten Mal:

  1. Wenn Sie eine CardScan-Datei zum ersten Mal mit einem Palm-Handheld synchronisieren müssen, verfahren Sie wie folgt:

HINWEIS: Nehmen Sie die Synchronisierung immer mit derselben CardScan-Datei vor. Auf diese Weise verhindern Sie, dass CardScan Kontakte versehentlich hinzufügt, löscht oder bearbeitet.

  2. Wählen Sie in Windows über die Task-Leiste Start®Programme®CardScan®Conduit für Palm oder wählen Sie im CardScan-Fenster Tools [image] Datenaustausch [image] Conduit für Palm. Nun erscheint das Dialogfenster CardScan-Conduit-Optionen; in diesem Dialogfenster ist die Registerkarte Allgemein aktiviert.

  3. Wählen Sie CardScan-Conduit einschalten. Anschließend werden der Pfad zur CardScan-Datei und die Schaltfläche Durchsuchen verfügbar.

  4. Wenn der Pfad zur CardScan-Datei nicht oder nicht richtig angezeigt wird, geben Sie den richtigen Pfad ein oder suchen Sie den richtigen Pfad mit der Schaltfläche Durchsuchen.

  5. Klicken Sie auf die Schaltfläche Kennwort, wenn Ihre CardScan-Datei mit einem Kennwort geschützt wurde. Speichern Sie das Kennwort, damit Sie es beim Synchronisieren nicht immer neu eingeben müssen.

  6. Klicken Sie auf die Registerkarte Synchronisieren.

  7. Definieren Sie, ob die Synchronisierung unidirektional oder bidirektional durchgeführt werden soll.

TIPP: Die bidirektionale Synchronisierung empfiehlt sich, um unabhängig von einer Bearbeitung einer der Dateien oder beider Dateien sicherzustellen, dass Ihre CardScan-Datei und das Palm Adressbuch identische Daten enthalten.

  4. Wählen Sie Kategorien, um die Kategorien zu synchronisieren. Nähere Informationen finden Sie über diese Verknüpfung

  5. Klicken Sie auf die Schaltfläche Eigene Felder wenn in Ihrer Datei für die Felder Telefonnummer und E-Mail andere Beschriftungen verwendet werden als auf Ihrem Handheld. Nähere Informationen finden Sie über diese Verknüpfung.

  6. Klicken Sie auf OK, um Ihre Eingaben zu speichern und das Dialogfenster zu schließen.

Siehe auch

CardScan und einen Palm Handheld zum ersten Mal synchronisieren

Kategorien in CardScan und in Palm-Handhelds synchronisieren

Telefon- und E-Mail-Felder synchronisieren


CardScan und einen Palm Handheld zum ersten Mal synchronisieren

CardScan mit einen Palm Handheld zum ersten Mal synchronisieren

Wenn Sie eine CardScan-Datei zum ersten Mal mit einem Palm-Handheld synchronisieren müssen, verfahren Sie wie folgt:

  1. Stellen Sie sicher, dass die folgenden Voraussetzungen erfüllt sind:

  2. Die Palm-Hardware wurde mit Software-Version 3.0 (oder höher) installiert.

  3. Der HotSync Manager ist geöffnet. (Unten rechts in der Task-Leiste wird das Symbol angezeigt.)

  4. Die CardScan-Software wurde mit dem CardScan-Conduit für Palm installiert. (Das Symbol Conduit für Palm [image] wird in der CardScan-Programmgruppe angezeigt.)

  5. Sie haben eine CardScan-Datei zum Synchronisieren mit dem Palm Adressbuch ausgewählt oder erzeugt.

  2. Sie konfigurieren das CardScan-Conduit für Palm. Nähere Informationen finden Sie über diese Verknüpfung.

  3. Drücken Sie auf der Docking-Station auf die HotSync-Taste, um den Synchronisierungsvorgang zu starten. Nun erscheint die Fortschrittanzeige. Nach erfolgreichem Abschluss der Synchronisation wird die Fortschrittanzeige geschlossen.

Siehe auch

Fehlersuche in Verbindung mit Duplizierungen

Fehlersuche Fehlermeldungen


Einen Palm-Handheld mit CardScan und einer anderen Anwendung synchronisieren

So synchronisieren Sie das Adressbuch Ihres Palm Handheld mit einer CardScan-Datei und einem weiteren Kontaktmanager, der die HotSync-Technologie unterstützt:

  1. Synchronisieren Sie den Handheld mit CardScan.

  2. Beenden Sie den HotSync Manager.

  3. Wählen Sie Start®Programme®CardScan®Conduit für Palm oder wählen Sie im CardScan-Fenster Datei [image] Datenaustausch [image] Conduit für Palm. Nun wird das Dialogfenster CardScan-Conduit-Optionen angezeigt.

  4. Wählen Sie auf der Registerkarte Allgemein die Einstellung CardScan-Conduit ausschalten. Klicken Sie auf OK.

  5. Starten Sie den HotSync Manager neu.

  6. Synchronisieren Sie den Kontaktmanager nach den Anweisungen in der Kontaktmanager-Oberfläche mit Ihrem Handheld.

HINWEIS: Manche Anwendungen unterstützen das Umschalten zwischen Conduits unter Umständen nicht und können daher möglicherweise nicht alle Daten synchronisieren.

Siehe auch

CardScan und einen Palm Handheld zum ersten Mal synchronisieren


CardScan mit mehreren Palm Handhelds synchronisieren

Jeder Handheld muss einzeln mit CardScan synchronisiert werden .

HINWEIS: Bei der bidirektionalen Synchronisierung mit den einzelnen Handhelds werden die Daten sowohl in den Handhelds als auch in der CardScan-Datei geändert. Alle weiteren Handhelds werden mit einer neuen Version der CardScan-Datei synchronisiert. Entsprechend ist sichergestellt, dass nur die Informationen des jeweils letzten Handheld vollständig mit der CardScan-Datei übereinstimmen. Wenn auch nach der Synchronisation mit dem letzten Handheld in allen Handhelds und in CardScan identische Informationen verfügbar sein sollen, muss die Synchronisation für alle bereits zuvor synchronisierten Handhelds wiederholt werden.

So führen Sie die Synchronisierung aus:

  1. Wählen Sie eine CardScan-Datei zum Synchronisieren aus (bzw. erzeugen und speichern Sie eine zu synchronisierende CardScan-Datei).

  2. Klicken Sie auf die Schaltfläche des HotSync Manager rechts in der Task-Leiste.

  3. Wählen Sie HotSync Manager®Benutzerdefiniert. Nun erscheint das Dialogfenster Open.

  4. Wählen Sie aus dem Dropdown-Listenfeld oben im Fenster den Benutzer des zu synchronisierenden Adressbuchs.

  5. Wählen Sie CardScan Conduit. Klicken Sie auf Ändern.

  6. Konfigurieren Sie das CardScan-Conduit. Nähere Informationen finden Sie über diese Verknüpfung.

HINWEIS: Wählen Sie die bidirektionale Synchronisierung.

  7. Drücken Sie auf der Docking-Station auf die HotSync-Taste. Nun erscheint die Fortschrittanzeige. Nach Abschluss der Synchronisierung wird das Dialogfenster wieder geschlossen.

  8. Ersetzen Sie den synchronisierten Handheld in der Docking-Station durch den nächsten Handheld.

  9. Wiederholen Sie die Schritte 2-7, wenn Sie mit dem betreffenden PC bereits zuvor Daten synchronisiert haben oder

  10. Fahren Sie mit Schritt 6 fort, wenn Sie mit dem betreffenden PC zum ersten Mal Daten synchronisieren.

Siehe auch

Fehlersuche in Verbindung mit Duplizierungen

Fehlersuche Fehlermeldungen


Kategorien in CardScan und in Palm-Handhelds synchronisieren

CardScan und Palm-Handhelds strukturieren Kontakte auf unterschiedliche Weise:

  • In CardScan können beliebig viele Kategorien verwendet werden. Im Palm Adressbuch sind 15 Kategorien sowie die Kategorie Nicht Abgelegt für Kontakte ohne Kategorien zulässig.

  • In CardScan können Kontakte jeweils mehreren Kategorien zugeordnet werden. Im Palm Adressbuch ist eine Zuordnung immer nur zu einer Kategorie möglich.

Beim Synchronisieren von CardScan-Dateien mit einem Palm-Handheld sind daher die folgenden Punkte zu beachten:

  • Wenn Sie einen neuen Kontakt in den Handheld einfügen und diesem Kontakt eine Kategorie zuweisen, erzeugt CardScan diesen Kontakt mit dieser Kategorie.

  • Wenn ein neuer Kontakt in CardScan nur eine Kategorie enthält und diese Kategorie auch im Handheld vorkommt, wird de Kategorie dem neuen Kontakt im Handheld zugewiesen. Ansonsten wird der Kontakt der Kategorie Nicht Abgelegt zugeordnet.

  • Wenn ein neuer Kontakt in CardScan mehrere Kategorien enthält, sucht CardScan im Handheld nach entsprechenden Kategorien und weist die zuerst gefundene Kategorie alphabetisch sortiert zu.

  • Wenn die Handheld-Kategorie auch in CardScan vorkommt, wird die Kategorie für diesen Kontakt verwendet.

  • Kommt die Handheld-Kategorie nicht in CardScan vor, erzeugt CardScan die Kategorie und weist die Kategorie dem Kontakt zu.

Siehe auch

Das CardScan-Conduit für Palm konfigurieren


Telefon- und E-Mail-Felder synchronisieren

Wenn ein Datensatz in Ihrem Palm-Handheld identisch beschriftete Felder enthält (z.B. zwei Telefonnummern mit der Beschriftung Privat und zwei weitere Nummern mit der Beschriftung Handy), werden in CardScan für die betreffenden Felder die gleichen Beschriftungen verwendet. Feldbeschriftungen wie z.B. Büro, Fax und E-Mail werden jedoch wie folgt den vordefinierten CardScan-Feldern (Telefon, Fax und E-Mail) zugeordnet:

Palm-Handheld | CardScan
Büro | Die erste Beschriftung (von oben) wird dem Feld Telefon zugeordnet. Weitere Beschriftungen werden dem Feld Büro zugeordnet.
Privat | Privat
Fax | Die erste Beschriftung (von oben) wird dem Feld Fax zugeordnet. Weitere Beschriftungen werden dem Feld Alt. Fax zugeordnet.
Haupt | Haupt
Handy | Handy
Pager | Pager
Sonst. | Alt.
E-Mail | Die erste Beschriftung (von oben) wird dem Feld E-Mail zugeordnet. Weitere Beschriftungen werden dem Feld Alt. E-Mail zugeordnet.

HINWEIS: Oben nicht genannte Feldbeschriftungen (z.B. die CardScan-Beschriftung Website) sowie nicht beschriftete Telefon- und E-Mail-Felder werden nicht automatisch synchronisiert. Sie können diese Felder allerdings über die optionalen benutzerspezifischen Felder auf der CardScan-Conduit-Registerkarte Benutzerspezifische Felder synchronisieren. Nähere Informationen finden Sie über diese Verknüpfung.

Siehe auch

Das CardScan-Conduit für Palm konfigurieren


Fehlersuche in Verbindung mit Duplizierungen

Im Folgenden wird beschrieben, wie Duplizierungen auftreten können und wie Sie mit Duplizierungen verfahren können.

Duplizierungen können unter folgenden Bedingungen entstehen:

  • Sie haben eine andere CardScan-Datei ausgewählt als die Datei, die Sie zuletzt zum Synchronisieren verwendet haben.

  • Sie haben eine CardScan-Datei mit dem gleichen Namen und dem gleichen Pfad, aber mit anderen Inhalten ausgewählt als die Datei, die Sie zuletzt verwendet haben.

  • Sie haben denselben Kontakt in CardScan und im Handheld auf unterschiedliche Weise bearbeitet und dann eine Synchronisierung ausgeführt.

Sie haben eine andere CardScan-Datei gewählt als die Datei, die Sie zuletzt synchronisiert haben. Das CardScan-Conduit zeigt dann die folgende Warnung an, um Sie auf das Problem hinzuweisen und eine Abhilfe vorzuschlagen:

Wenn Sie eine CardScan-Datei wählen, die zwar den gleichen Namen hat und in demselben Verzeichnis gespeichert ist, aber einen anderen Inhalt hat als die Datei, mit der Sie Ihre Daten beim letzten Mal synchronisiert haben, kann das CardScan-Conduit Sie nicht auf den möglichen Fehler aufmerksam machen. Verwenden Sie in CardScan den Befehl Duplizierungen suchen und löschen Sie die gefundenen Duplizierungen.

Wenn Sie in CardScan und auf Ihrem Handheld in einem Kontakt unterschiedliche Eingaben vornehmen und Ihre Daten anschließend synchronisieren, kann das CardScan-Conduit Sie nicht auf den möglichen Fehler aufmerksam machen. Allerdings erscheint eine Fehlermeldung des Hotsync Manager:

Im HotSync-Protokoll finden Sie dann vielleicht den folgenden Eintrag:

Entsprechend dem Hinweis in der Protokolldatei können Sie dann die nicht erwünschten Datensätze löschen und den Synchronisierungsvorgang wiederholen.

So entfernen Sie Duplizierungen:

  • Löschen Sie alle Duplizierungen auf dem Handheld. (Beachten Sie dazu die Hinweise in der Dokumentation Ihres Handheld.)

  • Wenn Sie Duplizierungen in CardScan löschen möchten, klicken Sie auf diese Verknüpfung.


Fehlersuche Fehlermeldungen

Fehler: Ihre Anforderung konnte nicht ausgeführt werden, weil CardScan den HotSync Manager nicht neu starten konnte.

Mögliches Problem 1

Vielleicht haben Sie versucht, das CardScan-Conduit aus dem Menü HotSync Manager ein- oder auszuschalten. (Sie haben in der Task-Leiste unten rechts im Bildschirm auf das Symbol HotSync geklickt, die Option Benutzerdefiniert
.

Abhilfe

Schalten Sie das CardScan-Conduit grundsätzlich in CardScan ein oder aus.

  1. Beenden Sie den HotSync Manager.

  2. Wählen Sie Datei [image] Datenaustausch [image] Conduit für Palm. Nun wird das Dialogfenster CardScan-Conduit-Optionen angezeigt.

  3. Schalten Sie das CardScan-Conduit auf der Registerkarte Allgemein ein und aus.

  4. Starten Sie den HotSync Manager neu.

Mögliches Problem 2

Sie haben vielleicht im HotSync Manager das Dialogfenster Benutzerdefiniert oder das HotSync-Protokoll geöffnet, und das Dialogfenster oder das Protokoll war noch geöffnet als Sie versucht haben, das CardScan-Conduit auszuschalten oder die Synchronisierungseinstellungen über die CardScan-Programmgruppe zu ändern.

Abhilfe

  1. Schließen Sie die Dialogfenster im HotSync Manager.

  2. Beenden Sie den HotSync Manager.

  3. Wählen Sie Datei [image] Datenaustausch [image] Conduit für Palm. Nun wird das Dialogfenster CardScan-Conduit-Optionen angezeigt.

  4. Schalten Sie das CardScan-Conduit ein oder ändern Sie die Synchronisierungseinstellungen nach Bedarf.

  5. Starten Sie den HotSync Manager neu.

Fehler: Ein anderer Benutzer aktualisiert die Datei. Warten Sie bitte einige Minuten...

Sie haben versucht, die CardScan-Conduit-Einstellungen während eines Synchronisierungsvorgangs zu ändern.

Fehler: Konnte CardScan-Conduit-Konfiguration nicht starten
weil das CardScan-Conduit-Modul nicht gefunden werden konnte. Installieren Sie CardScan neu.

Beim Installieren und Konfigurieren von CardScan wurde das CardScan-Conduit nicht eingerichtet. Wahrscheinlich haben Sie CardScan vor PalmPilot Desktop installiert.

  1. Vergewissern Sie sich, dass PalmPilot Desktop auf Ihrer Festplatte installiert ist.

  2. Installieren Sie CardScan neu. Achten Sie bei der Installation von CardScan darauf, dass die Einstellung Conduit für PalmPilot im Menü Synchronisierungsoptionen aktiviert ist.

  3. Konfigurieren Sie das CardScan-Conduit. Nähere Informationen finden Sie über diese Verknüpfung.


Kontaktdaten in Kontaktmanager und PIMs übertragen

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

So übertragen Sie Kontakte an einen Kontaktmanager oder PIM:

  1. Starten Sie Ihren Kontaktmanager-Anwendung.

  2. Klicken Sie auf die Schaltfläche [image] in der Werkzeugleiste oder wählen Sie Datei [image] Datenaustausch [image] Übertragung. Nun erscheint das Dialogfenster Übertragung .

  4. Wählen Sie die zu übertragenden Kontaktinformationen aus.

  5. Wählen Sie die Zielanwendung aus und klicken Sie auf Übertragen.

TIPP: Übertragen Sie Ihre Daten immer die dieselbe Applikation, können Sie anstelle der Schaltfläche [image] die in dieser Applikation definierte Schaltfläche anzeigen lassen. Nähere Informationen finden Sie über diese Verknüpfung.

Siehe auch

Den Datenaustausch-Assistenten verwenden

Eine Schaltfläche für das Übertragen von Kontakten in den bevorzugten PIM anzeigen lassen


Die Schaltfläche Übertragung Ihres bevorzugten PIM anzeigen

In CardScan können Sie die Schaltfläche [image] in der QuickAccess-Leiste durch die Schaltfläche Ihrer Applikation ersetzen. . Anschließend können Sie eine Übertragung durch einen einzigen Klick auf diese Schaltfläche veranlassen. Führen Sie die folgenden Schritte aus, um den Fehler zu beheben:

  1. Klicken Sie auf [image] oder wählen Sie Datei [image] Datenaustausch [image] Übertragen. Nun erscheint das Dialogfenster Übertragung.

  2. Wählen Sie Ihren PIM aus der Liste aus.

  3. Aktivieren Sie das Kontrollkästchen mit der Bezeichnung Schaltfläche Übertragen nur für diese Anwendung anzeigen lassen, und klicken Sie dann auf Schließen, um die Schaltfläche zu ersetzen.

TIPP: Wenn Sie die Schaltfläche ersetzen und gleichzeitig eine Übertragung vornehmen möchten, klicken Sie im Dialogfenster Übertragung nicht auf Schließen, sondern auf Übertragen.


Die Übertragungseinstellungen für Lotus Organizer definieren

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Die Übertragungseinstellungen müssen definiert werden, bevor Sie Kontakte in Lotus Organizer übertragen (z.B. wenn Sie in Lotus Organizer mehrere Dateien verwenden).

  1. Klicken Sie auf die Schaltfläche [image] in der Werkzeugleiste oder wählen Sie Datei [image] Datenaustausch [image] Übertragen. Nun erscheint das Dialogfenster Übertragung.

  2. Wählen Sie Ihre Version von Lotus Organizer und klicken Sie auf Konfiguration. Nun wird das Dialogfenster Organizer-Übertragungsoptionen angezeigt.

  3. Definieren Sie im Feld Datei wählen Ihre Lotus Organizer-Zieldatei. Wenn dies Ihre erste Übertragung in Lotus Organizer ist, wählt CardScan die in Lotus Organizer zuletzt bearbeitete Datei aus. Soll eine andere Datei verwendet werden, geben Sie den vollständigen Pfad und den Dateinamen ein, oder Sie klicken auf Durchsuchen, um die Datei zu suchen.

  4. Wenn die Organizer-Datei mit einem Kennwort geschützt ist, verfahren Sie wie folgt:

  5. Klicken Sie auf die Registerkarte Kennwort.

  6. Wenn das Kennwort immer neu abgefragt werden soll, wählen Sie Kennwort immer abfragen.

  7. Möchten Sie das Kennwort nur einmal eingeben, wählen Sie Dieses Kennwort benutzen und geben das betreffende Kennwort ein.

  8. Klicken Sie auf OK. Nun erscheint das Dialogfenster Übertragung.

  9. Klicken Sie auf Schließen, um das Dialogfenster zu schließen, oder wählen Sie Übertragen, um die Kontakte zu übertragen.

TIPP: Übertragen Sie Ihre Daten immer die dieselbe Applikation, können Sie anstelle der Schaltfläche [image] die in dieser Applikation definierte Schaltfläche anzeigen lassen. Nähere Informationen finden Sie über diese Verknüpfung.

Siehe auch

Alle Kontakte an Lotus Organizer übertragen

Ausgewählte Kontakte an Lotus Organizer übertragen


Alle Kontakte an Lotus Organizer übertragen

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

HINWEIS: Wenn Sie zum ersten Mal Daten an Lotus Organizer übertragen, klicken Sie auf diese Verknüpfung image\jump.gif.

  1. Öffnen Sie Lotus Organizer.

  2. Klicken Sie auf die Schaltfläche [image] in der Werkzeugleiste oder wählen Sie Datei [image] Datenaustausch [image] Übertragung. Nun erscheint das Dialogfenster Übertragung.

  3. Entscheiden Sie, ob alle Kontakte in der jeweiligen Datei, alle Kontakte in der Listenansicht oder alle ausgewählten Kontakte in der Listenansicht übertragen werden sollen.

  4. Wählen Sie die betreffende Version von Lotus Organizer aus der Liste aus.

  5. Option: Wenn Sie alle weiteren Übertragungen von Kontakten in den Lotus Organizer mit einem Mausklick auf eine Schaltfläche des Hauptfensters aufrufen möchten, aktivieren Sie das Kontrollkästchen Schaltfläche Übertragen nur für diese Anwendung anzeigen lassen.

  6. Klicken Sie auf Übertragen. Nun erscheint das Dialogfenster Übertragungsstatus. Nach Abschluss der Übertragung wird in einem Dialogfenster die Anzahl der an Lotus Organizer übertragenen Kontakte angezeigt.

  7. Klicken Sie auf OK.

HINWEIS: Sie können Kontakte auch durch Drag&Drop übernehmen. Wenn Sie eine detailliertere Beschreibung aufrufen möchten, klicken Sie auf diese Verknüpfung.

Siehe auch

Eine Schaltfläche für das Übertragen von Kontakten in den bevorzugten PIM anzeigen lassen


Ausgewählte Kontakte an Lotus Organizer übertragen

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Die Übertragung von Daten an Lotus Organizer erfolgt auf die gleiche Weise wie die Übertragung an beliebige sonstige Kontaktmanager.

HINWEIS: Wenn Sie zum ersten Mal Daten an Lotus Organizer übertragen, klicken Sie auf diese Verknüpfung.

  1. Öffnen Sie Lotus Organizer.

  2. Rufen Sie in CardScan Listenansicht auf und wählen Sie die gewünschten Kontakte aus.

  3. Klicken Sie auf die Schaltfläche [image] in der Werkzeugleiste oder wählen Sie Datei [image] Datenaustausch [image] Übertragung. Nun erscheint das Dialogfenster Übertragung .

  4. Entscheiden Sie, ob alle Kontakte in der jeweiligen Datei, alle Kontakte in der Listenansicht oder alle ausgewählten Kontakte in der Listenansicht übertragen werden sollen.

  5. Wählen Sie die betreffende Version von Lotus Organizer aus der Liste aus.

  6. Klicken Sie auf Konfiguration, um die Übertragungsoptionen für den Organizer zu definieren, und dann auf OK im Dialogfenster Übertragungseinstellungen für Lotus Organizer.

  7. Option: Wenn Sie alle weiteren Übertragungen von Kontakten in den Lotus Organizer mit einem Mausklick auf eine Schaltfläche des Hauptfensters aufrufen möchten, aktivieren Sie das Kontrollkästchen Schaltfläche Übertragen nur für diese Anwendung anzeigen lassen.

  8. Klicken Sie auf Übertragen. Nun erscheint das Dialogfenster Übertragungsstatus. Nach Abschluss der Übertragung wird in einem Dialogfenster die Anzahl der an Lotus Organizer übertragenen Kontakte angezeigt.

  9. Klicken Sie auf OK.

TIPP: Übertragen Sie Ihre Daten immer die dieselbe Applikation, können Sie anstelle der Schaltfläche [image] die in dieser Applikation definierte Schaltfläche anzeigen lassen. Nähere Informationen finden Sie über diese Verknüpfung.

Siehe auch

Daten in eine kennwortgeschützte Datei in Lotus Organizer übertragen

Alle Kontakte an Lotus Organizer übertragen

vCards per Drag&Drop in sonstige Applikationen übernehmen

Eine Schaltfläche für das Übertragen von Kontakten in den bevorzugten PIM anzeigen lassen


Daten in eine kennwortgeschützte Datei in Lotus Organizer übertragen

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Wenn die Lotus Organizer-Datei mit einem Kennwort geschützt ist, können Sie CardScan so konfigurieren, dass Ihr Kennwort gespeichert oder bei jedem Zugriff neu abgefragt wird. Dazu verfahren Sie wie folgt:

  1. Klicken Sie auf die Schaltfläche [image] in der Werkzeugleiste oder wählen Sie Datei [image] Datenaustausch [image] Übertragung. Nun erscheint das Dialogfenster Übertragung . Vergewissern Sie sich, dass Lotus Organizer ausgewählt wurde.

  2. Klicken Sie auf Konfiguration. Nun wird das Dialogfenster Organizer-Übertragungsoptionen angezeigt.

  3. Klicken Sie auf die Registerkarte Kennwort.

  4. Wählen Sie eine Option aus (ggf. unter Eingabe Ihres Kennworts).

  5. Klicken Sie auf OK. Nun erscheint das Dialogfenster Übertragung.

  6. Klicken Sie auf Schließen, um das Dialogfenster zu schließen, oder wählen Sie Übertragen, um alle Kontakte zu übertragen.

TIPP: Übertragen Sie Ihre Daten immer die dieselbe Applikation, können Sie anstelle der Schaltfläche [image] die in dieser Applikation definierte Schaltfläche anzeigen lassen. Nähere Informationen finden Sie über diese Verknüpfung.

Siehe auch

Die Übertragungseinstellungen für Lotus Organizer definieren


Wie Daten exportiert werden

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Beim Exportieren kopieren Sie Informationen aus CardScan-Kontakten in andere Anwendungen (z.B. Textverarbeitungen oder Tabellenkalkulationen). Anschließend können Sie z.B. mit Microsoft Word einen identischen Brief an verschiedene Empfänger („Kontakte") schreiben.

Wenn Sie Daten exportieren, erzeugt CardScan eine Textdatei mit den betreffenden Kontaktinformationen. Diese Textdatei können Sie in Ihre Textverarbeitung oder Tabellenkalkulation importieren.

Siehe auch

Datenmaterial aus CardScan exportieren

Eine Exportdatei als Textdatei in die Zielanwendung importieren

Den Datenaustausch-Assistenten verwenden

Die Option Kopierkonfiguration verwenden


Datenmaterial aus CardScan exportieren

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) unds (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Der CardScan-Export-Assistent hilft Ihnen mit einer geeigneten Vorlage, eine exportfähige Textdatei zu erzeugen, die Sie in die gewünschte Zielapplikation importieren können. CardScan enthält verschiedene vordefinierte Exportvorlagen. Sie können aber auch eigene Vorlagen erzeugen. Wenn Sie weitere Informationen zu Exportvorlagen benötigen, klicken Sie bitte auf diese Schaltfläche.

So erzeugen Sie eine Exportdatei:

  1. Öffnen Sie die gewünschte CardScan-Datei. Wählen Sie die zu exportierenden Kontakte in der Listenansicht aus.

  2. Wählen Sie Datei [image] Datenaustausch [image] Exportieren. Nun erscheint der Export-Assistent.

  3. Geben Sie nach den Anweisungen auf dem Bildschirm die folgenden Parameter ein:

  • zu exportierende Kontakte,

  • Anwendung, in die die Kontakte importiert werden sollen,

  • ob eine vorhandene Exportvorlage verwendet oder eine neue Exportvorlage erzeugt werden soll.

  • Name und Verzeichnis der Exportdatei.

CardScan kopiert die Daten dann in die angegebene Datei.

  4. Wenn Sie unten im Export-Assistenten auf die Schaltfläche Hilfe klicken, erscheint ein Hilfetext zum Importieren von Informationen mit der jeweiligen Anwendung.

  5. Klicken Sie auf Schließen.


Exportieren vs. Übertragen von Kontakten

Mit dem Befehl Exportieren übertragen Sie Kontaktdaten aus CardScan zunächst in eine DDE-kompatible Anwendung (DDE = Dynamic Data Exchange). Am einfachsten ist der CardScan-Befehl Übertragen zu verwenden. Nähere Informationen finden Sie über diese Verknüpfung.

Siehe auch

Den Datenaustausch-Assistenten verwenden

Datenmaterial aus CardScan exportieren

Kontaktdaten in Kontaktmanager und PIMs übertragen

Die Option Kopierkonfiguration verwenden


Exportvorlagen erzeugen

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

CardScan beinhaltet bestimmte vordefinierte Exportvorlagen für zahlreiche Textverarbeitungen und Kontaktmanager. Bei Bedarf können Sie diese Vorlagen ändern oder neue Vorlagen erzeugen.

  1. Wählen Sie Datei [image] Datenaustausch [image] Exportieren. Nun erscheint der Export-Assistent.

  2. Definieren Sie die zu exportierenden Kontakte und klicken Sie auf Weiter.

  3. Wählen Sie Sonstige und klicken Sie dann auf Weiter.

  4. Definieren Sie, ob Sie eine Vorlage ändern oder neu erzeugen möchten.

  5. Richten Sie die neue Vorlage nach den Anweisungen auf dem Bildschirm ein.

  6. Wenn Sie unten im Export-Assistenten auf die Schaltfläche Hilfe klicken, erscheint ein Hilfetext zum Exportieren von Informationen mit der jeweiligen Anwendung.

  7. Klicken Sie auf Schließen.

Siehe auch

Datenmaterial aus CardScan exportieren

Wie Daten exportiert werden


Eine Exportvorlage löschen

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Hiermit löschen Sie die von Ihnen erstellte Exportvorlage unwiderruflich. Die vordefinierten CardScan-Exportvorlagen können nicht gelöscht werden.

  1. Wählen Sie Datei [image] Datenaustausch [image] Exportieren. Nun erscheint der Export-Assistent.

  2. Klicken Sie auf Weiter.

  3. Wählen Sie Sonstige®Weiter.

  4. Wählen Sie Eine eigene Vorlage bearbeiten. Klicken Sie auf Weiter.

  5. Wählen Sie die zu löschende Vorlage aus und klicken Sie auf Löschen.

  6. Klicken Sie auf Schließen.

Siehe auch

Exportvorlagen erzeugen

Datenmaterial aus CardScan exportieren


Exportvorlagen bearbeiten

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

CardScan beinhaltet bestimmte vordefinierte Exportvorlagen für zahlreiche Textverarbeitungen und Kontaktmanager. Diese Vorlagen können Sie bearbeiten.

  1. Wählen Sie Datei [image] Datenaustausch [image] Exportieren. Nun erscheint der Export-Assistent.

  2. Definieren Sie die zu exportierenden Kontakte und klicken Sie auf Weiter.

  3. Wählen Sie Sonstige und klicken Sie dann auf Weiter.

  4. Geben Sie an, ob Sie eine vordefinierte Vorlage oder eine selbst erzeugte Vorlage bearbeiten möchten.

  5. Richten Sie die neue Vorlage nach den Anweisungen auf dem Bildschirm ein. Möchten Sie eine Vorlage löschen, wählen Sie die Vorlage aus und klicken auf Löschen.

  6. Wenn Sie unten im Export-Assistenten auf die Schaltfläche Hilfe klicken, erscheint ein Hilfetext zum Exportieren von Informationen mit der jeweiligen Anwendung.

  7. Klicken Sie auf Schließen.

Siehe auch

Datenmaterial aus CardScan exportieren

Kontaktdaten in Kontaktmanager und PIMs übertragen


Mit Exportvorlagen arbeiten

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Mit einer Exportvorlage beschreiben Sie, welche Felder in welcher Reihenfolge exportiert werden sollen. Mit dem CardScan-Export-Assistenten können Sie:

  • eine vorhandene Vorlage aus CardScan auswählen,

  • eine vorhandene Vorlage bearbeiten und

  • eine eigene Exportvorlage erzeugen.

Sie können wahlweise eine vorhandene Exportvorlage auswählen oder eine neue Exportvorlage erzeugen.

TIPP: Unter der Internet-Adresse www.cardscan.com finden Sie zahlreiche Exportvorlagen.

Siehe auch

Datenmaterial aus CardScan exportieren

Exportvorlagen erzeugen

Eine Exportvorlage löschen

Exportvorlagen bearbeiten


Textinformationen durch Drag&Drop in andere Anwendungen übernehmen

So kopieren Sie Textinformationen aus CardScan in andere Anwendungen:

  1. Öffnen Sie CardScan und die betreffende Anwendung und richten Sie die Fenstergrößen jeweils so ein, dass Sie beide Fenster sehen können.

  2. Wählen Sie den durch Drag&Drop zu übernehmenden Text aus.

  3. Wenn Sie Textdaten durch Drag&Drop aus einem Feld übernehmen möchten, wählen Sie den Text in der Bearbeitungsansicht aus.

  4. Sollen Textdaten aus mehreren Feldern durch Drag&Drop verschoben werden, definieren Sie die Felder im Fenster Konfiguration kopieren und wählen den gewünschten Kontakt in der Listenansicht aus.

  3. Drücken Sie die Maustaste und ziehen Sie die Informationen an die gewünschte neue Position; lassen Sie dort die Maustaste wieder los.

HINWEIS: Diese Funktion kann nur in Verbindung mit OLE-kompatiblen Applikationen verwendet werden.

Siehe auch

Die Option Kopierkonfiguration verwenden


Kontakte aus CardScan kopieren und einfügen

So kopieren Sie Textinformationen in andere Anwendungen:

  1. Öffnen Sie eine CardScan-Datei in der Listenansicht.

  2. Wählen Sie die zu kopierenden Kontakte aus.

  3. Wählen Sie Bearbeiten [image] Kopieren oder klicken Sie in der Schaltflächenleiste auf die Symbolschaltfläche .

  4. Öffnen Sie die Zielanwendung und bringen Sie den Cursor an die Position, an der die Kontaktinformationen eingefügt werden sollen.

  5. Wählen Sie Bearbeiten [image] Einfügen.

TIPP: Sie können auch die Scans Ihrer Karten kopieren (einzeln nacheinander). Anstelle des Befehls Bearbeiten [image] Einfügen müssen Sie u.U. den Befehl Inhalte einfügen verwenden.

TIPP: Sie können aber auch bestimmte Felder auswählen, die in einen Kontaktmanager eingefügt werden sollen. Nähere Informationen finden Sie über diese Verknüpfung.


Die Option Kopiereinstellungen verwenden

Wenn Sie Informationen in die Zwischenablage kopieren (z.B. per Drag&Drop oder durch Kopieren und Einfügen von Kontakten), kopiert CardScan per Voreinstellung die Daten aus den Feldern Name, Anrede, Unternehmen und Adresse. Mit der Funktion Kopierkonfiguration können Sie selbst festlegen, welche Felder kopiert werden sollen. Um z.B. ein Telefax-Deckblatt zu erstellen, möchten Sie vielleicht nur den Namen, die Firma und die Telefaxnummer kopieren.

  1. Wählen Sie Bearbeiten [image] Kopiereinstellungen. Dialogfenster Kopiereinstellungen wird angezeigt.

  2. Wenn Sie eine bereits früher erzeugte Kopierkonfiguration erneut verwenden möchten, wählen Sie diese Konfiguration in der Liste Gespeicherte Konfigurationen aus. Ansonsten fahren Sie mit Schritt 3 fort.

  3. Möchten Sie ein Feld einfügen, wählen Sie das Feld in der Liste CardScan-Felder aus und klicken auf Hinzufügen.

  4. Wenn Sie ein Feld löschen möchten, wählen Sie das Feld in der Liste Zu kopierende Felder aus und klicken auf Löschen.

  5. Möchten Sie alle Felder in der Liste Zu kopierende Felder löschen, klicken Sie auf Löschen.

  6. Wenn Sie die Reihenfolge der Felder ändern möchten, wählen Sie das gewünschte Feld unter Zu kopierende Felder und verschieben das Feld durch Klicken auf die Pfeilschaltflächen (nach oben bzw. nach unten).

  7. Um der neuen Kopierkonfiguration einen Namen zuzuweisen, klicken Sie auf Konfiguration speichern unter und geben den gewünschten Namen ein.

  8. Klicken Sie auf OK, um Ihre Konfiguration zu speichern.

Siehe auch

Kontakte aus CardScan kopieren und einfügen

vCards per Drag&Drop in sonstige Applikationen übernehmen


Über CardScan.Net

In Verbindung mit dem CardScan.Net stehen Ihnen folgende Funktionen zur Verfügung:

  • Sie können jede beliebige CardScan-Datei auf Ihrem PC in Ihr Konto im CardScan.Net speichern und für diese Datei die CardScan.Net-Verwaltung aktivieren.

  • Sie können Kontakte auf Ihrem PC hinzufügen, bearbeiten und löschen und Kontakte mit Kontaktmanagern, PIMs, Palm OS-Handhelds oder Pocket PC-Geräten austauschen. CardScan aktualisiert die Informationen im CardScan.Net dann automatisch.

  • Wenn Sie nicht an Ihrem Rechner sitzen, öffnen Sie auf einem mobilen Gerät in Ihrem Browser die Website www.cardscan.net und melden Sie sich mit Ihrer E-Mail-Adresse und mit ihrem Kennwort an. Nun können Sie Kontakte anzeigen, hinzufügen, bearbeiten und löschen.

  • Wenn Sie wieder an Ihrem Rechner arbeiten, übernimmt CardScan die Aktualisierungen, die Sie im CardScan.Net vorgenommen haben, in Ihre Datei.

  • Wenn Sie einen PC im Betrieb und einen persönlichen PC zu Hause nutzen, installieren Sie CardScan auf beiden Systemen. Sie können dann auf beiden Systemen eine Kopie Ihrer Daten verwalten. CardScan.Net sorgt dafür, dass Ihre Dateien zuverlässig synchronisiert werden.

  • Mit dem AccuCard-Dienst aktualisieren Sie Ihre Kontakte regelmäßig. Sie können alle Aktualisierungen mit wenigen Mausklicks –– und ohne jede sonstige Eingabe – anzeigen, annehmen und verwerfen . CardScan synchronisiert Ihre Dateien mit CardScan.Net-Verwaltung automatisch. Nähere Informationen finden Sie über diese Verknüpfung.

Siehe auch

Ihr Konto erzeugen

CardScan.Net-Datenschutzerklärung

Bedingungen für die Nutzung des CardScan.Net


Dateien in CardScan.Net speichern

So speichern Sie eine Datei in das CardScan.Net:

  • Öffnen Sie die Datei in CardScan und wählen Sie CardScan.Net [image] "Dateiname" in Netz speichern.

HINWEIS: Nachdem CardScan Ihre Dateien in das CardScan.Net gesichert hat, zeigt CardScan ein Fenster mit einer Bestätigung an. Über eine Schaltfläche in diesem Fenster können Sie eine Verbindung zum CardScan.Net herstellen und die dort verfügbaren Informationen überprüfen. Wenn Sie diese Optionn wählen, öffnet CardScan in Ihrem als Voreinstellung definierten Browser die Website www.cardscan.net.

Siehe auch

Über CardScan.Net


Backup-Kopien herstellen

Backup-Kopien Ihrer Dateien erzeugen

Ihre CardScan-Dateien enthalten sehr wichtige Informationen . Damit Sie vor Verlusten geschützt sind, müssen Sie Ihre Kontaktdaten regelmäßig sichern.

So stellen Sie eine Backup-Kopie her:

  1. Wählen Sie Datei [image] Wartung [image] Backup. Nun wird das Fenster Backup-Assistent geöffnet.

  2. Wählen Sie die zu sichernde Datei oder suchen Sie die gewünschte Datei in der grafischen Benutzeroberfläche und klicken Sie auf Weiter.

  3. Wenn die Datei im CardScan.Net noch nicht vorhanden ist, erscheint das Dialogfenster Speicherort auswählen.

  4. Ist die Datei bereits im CardScan.Net gespeichert, erscheint das Dialogfenster Abbildung sichern?

  3. Wählen Sie die für Sie am besten geeignete Option und folgen Sie den Anweisungen auf dem Bildschirm.

Wenn Sie eine Datei in das CardScan.Net speichern, verfahren Sie wie folgt:

Beim Speichern einer CardScan-Datei in das CardScan.Net erzeugen Sie eine Datei mit Web-Verwaltung in zwei identischen Kopien: eine lokale Kopie (mit der Erweiterung .CDB) und eine Kopie in Ihrem privaten, sicheren Konto im CardScan.Net. Wenn eine Kopie im CardScan.Net verwaltet wird, brauchen Sie Ihre Datei auf Ihrem lokalen System nicht mehr zu sichern.

Wenn Sie angegeben haben, dass Sie Ihre Datei lokal sichern möchten, verfahren Sie wie folgt:

Erzeugen Sie Sicherungskopien Ihrer Dateien auf einem lokalen System, können Sie beschädigte oder versehentlich gelöschte Dateien leicht wieder herstellen.

Siehe auch

Über CardScan.Net

Eine Backup-Datei wieder herstellen


Eine Backup-Datei wieder herstellen

Falls Sie eine Datei versehentlich gelöscht haben oder die Datei beschädigt ist, können Sie sie mit der Backup-Kopie wieder herstellen.

  1. Wählen Sie Datei®Wartung®Wiederherstellen.

Nun erscheint das Dialogfenster Datei wieder herstellen.

  2. Suchen Sie Ihre Backup-Datei (mit der Erweiterung .cbk) und klicken Sie auf Öffnen.

CardScan öffnet die wieder hergestellte Datei dann in einem nicht benannten Fenster in der Listenansicht und fordert Sie auf, die Datei zu speichern.

  3. Geben Sie einen Dateinamen und ein Verzeichnis ein und klicken Sie auf Speichern.

HINWEIS: Das Wiederherstellen funktioniert nur mit Dateien, für die zuvor eine Backup-Kopie erstellt wurde.

Siehe auch

Backup-Kopien herstellen


Dateien mit Kennwörtern schützen

Sie können für verschiedene Dateien jeweils unterschiedliche Kennwörter definieren. Kennwörter dürfen maximal 20 Zeichen lang sein. CardScan entfernt Leerzeichen und Tabulatorzeichen vor und hinter dem eigentlichen Kennwort.

So schützen Sie eine Datei mit einem Kennwort:

  1. Wählen Sie Datei [image] Kennwort. Das Dialogfenster Kennwort ändern wird angezeigt.

  2. Geben Sie ein Kennwort mit höchstens 20 Zeichen ein.

  3. Bestätigen Sie Ihr Kennwort durch erneute Eingabe.

  4. Klicken Sie auf OK.

Es ist jederzeit möglich, das Kennwort zu ändern oder den Kennwortschutz der Datei wieder aufzuheben. Nähere Informationen finden Sie über diese Verknüpfung.


Kennwörter ändern und löschen

So ändern oder entfernen Sie das für eine lokale Datei definierte Kennwort:

  1. Wählen Sie Datei®Wartung®Kennwort. Das Dialogfenster Kennwort für Dateien eingeben wird angezeigt. In diesem Fenster wird der Name der mit einem Kennwort geschützten Datei angezeigt.

  2. Geben Sie das aktuelle Kennwort ein und klicken Sie auf OK. Das Dialogfenster Kennwort ändern wird angezeigt.

  3. So ändern Sie das Kennwort:

  4. Geben Sie das neue Kennwort ein.

  5. Bestätigen Sie Ihr Kennwort durch erneute Eingabe.

  6. Klicken Sie auf OK.

  4. So löschen Sie das Kennwort:

  5. Lassen Sie die Felder Neues Kennwort und Neues Kennwort bestätigen frei und klicken Sie auf OK.


Die QuickSearch-Funktion - Übersicht

Mit der QuickSearch-Funktion finden Sie Kontakte in Ihren Dateien besonders rasch. Diese stabile Funktion bietet Ihnen zahlreiche Möglichkeiten, Kontakte zu finden.

  • Nur Text suchen

  • Nach mehreren Begriffen suchen

  • Mehrere Dateien durchsuchen

  • Bestimmte Dateien durchsuchen

  • Suchen auf bestimmte Felder beschränken

  • Telefonnummern und E-Mail-Adressen suchen

  • Abfragen über das Dialogfenster QuickSearch einschränken

  • Den Suchstatus anzeigen

  • Die QuickSearch-Voreinstellungen definieren


Nur Text suchen

So finden Sie Kontakte, in denen bestimmte Zeichenfolgen vorkommen:

1. Klicken Sie auf das Textfeld QuickSearch. Anschließend wechselt CardScan in die Listenansicht.

2. Geben Sie den zu suchenden Text ein. Während der Eingabe durchsucht CardScan die geöffneten Dateien und zeigt die passenden Kontakte in der Liste an.

3. Doppelklicken Sie auf den gewünschten Kontakt oder drücken Sie die Eingabetaste, um den ersten Kontakt der Liste zu öffnen.

HINWEIS: Die QuickSearch-Funktion unterscheidet nicht zwischen Groß- und Kleinschreibung. Die gefundenen Zeichenfolgen werden unabhängig von der Schreibweise angezeigt.

Die QuickSearch-Funktion geht nicht von vollständigen Begriffen, sondern von reinen Zeichenfolgen aus und findet diese Zeichenfolgen auch dann, wenn sie innerhalb eines Begriffs vorkommen.

Abfragen wiederholen

CardScan speichert jeweils die zehn letzten Abfragen.

Wenn Sie das QuickSearch-Fenster schließen, fügt CardScan den verwendeten Suchbegriff am Anfang der QuickSearch-Liste ein. (Befinden sich die Begriffe bereits in der Liste, schiebt CardScan die Begriffe an den Beginn der Liste.)

Möchten Sie einen bereits eingegebenen Suchbegriff später erneut verwenden, können Sie Ihre Eingabe aus dieser Liste auswählen.

Den Suchstatus anzeigen

In der Regel zeigt CardScan Suchergebnisse sofort an. Wenn jedoch eine sehr große Datei oder eine Datei auf einem Netzlaufwerk durchsucht werden muss, kann die Suche länger dauern. In diesem Fall zeigt CardScan den Fortschritt während des Suchprozesses in der Statuszeile an.

Siehe auch

Nach mehreren Begriffen suchen

Telefonnummern und E-Mail-Adressen suchen

Suchen über das Dialogfenster QuickSearch eingrenzen

Suchen auf bestimmte Felder beschränken


Nach mehreren Begriffen suchen

Wenn Sie in das Feld QuickSearch einen Begriff eingeben, können Sie veranlassen, dass CardScan diesen Begriff auf verschiedene Weise verwendet. Folgende Optionen stehen zur Verfügung:

Suchen mit einem Begriff

Wenn Sie mehrere Begriffe eingeben, sucht CardScan nach Kontakten, in denen mindestens einer dieser Begriffe vorkommt.

Geben Sie z.B. den Ausdruck PETER MEYER ein, sucht CardScan alle Kontakte, in denen die Wörter PETER oder MEYER vorkommen. Enthält die Datei die vier Kontakte Peter Meyer, Peter S. Meyer, Peter Malko und Marianne Meyer, werden alle vier Kontakte angezeigt.

Suchen exakt mit dem definiertem Ausdruck

Sollen Kontakte angezeigt werden, in denen der eingegebene Ausdruck vollständig (einschließlich der Leerzeichen) in der eingegebenen Form vorkommt, setzen Sie den Ausdruck in doppelte Anführungszeichen.

Wenn Sie z.B. "PETER MEYER" eingeben, sucht CardScan nach Kontakten, in denen genau diese Zeichenfolge einschließlich des Leerzeichens vorkommt. Von den Kontakten des vorstehenden Beispiels würde CardScan dann nur den ersten Kontakt (Peter Meyer) anzeigen.

Suchen mit allen Begriffen

Die Suche nach einem exakten Begriff empfiehlt sich z.B., wenn Sie sicher sind, dass der gesuchte Kontakt genau den gesuchten Text enthält. In der Regel sollten Sie aber mit der Einstellung "mit allen Begriffen" suchen. Sollen Kontakte gefunden werden, in denen alle eingegebenen Begriffe vorkommen, stellen Sie den gewünschten Begriffen ein Pluszeichen (+) voran.

Wenn Sie z.B. die Eingabe +PETER +MEYER vornehmen, sucht CardScan Kontakte, in denen die Begriffe PETER und MEYER vorkommen (ggf. auch in verschiedenen Feldern). Von den Kontakten des ersten Beispiels würde CardScan Peter Meyer und Peter S. Meyer anzeigen.

Suchen ohne die Begriffe

Gelegentlich kann es hilfreich sein, bestimmte Kontakte aus einer Suche auszuschließen. Sollen Kontakte gefunden werden, in denen ein bestimmter Begriff NICHT vorkommt, stellen Sie dem betreffenden Begriff ein Minuszeichen (-) voran.

Geben Sie z.B. den Ausdruck -PETER -MEYER ein, sucht CardScan alle Kontakte, in denen die Wörter PETER oder MEYER nicht vorkommen. CardScan würde dann z.B. keinen der Kontakte aus dem ersten Beispiel anzeigen.

Kombinationen

Die verfügbaren Optionen können Sie einzeln verwenden und beliebig kombinieren. Beispiel:

Mit dieser Eingabe ... | findet CardScan ...
peter müller meyer | Kontakte mit den Begriffen PETER, MÜLLER oder MEYER
+peter müller meyer H | Kontakte mit dem Begriff PETER und dem Begriff MÜLLER oder MEYER
-peter müller meyer | Kontakte ohne den Begriff PETER und mit den Begriffen MÜLLER oder MEYER
peter +müller -meyer | Kontakte mit den Begriffen PETER und MÜLLER und ohne den Begriff MEYER
peter -müller +meyer | Kontakte mit den Begriffen PETER und MEYER und ohne den Begriff MÜLLER
-"peter meyer" +müller | Kontakte ohne den Ausdruck PETER MEYER und mit dem Begriff MÜLLER

Wenn Sie das Pluszeichen und das Minuszeichen verwenden, um Begriffe einzubeziehen oder auszuschließen, müssen mehrere Begriffe durch Leerzeichen getrennt werden. Wenn ein Pluszeichen oder ein Minuszeichen in einem Begriff steht (z.B. 617-492-4200) behandelt CardScan dieses Zeichen als Bestandteil des Suchbegriffs.

Siehe auch

Texte und Felder mit der QuickSearch-Funktion durchsuchen


Suchen auf bestimmte Felder beschränken

Wenn Sie eine Abfrage auf ein bestimmtes Feld beschränken möchten, definieren Sie das gewünschte Feld mit der Eingabe +FELD:FELDNAME, wobei Sie anstelle von FELDNAME den Namen des gesuchten Feldes definieren.

Nehmen Sie z.B. die Eingabe PETER MEYER +FELD:FIRMA vor, sucht CardScan Kontakte, bei denen im Feld Firma die Begriffe PETER und MEYER vorkommen.

Enthält der Feldname Leerzeichen, setzen Sie den Namen in doppelte Anführungszeichen oder ersetzen die Leerzeichen durch Unterstreichungszeichen. Wenn Sie z.B. Kontakte suchen, in denen die Begriffe PETER oder MEYER im Feld Nachname vorkommen, nehmen Sie die Eingabe PETER MEYER + FELD: NACHNAME oder +PETER MEYER+FELD; "NACHNAME" vor.

Mehrere Felder durchsuchen

Wenn Sie mehrere Felder durchsuchen möchten, müssen die gewünschten Felder einzeln definiert werden. Nehmen Sie z.B. die Eingabe FRANKFURT +FELD:ADRESSE +FELD:2._ADRESSE vor, sucht CardScan Kontakte, bei denen der Begriff FRANKFURT im Feld Adresse oder 2. Adresse vorkommt.

Alle Kontakte suchen, die eine Eingabe in einem bestimmten Feld enthalten

Möchten Sie Kontakte mit beliebigem Text in einem Feld suchen, definieren Sie nur das Feld, geben aber keinen Suchbegriff ein. Wenn Sie z.B. die Eingabe +FELD:FAX vornehmen, sucht CardScan alle Kontakte, bei denen eine Telefaxnummer definiert wurde.

Siehe auch

Telefonnummern und E-Mail-Adressen suchen

Differenziertere Abfragen mit der QuickSearch-Funktion

Die QuickSearch-Voreinstellungen definieren


Telefonnummern und E-Mail-Adressen suchen

CardScan definiert zwei eigene Felder für Telefonnummern und E-Mail-Adressen. Die Eingabe im Feld TELEFONNUMMERN wird für alle auf einer Karte enthaltenen Telefonnummern berücksichtigt (d.h. für die Felder Telefon, Fax und Telefon 1 bis Telefon 6). Entsprechend wird die Eingabe im Feld E-MAIL-ADRESSEN für alle Felder berücksichtigt, in denen E-Mail- und Internetadressen definiert werden (d.h. E-Mail, Website und E-Mail 1 bis E-Mail 6).

HINWEIS: CardScan kann keine Begriffe in den Beschriftungen suchen, die Telefonnummern oder E-Mail-Adressen zugewiesen wurden.

Siehe auch

Kontaktfelder suchen


Suchen über das Dialogfenster QuickSearch eingrenzen

Im Fenster QuickSearch können Sie auch mehrere Suchkriterien kombinieren, um Ihre Abfrage einzuschränken. Verfahren Sie dazu wie folgt:

  1. Wählen Sie Karte [image] QuickSearch oder klicken Sie in der QuickAccess-Leiste auf die Schaltfläche QuickSearch. CardScan zeigt das Dialogfenster QuickSearch an.

  2. Geben Sie die zu suchenden Begriffe ein oder wählen Sie eine gespeicherte Abfrage aus der Dropdown-Liste aus.

  3. Definieren Sie, ob Kontakte gefunden werden sollen, in denen mindestens einer der eingegebenen Begriffe vorkommt, in denen alle Begriffe vorkommen, in denen alle Begriffe in der eingegebenen Reihenfolge vorkommen oder in denen die eingegebenen Begriffe nicht vorkommen sollen.

  4. Wählen Sie aus der Liste der CardScan-Felder das zu durchsuchende Feld aus.

HINWEIS: In dieser Liste werden nicht die einzelnen Felder zur Erfassung von Telefonnummern und E-Mail-Adressen, sondern nur die Optionen Telefonnummern und E-Mail-Adressen angezeigt. So können auf einfache Weise sämtliche in einem Kontakt definierten Telefonnummern und E-Mail-Adressen berücksichtigt werden.

  5. Wählen Sie aus der Dropdown-Liste der geöffneten Dateien die zu durchsuchende Datei aus. CardScan aktualisiert diese Liste automatisch, damit immer alle jeweils geöffneten Dateien angezeigt werden. Weitere Informationen zu den Batch-Optionen finden Sie über diese Verknüpfung.

  6. Klicken Sie auf Suchen oder drücken Sie die Eingabetaste. CardScan wandelt Ihre Eingaben dann in einen QuickSearch-Befehl um, fügt diesen Befehl in das Feld QuickSearch ein, führt die Abfrage aus und zeigt die Ergebnisse in der Listenansicht an.

HINWEIS: CardScan speichert jeweils die letzten zehn Abfragen. Wenn Sie auf Suchen klicken, werden die neuen Suchbegriffe am Anfang der Dropdown-Liste eingefügt. Befinden sich die Begriffe bereits in der Liste, schiebt CardScan die Begriffe an den Beginn der Liste.


Bestimmte Dateien durchsuchen

Unabhängig davon, ob Sie alle Dateien oder eine bestimmte Datei durchsuchen, berücksichtigt CardScan immer alle geöffneten Dateien.

  • Wenn Sie eine bestimmte Datei auswählen, aktiviert CardScan diese Datei und durchsucht zunächst diese Datei. Wenn in dieser Datei keine passenden Kontakte gefunden werden, wird eine leere Liste angezeigt.

  • Wählen Sie die Einstellung Alle Dateien, durchsucht CardScan zunächst die aktive Datei. Werden in dieser Datei keine passenden Kontakte gefunden, durchsucht CardScan die nächste(n) Datei(en).


Mehrere Dateien durchsuchen

Wenn Sie mehrere Dateien geöffnet haben, berücksichtigt CardScan beim Suchen von Kontakten alle geöffneten Dateien. Dateien, in denen passende Karten gefunden wurden, zeigt CardScan in der Dateileiste hervorgehoben an. So lange eine Suche noch nicht abgeschlossen ist, werden die betreffenden Dateinamen in der Dateileiste ausgegraut angezeigt.

Siehe auch

Die QuickSearch-Funktion - Übersicht

Bestimmte Dateien durchsuchen

Den Suchstatus anzeigen


Die QuickSearch-Voreinstellungen definieren

Wenn Sie mehrere Dateien geöffnet haben, können Sie wählen, wie die Suchergebnisse dargestellt werden sollen. Dazu verfahren Sie wie folgt:

  1. Wählen Sie Bearbeiten [image] Voreinstellungen. Nun erscheint das Dialogfenster Voreinstellungen; in diesem Dialogfenster ist die Schaltfläche Allgemein ausgewählt.

  2. Definieren Sie, wie die QuickSearch-Funktion ausgeführt werden soll:

  3. Wenn die Suchergebnisse nur der aktiven Datei angezeigt werden sollen, aktivieren Sie das Kontrollkästchen Suchergebnisse nur in der aktiven Datei anzeigen.

  4. Wenn Sie dieses Kontrollkästchen nicht aktivieren, werden auch die Suchergebnisse der im Hintergrund verwalteten Dateien angezeigt.

HINWEIS: Diese Voreinstellungen werden ggf. durch bestimmte Einstellungen überschrieben, die Sie im Dialogfenster QuickSearch definieren können. Nähere Informationen finden Sie über diese Verknüpfung.

  3. Klicken Sie auf OK, um das Fenster zu verlassen und die vorgenommenen Einstellungen zu speichern, oder wählen Sie Abbrechen, wenn Sie das Fenster verlassen möchten, ohne Ihre Einstellungen zu speichern.

Siehe auch

Mehrere Dateien durchsuchen

Bestimmte Dateien durchsuchen

Differenziertere Abfragen mit der QuickSearch-Funktion


Den Suchstatus anzeigen

Nachdem CardScan die Dateien durchsucht hat, erscheint in der Statuszeile eine Beschreibung der Suchkriterien (d.h. der ausgewählten Kontakte).


Methoden zum Suchen von Kontaktgruppen

In einer Gruppe zusammengefasste Kontakte können Sie auf verschiedene Weise finden:

  • Sollen alle Kontakte angezeigt werden, die mit einem bestimmten Buchstaben beginnen, klicken Sie in der Buchstabenleiste auf diesen Buchstaben. Sollen die Ergebnisse einer anderen geöffneten Datei angezeigt werden, klicken Sie in der Dateileiste auf den Namen der betreffenden Datei.

  • Wenn Sie Kontakte mit identischen Textinformationen finden möchten, geben Sie den Text in das QuickSearch-Feld ein. Nähere Informationen finden Sie über diese Verknüpfung.

  • Sollen Kontakte in einer bestimmten Kategorie angezeigt werden, wählen Sie Kategorien®Suchen und definieren dann die gewünschten Kategorien. Nähere Informationen finden Sie über diese Verknüpfung.

  • Wenn Sie duplizierte Kontakte finden möchten, wählen Sie Karte®Duplizierungen suchen. Nähere Informationen finden Sie über diese Verknüpfung.

  • Sollen nur die ungeprüften Kontakte angezeigt werden, klicken Sie in der Listenansicht auf die Spaltenüberschrift ? oder wählen Sie Sortieren [image] nach Geprüft.

Siehe auch

Kontakte mit Anmerkungen und Kategorien organisieren


Alle Kontakte in einer Kategorie suchen

Wenn Kontakte in der Datei Kategorien zugewiesen wurde, werden diese Kategorien am Anfang der Kontaktliste angezeigt. Möchten Sie eine Liste der Kontakte anzeigen, die einer bestimmten Kategorie zugewiesen wurden, klicken Sie in der Kontaktliste auf diese Kategorie.

Außerdem können Sie wie folgt alle Kontakte in einer Kategorie suchen:

  1. Wählen Sie Kategorien®Suchen. Nun erscheint das Dialogfenster Karten nach Kategorien suchen.

  2. Klicken Sie zunächst auf die zu durchsuchenden Kategorien und dann auf OK. Anschließend werden die gefundenen Kontakte in einer Liste angezeigt.

HINWEIS: Wenn Sie mehrere Kategorien auswählen, findet CardScan alle Kontakte, die einer der ausgewählten Kategorien zugewiesen wurden. Wählen Sie z.B. die Kategorien "Geschäftlich" und "Mitarbeiter", zeigt CardScan alle Kontakte an, die diesen beiden Kategorien zugewiesen wurden (d.h. sowohl die Kontakte, die nur der Kategorie "Geschäftlich" zugeordnet wurden, als auch Kontakte für die ausschließlich die Kategorie "Mitarbeiter" definiert wurde).

Siehe auch

Einem Kontakt Kategorien zuweisen

Die Kategorienliste bearbeiten


Warum Kategorien verwendet werden sollten

Wenn Sie den Kontakten Kategorien zuweisen, können Sie Ihre Kontakte besser verwalten und schneller finden. Wenn ein Kontakt z.B. gleichzeitig ein Freund und ein Mitarbeiter eines Wettbewerbers ist, können Sie diesen Kontakt sowohl der Kategorie „Freund" als auch der Kategorie „Wettbewerber" zuweisen. Anschließend wird dieser Kontakt sowohl unter Ihren Freunden als auch unter Ihren Wettbewerbern angezeigt.

In CardScan haben Sie folgende Möglichkeiten:

  • Sie können jedem Kontakt eine oder mehrere Kategorien zuweisen.

  • Sie können mehreren Kontakten gleichzeitig eine oder mehrere Kategorien zuweisen.

  • Im CardScan können Sie neue Kategorien in die Kategorienliste einfügen, Kategorien umbenennen und Kategorien löschen.

Siehe auch

Alle Kontakte in einer Kategorie suchen


Einem Kontakt Kategorien zuweisen

So weisen Sie einem Kontakt Kategorien zu:

  1. Öffnen Sie den betreffenden Kontakt in der Bearbeitungsansicht oder in der Zusammenfassung.

  2. Klicken Sie auf die Registerkarte Kategorien damit alle Kategorien angezeigt werden.

  3. Versehen Sie die Kategorien, die Sie dem jeweiligen Kontakt zuweisen möchten., mit einem Haken. Sie könnten z.B. die Kategorien "Geschäftlich" und "Kollege" zuweisen: CardScan zeigt anschließend die Namen der ausgewählten Kategorien über der Liste an.

Siehe auch

Mehreren Kontakten Kategorien zuweisen

Die Kategorienliste bearbeiten

Alle Kontakte in einer Kategorie suchen


Mehreren Kontakten Kategorien zuweisen

So weisen Sie eine Kategorie mehreren Kontakten gleichzeitig zu:

  1. Wählen Sie in der Listenansicht die Kontakte aus, die in eine bestimmte Kategorie eingefügt werden sollen. Wenn Sie eine Reihe aufeinanderfolgender Kontakte auswählen möchten, klicken Sie bei gedrückter Umschalt-Taste. Sollen mehrere nicht aufeinanderfolgende Kontakte ausgewählt werden, klicken Sie bei gedrückter Strg-Taste.

  2. Wählen Sie Kategorien®Zuweisen oder verwenden Sie die Tastenkombination Strg+R. Das Dialogfenster Kategorien zuweisen wird angezeigt.

  3. Wählen Sie die gewünschten Kategorien durch Klicken auf die jeweiligen Kontrollkästchen aus.

HINWEIS: Wenn eine Kategorie zugewiesen werden soll, muss das betreffende Kontrollkästchen einen Haken enthalten. Wird der Haken in einem Kontrollkästchen beim Öffnen des Dialogfensters Kategorie zuweisen ausgegraut angezeigt, klicken Sie zweimal auf das Kontrollkästchen, damit der Haken schwarz dargestellt wird. Weitere Informationen zu Kontrollkästchen finden Sie über diese Verknüpfung .

  4. Klicken Sie auf OK, um die ausgewählten Kategorien zuzuweisen und das Dialogfenster zu schließen.

Siehe auch

Einem Kontakt Kategorien zuweisen

Alle Kontakte in einer Kategorie suchen

Die Kategorienliste bearbeiten


Kontrollkästchen im Dialogfenster Kategorien zuweisen

Wenn Sie Kategorien mehreren Kontakten zuweisen, können die Kontrollkästchen im Dialogfenster Kategorien zuweisen wie folgt dargestellt werden:

  • Leer

  • Mit einem schwarzen Haken

  • Mit einem ausgegrauten Haken

Leere Kontrollkästchen

Die Kategorie wurde keinem der ausgewählten Kontakten zugewiesen. Wenn Sie auf das Kontrollkästchen klicken, erscheint darin ein schwarzer Haken, und die betreffende Kategorie wird allen ausgewählten Kontakten zugewiesen.

Schwarzer Haken

Die Kategorie wurde allen ausgewählten Kontakten zugewiesen. Wenn Sie nochmals auf das Kontrollkästchen klicken, verschwindet der Haken, und alle ausgewählten Kontakte werden aus dieser Kategorie gelöscht.

Ausgegrauter Haken

Die Kategorie wurde einigen der ausgewählten Kontakte zugewiesen. Wenn Sie auf dieses Kontrollkästchen klicken, werden die ausgewählten Kontakte aus der Kategorie gelöscht. Klicken Sie noch einmal auf diese Kategorie, wird die Kategorie allen ausgewählten Kontakten zugewiesen. Der Haken wird dann schwarz dargestellt. Klicken Sie zum dritten Mal auf das Kontrollkästchen, wird die frühere Zuordnung wiederhergestellt.

HINWEIS: Wenn Sie eine Datei in einem Netz bearbeiten, hängt die Darstellung der Kontrollkästchen auch von den Eingaben der anderen Benutzer ab. Nähere Informationen finden Sie über diese Verknüpfung.


Die Kategorienliste bearbeiten

Wenn Sie Kategorien in der Liste bearbeiten, erscheinen diese Kategorien auf der Registerkarte Kategorien.

  1. Wählen Sie Kategorien®Bearbeiten. Nun erscheint das Dialogfenster Kategorien bearbeiten1.

  2. Bearbeiten:

  3. Wenn Sie eine Kategorie hinzufügen möchten, klicken Sie auf Hinzufügen und geben den Namen der betreffenden Kategorie ein.

  4. Möchten Sie eine Kategorie löschen, wählen Sie die Kategorie aus und klicken auf Löschen.

  5. Wenn Sie eine Kategorie umbenennen möchten, wählen Sie die Kategorie aus, klicken auf Umbenennen und geben den betreffenden Namen ein.

  3. Klicken Sie auf OK.

Siehe auch

Einem Kontakt Kategorien zuweisen

Mehreren Kontakten Kategorien zuweisen


CardScan-Dateien erzeugen

Wenn Sie eine CardScan-Datei erzeugen möchten, wählen Sie Datei®Neu.

CardScan benennt neue Dateien "Unbenannt 1"...."Unbenannt 2" usw., bis Sie die Dateien unter einem beliebigen von Ihnen gewählten Namen speichern:

  1. Wählen Sie Datei® Speichern unter. Das Standardfenster Speichern unter wird angezeigt. Alle CardScan-Dateien tragen die Erweiterung ".cdb".

  2. Geben Sie einen Dateinamen ein und klicken Sie auf Speichern. Nun erscheint die Aufforderung Datei in CardScan.Net speichern, wird angezeigt.

  3. Wählen Sie die zum betreffenden Zeitpunkt gewünschte Option. Wenn Sie die Datei nun noch nicht in das CardScan.Net sichern möchten, können Sie dies später nachholen.

Siehe auch

Über CardScan.Net


Dateien speichern

So speichern Sie eine Datei:

  1. Wählen Sie Datei [image] Speichern unter. Nun erscheint das Dialogfenster Speichern unter.

  2. Geben Sie einen Namen für die Datei ein und klicken Sie auf OK. Nun wird das Dialogfenster Datei in CardScan.Net speichern angezeigt.

  3. Wenn Sie Ihre Datei in ein privates, sicheres Konto im CardScan.Net sichern möchten, klicken Sie auf OK. Ansonsten wählen Sie die für Sie am besten geeignete Option.

HINWEIS: Wenn Sie CardScan beenden möchten und die aktive Datei noch nicht gespeichert haben, werden Sie aufgefordert, dies vor dem Beenden des Programms zu tun.

Siehe auch

Über CardScan.Net


Dateien umbenennen

So können Sie eine Datei umbenennen:

  1. Öffnen Sie die Datei, die Sie umbenennen möchten.

  2. Wählen Sie Datei [image] Umbenennen.

  3. Geben Sie den gewünschten neuen Namen für Ihre Datei ein.

  4. Klicken Sie auf OK. Anschließend wird die Datei unter dem neuen Namen gespeichert.


Kontakte zwischen geöffneten Dateien verschieben

Sie haben verschiedene Möglichkeiten, Kontakte zwischen geöffneten Dateien zu verschieben:

  • Sie können ausgewählte Dateien per Drag&Drop verschieben. Drag&Drop empfiehlt sich, um eine kleinere Datei in eine größere Datei einzufügen oder um einzelne Kontakte in eine vorhandene Datei aufzunehmen.

  • Verwenden Sie die Symbolschaltfläche Kopieren oder die Menübefehle Ausschneiden und Einfügen, um ausgewählte Kontakte aus der einen in die andere Datei zu verschieben.

Siehe auch

Kontakte per Drag&Drop zwischen CardScan-Dateien austauschen

Kontakte zwischen Dateien kopieren und einfügen


Dateien öffnen

Sie können beliebig viele Dateien gleichzeitig geöffnet haben und zwischen den Dateien wechseln, indem Sie in der Dateileiste auf die jeweils gewünschten Dateinamen klicken. So öffnen Sie eine Datei:

  1. Wählen Sie Datei®Öffnen. CardScan zeigt unten im Menü Datei die vier zuletzt geöffneten Dateien an.

  2. Wählen Sie eine Datei und klicken Sie auf OK. CardScan öffnet die Datei und zeigt den Namen der Datei in der Dateileiste an.


Dateien verschieben

  1. Öffnen Sie die zu verschiebende Datei.

  2. Wählen Sie Datei [image] Umbenennen.

  3. Geben Sie das gewünschte neue Verzeichnis für Ihre Datei ein.

  4. Klicken Sie auf OK. CardScan speichert die Datei dann unter dem alten Namen im gewünschten neuen Verzeichnis.


Kontakte zwischen Dateien kopieren und einfügen

Dieses Verfahren empfiehlt sich besonders, wenn Sie große Dateien kombinieren möchten.

  1. Öffnen Sie dazu zunächst beide Dateien in der Listenansicht.

  2. Wählen Sie in der Ausgangsdatei die zu kopierenden Kontakte. Wenn Sie alle Kontakte auswählen möchten, wählen Sie Bearbeiten [image] Alles markieren.

  3. Wählen Sie Bearbeiten [image] Kopieren. CardScan kopiert die Kontakte dann in die Zwischenablage.

  4. Klicken Sie auf die Registerkarte der Zieldatei, um die Zieldatei zu aktivieren.

  5. Wählen Sie Bearbeiten [image] Einfügen. Die kopierten Kontakte werden sortiert in die Zieldatei eingefügt und in der Listenansicht hervorgehoben angezeigt. Dort können Sie die Kontakte überprüfen.

Siehe auch

Die Option Kopierkonfiguration verwenden


Kontakte per Drag&Drop zwischen CardScan-Dateien austauschen

Das Einfügen mit Drag&Drop empfiehlt sich z.B., um eine kleinere Datei in eine größere Datei einzufügen oder um einzelne Kontakte in eine vorhandene Datei aufzunehmen.

  1. Öffnen Sie dazu zunächst beide Dateien in der Listenansicht und aktivieren Sie die Ausgangsdatei.

  2. Wählen Sie mit der Maus die zu kopierenden Kontakte aus und halten Sie die Maustaste gedrückt, bis sich der Mauszeiger in das Symbol [image] verwandelt.

HINWEIS: Wenn Sie viele Kontakte auswählen, dauert es u.U. länger, bis sich das Aussehen des Mauszeigers ändert.

  3. Ziehen Sie die Kontakte, bis sich der Mauszeiger auf dem Namen der gewünschten Zieldatei befindet. Lassen Sie dort die Maustaste wieder los.

Anschließend wird die neue Zieldatei aktiviert. Die neuen Kontakte werden sortiert in die Datei eingefügt und in der Zieldatei in der Listenansicht hervorgehoben angezeigt. Dort können Sie die Kontakte überprüfen.

Siehe auch

Die Option Kopierkonfiguration verwenden


Zwei CardScan-Dateien synchronisieren

Wenn Sie eine CardScan-Datei unterwegs bearbeiten, können Sie die Datei später wie folgt mit der zugehörigen Datei auf Ihrem Bürorechner synchronisieren:

  1. Öffnen Sie eine Datei.

  2. Wählen Sie Datei [image] Wartung [image] Datei synchronisieren.

  3. Definieren Sie die gewünschten Einstellungen:

  4. Name und Verzeichnis der anderen Datei.

  5. Wie Konflikte zwischen Dateien gelöst werden sollen.

  4. Nachdem Sie die aufgetretenen Konflikte behoben haben, klicken Sie auf Schließen.


Eine Datei teilen

Sie können eine Datei teilen, indem Sie mehrere Kontakte in eine neue Datei kopieren.

  1. Wählen Sie Datei®Neu.

  2. Öffnen Sie die Datei.

  3. Wählen Sie in der Listenansicht die zu kopierenden Kontakte aus. Möchten Sie mehrere Kontakte auswählen, halten Sie die Strg-Taste gedrückt und klicken auf die einzelnen Kontakte.

  4. Halten Sie die Maustaste gedrückt, bis sich der Mauszeiger in das Symbol Kopieren [image] verwandelt.

  5. Ziehen Sie die Kontakte auf das Feld Unbenannt und lassen Sie dort die Maustaste wieder los. CardScan kopiert die Kontakte dann in die neue Datei.

  6. Wählen Sie Datei®Speichern unter und benennen Sie die Datei.

  7. Klicken Sie auf den Namen der Originaldatei und löschen Sie die kopierten Kontakte.


Ihr CardScan.Net-Konto erzeugen

Um Ihr Benutzerkonto einzurichten:

  1. Wählen Sie CardScan.Net [image] Anmelden. Nun erscheint das Dialogfenster Anmeldung im CardScan.Net. Dieses Dialogfenster besteht aus zwei Bereichen. Ein Bereich ist für Benutzer vorgesehen, die bereits ein Konto im CardScan.Net eingerichtet haben; den anderen Bereich verwenden Benutzer, die noch kein Konto im CardScan.Net besitzen..

  2. Klicken Sie auf Konto einrichten. CardScan zeigt das Dialogfenster CardScan.Net-Konto einrichten an.

  3. Geben Sie die benötigten Informationen ein und klicken Sie auf Anmelden. CardScan verbindet Sie dann mit dem CardScan.Net-Server, erzeugt das gewünschte Konto und führt die Anmeldung aus.


CardScan.Net-Dateien im CardScan erzeugen

So erzeugen Sie eine Datei im CardScan.Net:

Sie haben ein Konto eingerichtet:

  1. Eine Datei in CardScan öffnen oder erzeugen.

  2. Wenn Sie nicht automatisch angemeldet werden, nehmen Sie die Anmeldung im CardScan.Net manuell vor.

  3. Wählen Sie CardScan.Net [image] "Dateiname" im Netz speichern. Hiernach wird das Dialogfenster In CardScan.Net speichern angezeigt.

  4. Nun haben Sie folgende Möglichkeiten:

  5. Verwenden Sie den Namen der lokalen Datei und klicken Sie auf Speichern, um ein Adressbuch zu erstellen.

  6. Wählen Sie den Namen einer schon bestehenden CardScan.Net-Datei und klicken Sie auf Speichern, um die beiden Dateien zusammenzuführen.

Sie haben kein Konto eingerichtet:

Unter folgenden Bedingungen werden Sie aufgefordert, Ihre Dateien in das CardScan.Net zu sichern:

  • Wenn Sie Datei [image] Speichern unter wählen, um die erste Datei zu speichern.

  • Wenn Sie Datei [image] Wartung [image] Backup wählen.


Ihre CardScan.Net-Dateien verwalten

Wählen Sie CardScan.Net [image] Dateien verwalten. Anschließend werden folgende Informationen dargestellt:

  • Welche CardScan.Net-Dateien Sie erstellt haben.

  • Welche lokalen Dateien damit verknüpft sind, und

  • Wo die zugehörigen lokalen Dateien auf Ihrem Rechner gespeichert sind.

Damit können Sie:

  • CardScan.Net-Dateien umbenennen

  • CardScan.Net-Dateien löschen

  • CardScan.Net-Dateien trennen


CardScan.Net-Dateien von lokalen Dateien trennen

So lösen Sie die Verknüpfung einer Datei mit Web-Verwaltung mit dem CardScan.Net:

  1. Melden Sie sich im CardScan bei Ihrem Konto im CardScan.Net an. Nähere Informationen finden Sie über diese Verknüpfung.

  2. Wählen Sie Cardscan.Net [image] Dateien verwalten. Anschließend wird das Dialogfenster Verwaltung CardScan.Net-Dateien angezeigt.

  3. Wählen Sie die Datei, deren Verknüpfung Sie trennen möchten, und klicken Sie auf Trennen.

Siehe auch

Ihre CardScan.Net-Dateien verwalten


Über das Internet auf Ihr Konto zugreifen

Öffnen Sie von einem beliebigen Ort Ihr Konto:

  1. Rufen Sie in Ihrem Internet-Browser die Adresse www.cardscan.net auf. Hiernach wird die CardScan.Net Homepage angezeigt.

  2. Melden Sie sich unter Beachtung der Anweisungen auf der Startseite in Ihrem Konto an.

Siehe auch

Anmelden im CardScan.Net aus CardScan


Anmelden im CardScan.Net aus CardScan

So melden Sie sich bei Ihrem Benutzerkonto im CardScan.Net an:

  1. Starten Sie CardScan.

  2. Wählen Sie CardScan.Net [image] Anmelden. Nun erscheint das Dialogfenster Anmeldung im CardScan.Net.

  3. Geben Sie Ihre E-Mail-Adresse und Ihr Kennwort ein; dann klicken Sie auf Anmelden. Die CardScan.Net-Statusanzeige ist nun eingeblendet. Weitere Informationen zur CardScan.Net-Statusanzeige erhalten Sie, wenn Sie hier klicken.

HINWEIS: Falls Sie die CardScan.Net-Option Automatische Synchronisierung aktiviert haben, werden Sie bei jedem Start von CardScan automatisch bei Ihrem Benutzerkonto angemeldet.


Differenzierte Proxy-Einstellungen konfigurieren

Falls Sie für die einzelnen Protokolle unterschiedliche Proxyserver verwenden möchten oder der Proxyserver eine Benutzerauthentifizierung erfordert:

  1. Wählen Sie CardScan.Net [image] Einstellungen [image] Proxyserver.

  2. Aktivieren Sie die Schaltfläche Erweitert, indem Sie das Kontrollkästchen Internetzugang über einen Proxyserver auswählen.

  3. Klicken Sie auf Erweitert. Anschließend wird das Dialogfenster Erweiterte Proxyserver-Einstellungen angezeigt.

  4. Möchten Sie für die Protokolle HTTP und HTTPS (Secure HTTP) unterschiedliche Proxy-Server verwenden, schalten Sie die Option Für alle Protokolle den gleichen Proxyserver verwenden aus; anschließend geben Sie die Adressen und Ports der Proxy-Server ein.

HINWEIS: Falls Sie keine Portnummer eingeben, verwendet CardScan die Standardports (Port 80 für HTTP-Server und Port 443 für sichere Verbindungen mit HTTPS-Servern).

  5. Wenn der Proxy-Server eine Benutzerauthentifizierung erfordert, geben Sie Benutzernamen und Kennwort ein. Ihr Kennwort müssen Sie zweimal nacheinander eingeben, um Eingabefehler auszuschließen.

  6. Klicken Sie auf OK, um die Einstellungen zu speichern und zum Dialogfenster Einstellungen CardScan.Net zurückzugehen.

HINWEIS: Wenn CardScan so konfiguriert wurde, dass für HTTP und HTTPS unterschiedliche Proxyserver verwendet werden, sind die Felder zur Eingabe von Adressen und Ports im Dialogfenster Einstellungen CardScan.Net nicht verfügbar.

Siehe auch

Proxy-Server für den Internetzugang konfigurieren


Proxyserver für den Internetzugang konfigurieren

Die Proxyserver konfigurieren

Für den Internetzugang über einen Proxyserver müssen Sie CardScan wie folgt konfigurieren:

  1. Wählen Sie CardScan.Net [image] Einstellungen. Nun wird das Dialogfenster Einstellungen CardScan.Net angezeigt.

  2. Klicken Sie auf die Registerkarte Proxyserver.

  3. Aktivieren Sie das Kontrollkästchen mit der Bezeichnung Internetzugang über einen Proxyserver.

  4. Geben Sie den Namen oder die IP-Adresse des Proxyservers und die betreffende Portnummer ein. Falls Sie keine Portnummer eingeben, verwendet CardScan die Standardports (Port 80 für HTTP-Server und Port 443 für sichere Verbindungen mit HTTPS-Servern).

  5. Option: Klicken Sie auf Falls Erweitert, falls Sie für die einzelnen Protokolle unterschiedliche Proxyserver verwenden möchten oder der Proxyserver eine Benutzerauthentifizierung erfordert. Nähere Informationen finden Sie über diese Verknüpfung.

Siehe auch

Differenzierte Proxy-Einstellungen konfigurieren


Hinweise zur CardScan.Net-Synchronisierung

Mit der Synchronisierung übernehmen Sie die an der lokalen Datei bzw. der .Net-Datei vorgenommenen Änderungen in Ihre Kontaktinformationen. Die Synchronisierung verarbeitet sehr große Dateien ebenso zuverlässig wie kleine Dateien. Sie verhindert widersprüchliche Einträge, indem sie die lokale Datei und die .Net-Datei auf konfliktverdächtige Änderungen desselben Kontakten überprüft.

Im nachstehenden Abschnitt werden folgende Aspekte der Synchronisierung erläutert:

  • Manuelle Synchronisierung

  • Automatische Synchronisierung

  • Konflikte lösen, die bei der manuellen Synchronisierung auftreten

  • Konflikte lösen, die bei der automatischen Synchronisierung auftreten


Die automatische Synchronisierung verwenden

Die automatische Synchronisierung erfolgt, sobald eine Datei mit Web-Verwaltung geändert wurde, wenn CardScan ausgeführt wird und Ihr PC mit dem Internet verbunden ist. Außerdem meldet Sie die automatische Synchronisierung - falls Sie die entsprechende Option aktiviert haben - nach dem Start von CardScan im CardScan.Net an.

TIPP: Die Meldung, die Sie bei jeder Anmeldung durch die automatische Synchronisierung zur Eingabe Ihres Kennworts auffordert, können Sie deaktivieren. Wählen Sie dazu im Dialogfenster Anmeldung im CardScan.Net die Option Kennwort speichern..

Per Voreinstellung ist die automatische Synchronisierung eingeschaltet. Sie können die automatische Synchronisierung aber auch ausschalten oder die gewählten Einstellungen ändern. Nähere Informationen finden Sie über diese Verknüpfung.


Daten manuell synchronisieren

Für die manuelle Synchronisierung stehen zwei Optionen zur Wahl:

  • Einzelne Dateien synchronisieren

  • Alle Dateien gleichzeitig synchronisieren

So synchronisieren Sie einzelne Dateien:

  1. Öffnen Sie die Datei mit CardScan. (Wenn weitere Dateien geöffnet sind, aktivieren Sie die zu synchronisierende Datei.)

  2. Wählen Sie CardScan.Net [image] "Dateiname" synchronisieren.

So synchronisieren Sie alle Dateien gleichzeitig:

  1. Öffnen Sie CardScan.

  2. Melden Sie sich bei Ihrem CardScan.Net Benutzerkonto an. Nähere Informationen finden Sie über diese Verknüpfung.

  3. Wählen Sie CardScan.Net [image] Alle Dateien synchronisieren.

HINWEIS: Es müssen nicht alle Dateien geöffnet sein, um gleichzeitig synchronisiert werden zu können.

Siehe auch

Konfiguration der automatischen Synchronisierung


Konfiguration der automatischen Synchronisierung

Per Voreinstellung ist nach dem Installieren von CardScan die automatische Synchronisierung eingeschaltet. So ändern Sie die Einstellungen:

  1. Wählen Sie CardScan.Net [image] Einstellungen. Nun wird das DialogfensterEinstellungen CardScan.Net angezeigt.

  2. Aktivieren Sie das Kontrollkästchen, um die automatische Synchronisierung einzuschalten. Hiermit werden ebenfalls die Optionen für die Konfliktbehebung eingeblendet.

  3. Wählen Sie die gewünschte Lösung und klicken Sie auf OK.


Dateien mit CardScan.Net-Verwaltung synchronisieren

So synchronisieren Sie die lokale Datei und die im CardScan.Net verwaltete Kopie dieser Datei:

  1. Öffnen Sie die Datei. (Wenn mehrere Dateien geöffnet sind, wechseln Sie zur gewünschten Datei, indem Sie in der Dateileiste auf den betreffenden Namen klicken.)

  2. Wählen Sie CardScan.Net [image] "Dateiname" synchronisieren.

Siehe auch

Hinweise zur CardScan-Synchronisierung

Konfiguration der automatischen Synchronisierung

Alle Dateien mit CardScan.Net-Verwaltung synchronisieren


Alle Dateien mit CardScan.Net-Verwaltung synchronisieren

Wenn die automatische Synchronisierung eingeschaltet ist, werden alle Dateien mit Web-Verwaltung synchronisiert.

Wenn Sie Ihre Daten manuell synchronisieren, können Sie alle Dateien mit Web-Verwaltung gleichzeitig synchronisieren. Dazu verfahren Sie wie folgt:

  1. Öffnen Sie CardScan.

  2. Wählen Sie CardScan.Net [image] Alle Dateien synchronisieren

HINWEIS: Sie brauchen nicht alle Ihre im CardScan.Net verwalteten Dateien zu öffnen, um die Dateien gleichzeitig zu synchronisieren. Allerdings müssen Sie sich erst am CardScan.Net anmelden, damit die Verknüpfungen zwischen den lokalen Dateien und den .Net-Dateien aktiviert werden.

Falls während der Synchronisierung ein Konflikt auftritt, lösen Sie ihn auf die im Abschnitt Konfliktbehebung beschriebene Art und Weise.


Konflikte lösen, die bei der automatischen Synchronisierung auftreten

Falls bei der automatischen Synchronisierung ein Konflikt auftritt, wendet CardScan.Net die Lösung an, die Sie unter Konfiguration der automatischen Synchronisierung eingestellt haben.

Siehe auch

Konflikte lösen, die bei der manuellen Synchronisierung auftreten

Die automatische Synchronisierung verwenden

Hinweise zur CardScan-Synchronisierung


Konflikte lösen, die bei der manuellen Synchronisierung auftreten

Wenn Dateien mit Web-Verwaltung synchronisiert werden (d.h. wenn die Dateien auf einem lokalen System mit den entsprechenden Dateien im CardScan.Net synchronisiert werden), können unter folgenden Bedingungen Konflikte auftreten:

Sie haben einen Kontakt in der einen Datei bearbeitet und in der anderen Datei gelöscht.

Sie haben denselben Kontakt in der lokalen Datei und in der CardScan.Net-Datei auf unterschiedliche Weise geändert.

Falls bei der manuellen Synchronisierung ein Konflikt auftritt, wird das Dialogfenster Konflikt aufgetreten angezeigt.

  1. Lesen Sie die Konfliktbeschreibung im oberen Fensterbereich.

  2. Klicken Sie dann auf das Optionsfeld neben der Lösung, die Sie anwenden möchten.

HINWEIS: Falls ein Konflikt einen gelöschten Kontakt betrifft, ist die Option zum Erstellen von Duplizierungen nicht verfügbar. Daher sollten Sie nach dem versehentlichen Löschen eines Kontakts die Wiederherstellung des Kontakts als Lösung wählen.

  3. Option: Klicken Sie auf das Kontrollkästchen mit der Bezeichnung "Diese Lösung für alle aktuellen Konflikte übernehmen, die durch Änderungen an einem gelöschten Element verursacht werden". Hiernach wird die gewählte Lösung automatisch für alle vergleichbaren Kontaktinformationen angewendet, ohne das Dialogfeld Konflikte aufgetreten anzuzeigen.

  4. Klicken Sie anschließend auf OK, um den Synchronisierungsvorgang weiterzuführen.

HINWEIS: Falls Sie die automatische Synchronisierung verwenden, wählen Sie die Art der Konfliktbehebung bei der Aktivierung der automatischen Synchronisierung. Weitere Informationen finden Sie über die folgende Verknüpfung unter Siehe auch

Siehe auch

Konflikte lösen, die bei der automatischen Synchronisierung auftreten


Automatische Funktionen in der Zusammenfassung

In der Die Hauptadresse eines Kontakts können Sie auf einer mit MapQuest erzeugten Karte anzeigen.

Wenn Sie den Mauszeiger in der Zusammenfassung, nach oben rechts ziehen, verwandelt sich der Mauszeiger in verschiedene als Schaltflächen definierte Symbole:

Klicken Sie auf diese Schaltfläche, um Ihren E-Mail-Client mit dem Fenster zum Erstellen einer neuen Nachricht zu öffnen, in das bereits die gewünschte Adresse eingefügt wurde. Wenn für Ihren Kontakt mehrere E-Mail-Adressen definiert wurden, verwendet CardScan die erste Adresse im Feld E-Mail. Möchten Sie eine andere Adresse verwenden, klicken Sie in der Zusammenfassung auf die gewünschte Adresse.

Wenn Sie nun klicken, wird die angezeigte Nummer gewählt.

Wenn der Mauszeiger in der Zusammenfassung auf einer Internetadresse steht, klicken Sie, um die betreffende Website in Ihrem als Voreinstellung definierten Browser zu öffnen.

Klicken Sie mit diesem Symbol in der Zusammenfassung auf die Hauptadresse eines Kontakts, wird die betreffende Adresse auf einer mit MapQuest erzeugten Karte angezeigt.


Rufnummern im AutoDialer ändern

Wenn Sie eine Nummer im Autodialer nicht wählen können, weil die Eingabe der betreffenden Nummer eine Landes- oder Ortskennziffer erfordert oder weil das TAPI- Format benötigt wird, verfahren Sie wie folgt:

  1. Klicken Sie auf Autodialer. Nun erscheint das Dialogfenster CardScan-AutoDialer.

  2. Definieren Sie für die gewünschte Nummer:

  • Ortsgespräche und Ferngespräche – Ortskennziffer und Rufnummer

  • Auslandsgespräche – Landeskennziffer, Ortskennziffer und Rufnummer

  3. Klicken Sie auf Wählen.

Siehe auch

Auslandsnummern wählen


Verbindungen zu Amtsleitungen herstellen

Wenn Sie eine besondere Amtskennzahl eingeben müssen (z.B. wenn Sie grundsätzlich eine 9 zur Amtsholung vorwählen müssen), verfahren Sie wie im Folgenden beschrieben. CardScan merkt sich Ihre Amtskennzahl und wählt diese Zahl automatisch vor jedem Anruf.

  1. Öffnen Sie den gewünschten Kontakt in der Bearbeitungsansicht oder Zusammenfassung oder wählen Sie die gewünschte Karte in der Listenansicht aus.

  2. Klicken Sie auf die Schaltfläche Wählen oder wählen Sie im Menü Karte die Option Wählen. Nun erscheint das Dialogfenster CardScan-AutoDialer.

  3. Geben Sie die gewünschte Nummer ein oder wählen Sie die Nummer aus der Liste aus.

  4. Klicken Sie auf Wählfunktionen, um das Windows-Dialogfenster Wählparameter zu öffnen; geben Sie die Amtskennziffer ein und klicken Sie auf OK.

  5. Klicken Sie auf Wählen. Nun erscheint das Dialogfenster Anrufstatus.

  6. Nehmen Sie den Hörer ab, und klicken Sie auf Sprechen.

  7. Klicken Sie nach Beenden Ihres Gesprächs auf Auflegen, um den Anruf zu beenden.

Siehe auch

Wählpausen definieren

Sie können keine Telefonnummern wählen


Eine Telefonnummer wählen

So wählen Sie eine Telefonnummer:

  1. Öffnen Sie den betreffenden Kontakt in der Bearbeitungsansicht oder in der Zusammenfassung oder wählen Sie den Kontakt in der Listenansicht aus.

  2. Wählen Sie Karte [image] Wählen oder klicken Sie in der Schaltflächenleiste auf . Nun erscheint das Dialogfenster CardScan-AutoDialer.

CardScan verwendet jeweils die obere Nummer im Feld Telefon. Möchten Sie eine andere Nummer verwenden, geben Sie die gewünschte Nummer direkt ein oder wählen die Nummer aus der Liste.

  3. Klicken Sie auf Wählen. Nun erscheint das Dialogfenster Anrufstatus.

  4. Nehmen Sie den Hörer ab und klicken Sie auf Sprechen.

  5. Klicken Sie nach Beenden Ihres Gesprächs auf Auflegen.

HINWEIS: Wenn Sie für einen Anruf eine Callingcard verwenden möchten, klicken Sie auf Wahlparameter und wählen Callingcard. Benötigen Sie eine Amtsholung, klicken Sie auf Wahlparameter und geben die Amtsholung im Dialogfenster Wahlparameter in das betreffende Feld ein.

Siehe auch

Automatische Funktionen in der Zusammenfassung


Telefonnummern mit Durchwahlen oder besonderen Zugangscodes wählen

Bei Durchwahlnummern und Rufnummern mit besonderen Zugangscodes (z.B. in Verbindung mit Callingcards) wird u.U. eine Wahlpause vor der Eingabe bestimmter Ziffern benötigt. In diesen Fällen müssen Sie CardScan veranlassen, die jeweils erforderliche Wahlpause einzuhalten.

Geben Sie hierzu Kommata unmittelbar vor der zu wählenden Nummer ein. Jedes Komma bewirkt eine Pause von etwa 2 Sekunden.

Wenn Sie z.B. die Rufnummer 800-555-2345,,34 eingeben, wartet CardScan vier Sekunden und wählt erst dann die Durchwahl 34.


Mit einer Callingcard telefonieren

Sie können Telefonnummern aus CardScan auch mit einer Calling-Card wählen.

HINWEIS: Callingcards konfigurieren Sie über die Windows-TAPI (Systemsteuerung, Modems, Eigenschaften für Modems). Beachten Sie dazu auch die Windows-Hilfe.

  1. Öffnen Sie den gewünschten Kontakt in der Bearbeitungsansicht oder Zusammenfassung oder wählen Sie die gewünschte Karte in der Listenansicht aus.

  2. Klicken Sie auf die Schaltfläche Wählen oder wählen Sie Karte®Wählen. Nun erscheint das Dialogfenster CardScan-Autodialer.

  3. Geben Sie die gewünschte Nummer ein oder wählen Sie die Nummer aus der Liste aus.

  4. Klicken Sie auf Wählfunktionen, um das Windows-Dialogfenster Wählparameter zu öffnen.

  5. Klicken Sie auf Mit Callingcard wählen und wählen Sie die betreffende Karte aus der Liste aus. (Beachten Sie zum Konfigurieren von Callingcards bitte die Windows-Hilfe.)

  6. Klicken Sie zweimal auf OK, um zum Dialogfenster CardScan-Autodialer zurückzukehren.

  7. Klicken Sie auf Wählen. Nun erscheint das Dialogfenster Anrufstatus.

  8. Nehmen Sie den Hörer ab, und klicken Sie auf Sprechen.

  9. Klicken Sie nach Beenden Ihres Gesprächs auf Auflegen.

Siehe auch

Wählpausen definieren

Sie können keine Telefonnummern wählen


Wählpausen definieren

Fügen Sie beim Wählen von Durchwahlnummern oder Zugangscodes (z.B. mit Callingcards), für die eine zeitliche Verzögerung erforderlich ist, eine Wählpause ein. So fügen Sie eine Wählpause ein:

  1. Öffnen Sie den gewünschten Kontakt in der Bearbeitungsansicht oder Zusammenfassung oder wählen Sie die gewünschte Karte in der Listenansicht aus.

  2. Klicken Sie auf die Schaltfläche oder wählen Sie im Menü Karte die Option Wählen. Nun erscheint das Dialogfenster CardScan-AutoDialer.

  3. Wählen Sie die gewünschte Nummer.

  4. Geben Sie für jede Pause von etwa 2 Sekunden ein Komma ein.

Mit der Einstellung 800-555-2345,,34 zum Beispiel veranlassen Sie CardScan, 4 Sekunden zu warten, bevor die Durchwahl 34 gewählt wird.

  6. Klicken Sie auf Wählen.

  7. Wenn Ihr Gesprächspartner den Ruf entgegennimmt, nehmen Sie den Hörer ab.

  8. Klicken Sie nach Beenden Ihres Gesprächs auf Auflegen.

Siehe auch

Sie können keine Telefonnummern wählen


Auslandsnummern wählen

Auslandsnummern wählen Sie wie alle anderen Nummern; wichtig ist nur, dass Sie die Auslandsnummer und die betreffende Landeskennzahl eingeben.

  1. Öffnen Sie den gewünschten Kontakt in der Bearbeitungsansicht oder Zusammenfassung oder wählen Sie die gewünschte Karte in der Listenansicht aus.

  2. Klicken Sie auf die Schaltfläche Wählen oder wählen Sie Karte®Wählen. Nun erscheint das Dialogfenster CardScan-Autodialer.

  3. Wählen Sie die gewünschte Nummer aus der Liste. Die ausgewählte Nummer wird im Feld Nummer angezeigt.

  4. Wenn die Nummer noch keine Landeskennziffer und keine Vorwahl enthält, geben Sie Kennziffer und Vorwahl ein.

  5. Geben Sie vor der Nummer ein Pluszeichen (+) ein, um die Nummer als Auslandsnummer zu kennzeichnen. Ihre Nummer müsse nun z.B. so aussehen:

Beispiel 1 (London, GB): <+> <Landeskennziffer=44> <Vorwahl=171> <Rufummer>

+44-171-999-9999

Beispiel 2 (Sydney, Australien): <+> <Landeskennziffer=614> <Vorwahl=2> <Rufummer>

+61-2-9639-2462

  6. Wenn Ihr Gesprächspartner den Ruf entgegennimmt, nehmen Sie den Hörer ab.

  7. Klicken Sie nach Beenden Ihres Gesprächs auf Auflegen, und legen Sie den Hörer auf.

Siehe auch

Mit einer Callingcard telefonieren


E-Mails aus CardScan senden

So senden Sie E-Mails mit einer kompatiblen E-Mail-Anwendung direkt aus CardScan:

  1. Zeigen Sie den ausgewählten Kontakt in der Bearbeitungsansicht an.

  2. Vergewissern Sie sich, dass eines der E-Mail-Felder eine gültige E-Mail-Adresse enthält.

  3. Klicken Sie auf die Schaltfläche E-Mail senden [image] oder wählen Sie Karte®E-Mail senden an ...

CardScan öffnet nun in Ihrer E-Mail-Anwendung das gewohnte Eingabefenster, in das bereits die gewünschte Adresse eingefügt wurde. Wenn für Ihren Kontakt mehrere E-Mail-Adressen definiert wurden, verwendet CardScan die erste Adresse im Feld E-Mail. Möchten Sie eine andere Adresse verwenden, klicken Sie in der Zusammenfassung auf die gewünschte Adresse.

Siehe auch

E-Mails an mehrere Empfänger senden

Sie können keine E-Mails aus CardScan senden

Kontakte per E-Mail versenden

Automatische Funktionen in der Zusammenfassung


Kontakte per E-Mail versenden

So senden Sie Kontakte aus Ihren CardScan-Dateien an andere CardScan-Benutzer:

  1. Wählen Sie in der Listenansicht die zu sendenden Kontakte aus.

  2. Möchten Sie alle Kontakte in der Liste senden, wählen Sie Bearbeiten [image] Alles markieren.

  3. Wählen Sie Datei [image] Karten senden oder klicken Sie mit der rechten Maustaste und wählen Sie aus dem anschließend angezeigten Menü die Option Karten senden. CardScan öffnet dann in Ihrer E-Mail-Anwendung eine leere Nachricht und fügt die Kontakte als CardScan-Datei an.

  4. Geben Sie einen Empfänger ein, schreiben Sie einen Begleittext und senden Sie Ihre Nachricht.

HINWEIS: Die Kontakte können nur dann dargestellt werden, wenn der Empfänger Ihrer Nachricht die Kontakte ebenfalls in CardScan öffnet.


E-Mails an mehrere Empfänger senden

So senden Sie eine E-Mail an mehrere Empfänger gleichzeitig:

  1. Wählen Sie die gewünschten Empfänger in der Listenansicht. Vergewissern Sie sich (in der Bearbeitungsansicht oder Zusammenfassung), dass für jeden Empfänger eine gültige E-Mail-Adresse definiert wurde.

  2. Wenn Sie alle Kontakte auswählen möchten, wählen Sie Bearbeiten®Alles markieren.

  3. Klicken Sie auf die Schaltfläche E-Mail senden [image] oder wählen Sie Karte®E-Mail senden an ...

CardScan öffnet nun in Ihrer E-Mail-Anwendung das gewohnte Eingabefenster, in das bereits die gewünschte Adresse eingefügt wurde.

Siehe auch

URLs direkt aus CardScan öffnen

Kontakte per E-Mail versenden

Sie können keine E-Mails aus CardScan senden


Die E-Mail-Voreinstellungen definieren

So definieren Sie die E-Mail-Voreinstellungen:

  1. Wählen Sie Bearbeiten [image] Voreinstellungen. Nun erscheint das Dialogfenster Voreinstellungen..

  2. Klicken Sie auf die Schaltfläche . Das Dialogfenster E-Mail-Voreinstellungen wird angezeigt.

  3. Wählen Sie Ihre E-Mail-Anwendung. Wenn Ihre Anwendung in der Liste nicht angezeigt wird, aber MAPI-kompatibel ist, wählen Sie MAPI-kompatibel (MAPI = Messaging API).

TIPP: Eine aktuelle Übersicht der unterstützten Anwendungen finden Sie unter www.cardscan.com/support/ .

  4. Klicken Sie auf OK, um Ihre Voreinstellungen zu speichern, oder wählen Sie Abbrechen, wenn Sie das Fenster verlassen möchten, ohne Ihre Einstellungen zu speichern.

HINWEIS: Bei manchen E-Mail-Anwendungen müssen unter Umständen bestimmte Einstellungen konfiguriert werden, damit Sie mit diesen Anwendungen E-Mails direkt aus CardScan versenden können. Beachten Sie dazu bitte die Hinweise in der Dokumentation zur jeweiligen Anwendung.


Die Adresse eines Kontakts auf einer mit MapQuest erzeugten Karte anzeigen

Sie können in Ihrem als Voreinstellung definierten Browser die Hauptadresse Ihrer Kontakte auf einer mit MapQuest erzeugten Karte darstellen lassen. Wenn Sie dies wünschen, wählen Sie Karte [image] Adresse auf Karte anzeigen.

Außerdem haben Sie folgende Möglichkeiten:

  • In der Listenansicht klicken Sie mit der rechten Maustaste auf den gewünschten Kontakt und wählen dann im anschließend angezeigten Menü die Option Adresse auf Karte anzeigen.

  • In der Zusammenfassung bringen Sie den Mauszeiger auf die gewünschte Internetadresse und klicken, wenn der Mauszeiger sich in das Symbol [image] .

Siehe auch

Automatische Funktionen in der Zusammenfassung


URLs direkt aus CardScan öffnen

So öffnen Sie die Website eines Kontakts in Ihrem als Voreinstellung definierten Browser:

  1. Zeigen Sie den ausgewählten Kontakt in der Bearbeitungsansicht an.

  2. Vergewissern Sie sich, dass in einem E-Mail-Feld des Kontaktes eine gültige Website-Adressse (beginnend mit www) angezeigt wird.

HINWEIS: Unter Umständen müssen Sie auf das Symbol Verborgener Text neben dem E-Mail-Feld klicken, damit die Adresse angezeigt wird.

  3. Wählen Sie Karte®Website laden.

Anschließend öffnet CardScan die Website in Ihrem als Voreinstellung definierten Internet-Browser. Wenn für Ihren Kontakt mehrere Internetadressen definiert wurden, verwendet CardScan die erste Adresse im Feld E-Mail. Wenn Sie eine Verbindung zu einer anderen Internetadresse herstellen möchten, klicken Sie in der Zusammenfassung auf die betreffende Adresse.

Enthält keines der E-Mail-Felder eine Internetadresse, öffnet CardScan Ihre als Voreinstellung definierte Homepage.

Siehe auch

CardScan-Updates aus dem Internet laden

Sie können keine Websites öffnen


Websites von Kontakten öffnen

Soll die Website eines Kontakts in Ihrem als Voreinstellung definierten Browser geöffnet werden, wählen Sie Karte [image] Website laden. Außerdem haben Sie folgende Möglichkeiten:

  • In der Listenansicht klicken Sie mit der rechten Maustaste auf den Kontakt und wählen dann im anschließend angezeigten Menü die Option Website laden.

  • In der Zusammenfassung bringen Sie den Mauszeiger auf die gewünschte Internetadresse und klicken, wenn der Mauszeiger als Symbol angezeigt wird.


Eine Signaturkarte verwenden

Wenn Sie Microsoft Outlook 98 oder höher auf Ihrem Rechner installiert haben, können Sie allen ausgehenden E-Mails ein Bild Ihrer Visitenkarte beifügen. So verwenden Sie diese Funktion:

  1. Vergewissern Sie sich in Microsoft Outlook, dass folgende Bedingungen erfüllt sind:

  2. In Outlook ist für den Versand von E-Mails das HTML-Format eingestellt.

  3. Microsoft Word ist nicht als E-Mail-Editor eingestellt.

  2. Wählen Sie Tools [image] Signaturkarte. Nun erscheint das Fenster Optionen wählen des Signaturkarten-Assistenten.

  3. Wählen Sie die gewünschten Einstellungen und klicken Sie auf Weiter.

  4. Wenn Sie die Karte als Signaturkarte scannen möchten, klicken Sie hier.

  5. Wenn Sie die Karte aus der CardScan-Datei wählen möchten, klicken Sie hier.

HINWEIS: Der Assistent kann nur Abbildungen aus der aktiven CardScan-Datei einfügen. Daher ist es sinnvoll, erst die CardScan-Datei zu aktivieren und dann den Assistenten zu starten.

Siehe auch

Signaturkarten scannen

Signaturkarte: Eine vorhandene Abbildung beifügen

Einfügen der Signaturkarte ausschalten


Einen Brief an einen Empfänger adressieren

Wenn Sie einen Brief an einen Kontakt schreiben, können Sie die Empfängerdaten in CardScan ausschneiden und einfügen.

  1. Zeigen Sie den Kontakt in der Bearbeitungsansicht oder in der Zusammenfassung an oder wählen Sie den Kontakt in der Listenansicht aus.

  2. Klicken Sie auf die Schaltfläche Kopieren oder wählen Sie Bearbeiten®Kopieren. Anschließend werden die gewünschten Kontaktinformationen in die Zwischenablage kopiert.

  3. Öffnen Sie das Dokument in Ihrer Textverarbeitung.

  4. Fügen Sie den Inhalt der Zwischenablage an der gewünschten Position in Ihr Dokument ein. (Alternativ können Sie die Daten auch durch Drag&Drop in Ihr Dokument übernehmen.)

Siehe auch

Die Option Kopierkonfiguration verwenden

E-Mails an mehrere Empfänger senden


Einen Brief an mehrere Empfänger adressieren

Möchten Sie einen Brief an verschiedene Adressen senden, wählen Sie die Mischfunktion:

  • Microsoft Word

  • WordPerfect

Wenn Sie Daten mit anderen Textverarbeitungen mischen möchten, versuchen Sie die Kontaktinformationen zu exportieren.

Siehe auch

Ein Telefax an einen Empfänger adressieren

Einen Brief an einen Empfänger adressieren

Datenmaterial aus CardScan exportieren


Seriendruck mit WordPerfect

Zum Seriendruck mit WordPerfect gehen Sie wie folgt vor:

  1. Exportieren Sie Ihre CardScan-Daten im Exportformat WordPerfect 6.0. Speichern Sie die Datei als "mailmerg.txt".

  2. Wählen Sie in WordPerfect Tools®Merge. Nun erscheint das Dialogfenster Merge.

  3. Klicken Sie auf Form. Anschließend erscheint das Fenster Create Merge File.

  4. Klicken Sie auf New Document Window. Nun erscheint das Fenster Create Form File.

  5. Geben Sie den Pfad zu Ihrer Exportdatei mailmerg.txt ein und klicken Sie auf OK.

  6. Klicken Sie in der Schaltflächenleiste mit den Mischfunktionen auf Go to Data. Nun erscheint das Dialogfenster Convert File Format.

  7. Wählen Sie ANSI Delimited Text (Windows). Klicken Sie auf OK. Nun wird eine Liste mit Feldern und den jeweiligen Inhalten der einzelnen Datensätze angezeigt.

  8. Klicken Sie in der Schaltflächenleiste mit den Mischfunktionen auf Go to Form.

  9. Erstellen Sie das gewünschte Dokument oder fügen Sie ein Dokument aus der Zwischenablage in Ihre Formulardatei ein.

  10. Bringen Sie den Cursor an die Position, an der die Kontaktdaten eingefügt werden sollen.

  11. Klicken Sie in der Schaltflächenleiste mit den Mischfunktionen auf Insert Field. Nun erscheint das Dialogfenster Insert Field Name or Number mit den aus CardScan exportierten Feldern.

  12. Wählen Sie aus der Liste ein einzufügendes Feld aus und klicken Sie auf Insert.

  13. Anschließend wird die betreffende Feldnummer eingefügt. (FELD(1) z.B. steht für das Feld Vollst_Name.) Im Ausdruck erscheinen später anstelle dieser Feldvariablen die betreffenden Kontaktdaten.

  14. Wiederholen Sie die Schritte 10-13 für alle einzufügenden Felder. Klicken Sie auf Schließen.

  15. Klicken Sie in der Schaltflächenleiste mit den Mischfunktionen auf Merge. Nun erscheint das Dialogfenster Merge.

  16. Klicken Sie auf Merge. WordPerfect erzeugt hiernach für jeden Kontaktdatensatz, den Sie aus CardScan exportiert haben, einen eigenen Brief. Drucken Sie die Seriendruck-Dokumente aus oder speichern Sie die Dokumente als neue Datei.

  17. Klicken Sie auf OK.

Siehe auch

Seriendruckfunktion - Definition

Seriendruck mit Microsoft Word


Ein Telefax an einen Empfänger adressieren

So adressieren Sie ein Telefax an einen CardScan-Kontakt:

  • WinFax Pro verwenden

  • Empfänger in FaxWorks eingeben

Wenn Sie sonstige Fax-Anwendungen verwenden, exportieren Sie die betreffenden CardScan-Kontaktdaten oder übernehmen die Daten durch Drag&Drop.

Siehe auch

Datenmaterial aus CardScan exportieren

Textinformationen durch Drag&Drop in andere Anwendungen übernehmen


Empfänger in WinFax Pro eingeben

So adressieren Sie in WinFax Pro ein Telefax an einen CardScan-Kontakt:

  1. Öffnen Sie eine Datei in CardScan.

  2. Starten Sie WinFax.

  3. Wählen Sie Window®Phonebooks.

  4. Wählen Sie Ihr CardScan-Telefonbuch. Die angezeigten CardScan-Kontakte können Sie wie aus WinFax gewohnt verwenden.

Siehe auch

Ein Telefax an einen Empfänger adressieren


Seriendruck mit Microsoft Word

Gehen Sie zum Seriendruck mit Microsoft Word wie folgt vor:

  1. Exportieren Sie Ihre CardScan-Daten mit dem Exportformat Microsoft Word. Speichern Sie die Datei als "mailmerg.txt".

  2. Öffnen Sie das exportierte Dokument in Word.

  3. Wählen Sie Extras®Seriendruck.

  4. Wählen Sie aus der Dropdown-Liste Erstellen die Option Serienbriefe. Klicken Sie auf Aktives Fenster.

  5. Wählen Sie aus der Dropdown-Liste Daten importieren die Option Datenquelle öffnen.

  6. Wählen Sie aus der Pulldown-Liste Dateityp den Typ Textdateien (*.txt). Wählen Sie die Datei aus, die Sie zuvor exportiert haben, und klicken Sie auf OK.

Anschließend erscheint die Meldung, dass Ihr Dokument keine Felder für die Serienbrieffunktion enthält. Klicken Sie in diesem Meldungsfenster auf Hauptdokument bearbeiten.

  7. Bringen Sie den Cursor an die Position, an der die Kontaktdaten eingefügt werden sollen und klicken Sie in der Schaltflächenleiste auf Seriendruckfeld einfügen.

  8. Wählen Sie das einzufügende Feld aus. Anschließend wird das Feld in Anführungszeichen eingefügt (z.B. "Vollst_Name"). Im Ausdruck erscheinen später anstelle dieser Feldvariablen die betreffenden Kontaktdaten.

  9. Wiederholen Sie die Schritte 7-8 für alle einzufügenden Felder.

  10. Klicken Sie in der Schaltflächenleiste auf Seriendruck oder wählen Sie Extras®Seriendruck und klicken Sie auf Ausführen.

Anschließend erzeugt Word für jeden aus CardScan exportierten Kontaktdatensatz einen Brief. Drucken Sie die Seriendruck-Dokumente aus oder speichern Sie die Dokumente als neue Datei.

Siehe auch

Seriendruckfunktion - Definition

Seriendruck mit WordPerfect


Seriendruckfunktion - Definition

Mit der Seriendruckfunktion können Sie persönlich gestaltete Dokumente (Briefe, Umschläge, Etiketten usw.) erzeugen, ohne den Inhalt jedes Mal neu eingeben zu müssen.

Dazu erzeugen Sie ein Seriendruck-Hauptdokument in Ihrer Textverarbeitung (in MS Word z.B. einen so genannten Serienbrief). In einer Datendatei (die Sie aus CardScan exportiert haben), sind die spezifischen Adressdaten der einzelnen Empfänger enthalten.

Durch die Zusammenführung von Datendatei und Hauptdokument werden dann die personalisierten Enddokumente erzeugt.

Siehe auch

Seriendruck mit Microsoft Word

Seriendruck mit WordPerfect


Den Druckerassistenten verwenden

Der Druckerassistent führt Sie durch die vielen Funktionen zur Gestaltung der ausgedruckten Informationen. Sie können Seiten z.B. im Format eines bestimmten Personal Organizers ausdrucken.

TIPP: Wenn Sie nur einige Kontakte einer Datei ausdrucken möchten, wählen Sie diese Kontakte aus, bevor Sie den Druckerassistenten starten. Nähere Informationen finden Sie über diese Verknüpfung.

So drucken Sie Ihre Kontakte:

  1. Wählen Sie Datei [image] Drucken. Nun erscheint das Dialogfenster Karten auswählen.

HINWEIS: Je nach der Anzahl der angezeigten und ausgewählten Kontakte werden verschiedene Optionen ausgegraut dargestellt.

  2. Klicken Sie zunächst auf die Optionsfelder der zu druckenden Kontakte und dann auf Weiter. Nun erscheint das Fenster Format auswählen.

HINWEIS: Wenn einer der Kontakte noch nicht überprüft wurde, erscheint eine Warnmeldung: Klicken Sie auf Ja, wenn Sie fortfahren möchten. Möchten Sie den Druckerassistenten beenden und zunächst die Kontakte überprüfen, klicken Sie auf Nein und dann auf Abbrechen.

  4. Wählen Sie eines der folgenden Formate:

Adressbuch | Die Kontakte werden als zweispaltige Liste mit sämtlichen Informationen außer dem Text im Feld Sonst. ausgedruckt.
Umschläge | Umschlagadressen. Anschließend erscheint das Dialogfenster Umschlagformat. Geben Sie einen Absender ein und klicken Sie auf Weiter.
Etiketten | Versandetiketten mit Name, Firma und Adresse
Telefonbuch | Dreispaltige Liste mit Name und Titel, Adresse und Telefonnummer
Fotoalbum | Abbildung der Karte eines Kontakts (wenn vorhanden) oder Rolodex
Drehkarten | Die Kontakte werden zweispaltig im Drehkartenformat ausgedruckt (ähnlich wie in der Zusammenfassung).
Tabelle | Raster mit einer Zeile pro Kontakt

  5. Klicken Sie auf Weiter. Anschließend wird das Dialogfenster Seiten-Layout auswählen angezeigt.

Das Seiten-Layout beschreibt das Format einer Seite, die Anzahl der Kontakte pro Seite, die Randeinstellungen usw. In der Liste werden die gebräuchlichsten Layout-Kombinationen für das jeweils ausgewählte Format als Voreinstellungen angezeigt.

TIPP: Da manche Layouts in Verbindung mit bestimmten Formaten nicht verwendet werden können (z.B. mehrere Kontakte auf einem einzigen Umschlag), werden nicht für jedes Format jeweils alle Layouts angezeigt. Wenn Sie ein eigenes Seiten-Layout erstellen möchten, klicken Sie auf diese Verknüpfung.

  6. Wählen Sie ein Layout aus und klicken Sie auf Weiter. Nun erscheint das Dialogfenster Felder auswählen.

  • Klicken Sie auf die Kontrollkästchen unter Felder drucken und wählen Sie die zu druckenden Felder aus.

  • Wählen Sie ein Namenformat.

  • Möchten Sie die Schrifteinstellungen ändern, klicken Sie auf Schrift, nehmen die gewünschten Änderungen vor und klicken auf OK.

  7. Klicken Sie auf Weiter. Nun erscheint das Fenster Drucker-Voransicht.

  • Möchten Sie die vorherige oder die nächste Seite sehen, klicken Sie auf die Schaltfläche mit dem Pfeil nach links bzw. mit dem Pfeil nach rechts.

  • Wenn die Voransicht vergrößert werden soll, klicken Sie auf das Dropdown-Listenfeld Vergrößerungsfaktor und wählen die gewünschte Vergrößerung.

  • Um das Papierformat auszuwählen, klicken Sie auf Druckerkonfiguration. Nun erscheint das Fenster Drucker-Voransicht Wählen Sie die gewünschten Einstellungen und klicken Sie auf OK.

  8. Klicken Sie auf Drucken. Nun erscheint das Windows-Dialogfenster Drucken.

  9. Wählen Sie die Druckereinstellungen und klicken Sie auf OK.


CardScan-Updates; Weitere Optionen

Sie können definieren, ob CardScan geladene Updates speichern oder nach der Installation löschen soll. (Vielleicht möchten Sie z.B. ein Update laden, aber erst zu einem späteren Zeitpunkt installieren.)

  1. Wählen Sie Tools [image] CardScan-Updates, um den Corex Aktualisierungsassistenten zu öffnen.

  2. Klicken Sie auf Optionen, um die Download-Optionen zu definieren. Das Dialogfenster Optionen wird angezeigt.

  3. Sollen die geladenen Updates nach automatischer Installation gelöscht werden, wählen Sie Geladene Dateien nach dem Update löschen.

  4. Sollen die geladenen Updates gespeichert und erst später installiert werden, wählen Sie Geladene Dateien nach dem Update nicht löschen.

  3. Klicken Sie auf OK.

Siehe auch

CardScan-Updates aus dem Internet laden


Zu druckende Kontakte auswählen

Wenn Sie nicht alle Kontakte Ihrer Datei drucken möchten, wählen Sie vor dem Starten des Druckerassistenten die gewünschten Kontakte aus:

  • Wenn Sie einen einzelnen Kontakt drucken möchten, öffnen Sie diesen Kontakt in der Bearbeitungsansicht oder in der Zusammenfassung bzw. wählen den Kontakt in der Listenansicht aus.

  • Möchten Sie mehrere Kontakte drucken, wählen Sie aufeinanderfolgende Kontakte durch Umschalt-Taste+Klicken; nicht aufeinanderfolgende Kontakte wählen Sie durch Klicken bei gedrückter Strg-Taste.

TIPP: Sie können die Kontakte vor dem Drucken sortieren, Kontakte mit der QuickSearch-Funktion finden oder anhand von Kategorien suchen.

Siehe auch

Kontakte in der Listenansicht sortieren

Kontakte mit der QuickSearch-Funktion suchen

Kontakte anhand von Kategorien suchen


Schriften ändern

So wählen Sie eine andere Schrift:

  1. Wählen Sie Datei [image] Drucken. Nun erscheint im Druckerassistenten das Dialogfenster Karten auswählen.

  2. Klicken Sie mehrfach auf Weiter, bis das Dialogfenster Felder auswählen erscheint.

  3. Klicken Sie auf Schrift und wählen Sie Schriftart, Schriftschnitt und Schriftgrad.

  4. Klicken Sie auf OK.

Siehe auch

Voransicht vor dem Drucken


Seiten-Layouts erzeugen und bearbeiten

Falls Ihr Projekt ein besonderes Sieten-Layout erfordert, können Sie ein bestehendes Layout aus der Liste bearbeiten oder ein neues Layout erzeugen.

  1. Wählen Sie Datei [image] Drucken. Nun erscheint das Dialogfenster Karten auswählen.

  2. Klicken Sie auf Weiter. Das Fenster Druckerassistent - Format auswählen wird angezeigt.

  3. Klicken Sie auf Weiter. Anschließend wird im Druckerassistenten das Dialogfenster Seiten-Layout auswählen.

  4. Klicken Sie auf Liste bearbeiten. Das Fenster Liste der Seiten-Layouts bearbeiten wird angezeigt.

  5. In diesem Fenster können Sie:

  6. Das Layout auswählen, das Sie bearbeiten möchten, und auf Bearbeiten klicken.

  7. Auf Hinzufügen klicken, um ein neues Layout zu erzeugen.

  8. Das Layout in einer Kopie bearbeiten, um das Original unverändert zu erhalten. Wählen Sie hierzu das Layout aus und klicken auf Kopieren.

Anschließend wird das Dialogfenster Seiten-Layout.

Falls Sie ein neues Layout erzeugen, geben Sie dafür einen Namen in das Textfeld ein. Wenn Sie ein bestehendes Layout oder die Kopie eines Layouts bearbeiten, wird dessen Name im Textfeld Layout-Name angezeigt.

  6. Nun haben Sie folgende Möglichkeiten:

  7. Wählen Sie eine Formatlage und ein Papierformat.

  8. Wählen Sie die Seitenränderoptionen Layout-Optionen, und die Innere Ränderoptionen, um anzugeben, wie die auszudruckenden Informationen auf einer Seite positioniert werden sollen.

  9. Über die Schaltfläche Schrift definieren Sie Schriftart, Schriftschnitt und Schriftgrad.

  10. Mit Test drucken Sie eine Testseite mit den gewählten Einstellungen aus.

  7. Klicken Sie auf OK, um das neue Layout in das Fenster Liste der Seiten-Layouts bearbeiteneinzufügen.


Voransicht vor dem Drucken

So öffnen Sie vor dem Ausdrucken eine Druckansicht Ihrer Seiten:

  1. Wählen Sie Datei®Drucken. Der Druckerassistent wird angezeigt.

  2. Klicken Sie auf Weiter, bis das Dialogfenster Drucker-Voransicht erscheint.

  3. Mit den Pfeilschaltflächen gelangen Sie jeweils zur vorherigen oder nächsten Seite.

  4. Wenn die Voransicht vergrößert werden soll, klicken Sie auf das Dropdown-Listenfeld Vergrößerungsfaktor und wählen die gewünschte Vergrößerung.

  5. Wenn Sie ein anderes Papierformat auswählen möchten, klicken Sie auf Druckerkonfiguration. Das Dialogfenster Druckereinrichtung wird angezeigt. Wählen Sie die gewünschten Einstellungen und klicken Sie auf OK.


Adresslisten drucken

So drucken Sie eine Adressliste:

  1. Sortieren Sie die Liste nach Nachnamen oder Firma, indem Sie in der Listenansicht auf die Kopfzeile der entsprechenden Spalte klicken. CardScan sortiert den Ausdruck dann entsprechend alphabetisch.

  2. Sollen alle Kontakte aus der Listenansicht gedruckt werden, wählen Sie Datei®Drucken Das Dialogfenster Karten auswählen wird angezeigt. Klicken Sie auf Alle Karten und dann auf Weiter.

  3. Sollen nur ausgewählte Kontakte gedruckt werden, halten Sie die Strg-Taste gedrückt und klicken auf die einzelnen Karten in der Listenansicht. Anschließend klicken Sie mit der rechten Maustaste und wählen Drucken. Das Dialogfenster Karten auswählen wird angezeigt. Klicken Sie auf Ausgewählte Karten und dann auf Weiter.

  4. Klicken Sie auf Weiter. Das Dialogfenster Format auswählen wird angezeigt.

  5. Wählen Sie Adressbuch.

  6. Klicken Sie auf Weiter. Das Dialogfenster Seiten-Layout auswählen wird angezeigt.

  7. Wählen Sie ein Layout aus und klicken Sie auf Weiter. Nun erscheint das Dialogfenster Felder auswählen.

  8. Wählen Sie unter Felder drucken die auszudruckenden Felder.

  9. Wählen Sie eine Benennungseinstellung: Nachname, Vorname oder Vorname Nachname.

  10. (Option) Klicken Sie auf Schrift, wählen Sie Schriftart, Schriftschnitt und Schriftgrad und klicken Sie auf OK.

  8. Klicken Sie auf Weiter. Das Dialogfenster Drucker-Voransicht wird angezeigt.

  9. Mit den Pfeilschaltflächen gelangen Sie jeweils zur vorherigen oder nächsten Seite.

  10. Wenn die Voransicht vergrößert werden soll, klicken Sie auf das Dropdown-Listenfeld Vergrößerungsfaktor und wählen die gewünschte Vergrößerung.

  9. Wenn Sie ein anderes Papierformat einstellen möchten, klicken Sie auf Druckerkonfiguration. Das Dialogfenster Druckereinrichtung wird angezeigt. Wählen Sie die gewünschten Einstellungen und klicken Sie auf OK.

  10. Klicken Sie auf Drucken. Nun erscheint das Windows-Dialogfenster Drucken.

  11. Wählen Sie die Druckereinstellungen und klicken Sie auf OK.

Siehe auch

Den Druckerassistenten verwenden


Abbildungen von Visitenkarten drucken

So drucken Sie die Abbildung einer Karte:

  1. Sortieren Sie die Liste nach Nachnamen oder Firma, indem Sie in der Listenansicht auf die Kopfzeile der entsprechenden Spalte klicken. CardScan sortiert den Ausdruck dann entsprechend alphabetisch.

  2. Sollen alle Kontakte aus der Listenansicht gedruckt werden, wählen Sie einfach Datei®Drucken Nun erscheint das Dialogfenster Karten auswählen. Klicken Sie auf Alle Karten und dann auf Weiter.

  3. Sollen nur ausgewählte Kontakte gedruckt werden, halten Sie die Strg-Taste gedrückt und klicken auf die einzelnen Karten in der Listenansicht. Anschließend klicken Sie mit der rechten Maustaste und wählen Drucken. Nun erscheint das Dialogfenster Karten auswählen. Klicken Sie auf Ausgewählte Karten und dann auf Weiter.

  4. Klicken Sie auf Weiter. Nun erscheint das Fenster Format auswählen.

  5. Wählen Sie Fotoalbum, um eine Foto (wenn vorhanden) des betreffenden Kontaktes auszudrucken, oder wählen Sie Drehkarte.

  6. Klicken Sie auf Weiter. Das Dialogfenster Seiten-Layout auswählen wird angezeigt.

  7. Wählen Sie ein Layout aus und klicken Sie auf Weiter. Nun erscheint das Dialogfenster Felder auswählen.

  8. Wählen Sie unter Felder drucken die auszudruckenden Felder.

  9. Wählen Sie eine Benennungseinstellung: Nachname, Vorname oder Vorname Nachname.

  10. (Option) Klicken Sie auf Schrift, wählen Sie Schriftart, Schriftschnitt und Schriftgrad und klicken Sie auf OK.

  8. Klicken Sie auf Weiter. Nun erscheint das Dialogfenster Drucker-Voransicht.

  9. Mit den Pfeilschaltflächen gelangen Sie jeweils zur vorherigen oder nächsten Seite.

  10. Wenn die Voransicht vergrößert werden soll, klicken Sie auf das Pulldown-Listenfeld Vergrößerungsfaktor und wählen die gewünschte Vergrößerung.

  9. Wenn Sie ein anderes Papierformat einstellen möchten, klicken Sie auf Druckerkonfiguration. Anschließend erscheint das Dialogfenster Drucker einrichten. Wählen Sie die gewünschten Einstellungen und klicken Sie auf OK.

  10. Klicken Sie auf Drucken. Nun erscheint das Windows-Dialogfenster Drucken.

  11. Wählen Sie die Druckereinstellungen und klicken Sie auf OK.

Siehe auch

Den Druckerassistenten verwenden


Versandetiketten drucken

So drucken Sie Versandetiketten:

  1. Sollen alle Kontakte aus der Listenansicht gedruckt werden, wählen Sie Datei®Drucken Das Dialogfenster Karten auswählen wird angezeigt. Klicken Sie auf Alle Karten und dann auf Weiter.

  2. Sollen nur ausgewählte Kontakte gedruckt werden, halten Sie die Strg-Taste gedrückt und klicken auf die einzelnen Karten in der Listenansicht. Anschließend klicken Sie mit der rechten Maustaste und wählen Drucken. Das Dialogfenster Karten auswählen wird angezeigt. Klicken Sie auf Ausgewählte Karten und dann auf Weiter.

  3. Soll ein Kontakt in der Listenansicht ausgedruckt werden, klicken Sie mit der rechten Maustaste auf die Karte und wählen Drucken. Das Dialogfenster Karten auswählen wird angezeigt. Klicken Sie auf Ausgewählte Karten und dann auf Weiter.

  4. Wenn Sie einen Kontakt aus der Bearbeitungsübersicht oder aus der Zusammenfassung drucken möchten, wählen Sie Datei®Drucken. Das Dialogfenster Karten auswählen wird angezeigt. Klicken Sie auf Ausgewählte Kartenund dann auf Weiter.

  5. Klicken Sie auf Weiter. Das Dialogfenster Format auswählen wird angezeigt.

  6. Wählen Sie Etiketten.

  7. Klicken Sie auf Weiter. Das Dialogfenster Seiten-Layout auswählen wird angezeigt.

  8. Wählen Sie ein Layout aus und klicken Sie auf Weiter. Nun erscheint das Dialogfenster Felder auswählen.

  9. Wählen Sie unter Felder drucken die auszudruckenden Felder.

  10. Wählen Sie eine Benennungseinstellung: Nachname, Vorname oder Vorname Nachname.

  11. (Option) Klicken Sie auf Schrift, wählen Sie Schriftart, Schriftschnitt und Schriftgrad und klicken Sie auf OK.

  9. Klicken Sie auf Weiter. Das Dialogfenster Drucker-Voransicht wird angezeigt.

  10. Mit den Pfeilschaltflächen gelangen Sie jeweils zur vorherigen oder nächsten Seite.

  11. Wenn die Voransicht vergrößert werden soll, klicken Sie auf das Dropdown-Listenfeld Vergrößerungsfaktor und wählen die gewünschte Vergrößerung.

  10. Wenn Sie ein anderes Papierformat einstellen möchten, klicken Sie auf Druckerkonfiguration. Das Dialogfenster Druckereinrichtung wird angezeigt. Wählen Sie die gewünschten Einstellungen und klicken Sie auf OK.

  11. Klicken Sie auf Drucken. Nun erscheint das Windows-Dialogfenster Drucken.

  12. Wählen Sie die Druckereinstellungen und klicken Sie auf OK.

Siehe auch

Den Druckerassistenten verwenden


Mehrere Kontakte drucken

Wenn Sie mehrere Kontakte gleichzeitig drucken möchten, öffnen Sie die Kontakte in der Listenansicht.

  1. Sollen alle Kontakte aus der Listenansicht gedruckt werden, wählen Sie Datei®Drucken Das Dialogfenster Karten auswählen wird angezeigt. Klicken Sie auf Alle Karten und dann auf Weiter.

  2. Sollen nur ausgewählte Kontakte gedruckt werden, halten Sie die Strg-Taste gedrückt und klicken auf die einzelnen Karten in der Listenansicht. Anschließend klicken Sie mit der rechten Maustaste und wählen Drucken. Das Dialogfenster Karten auswählen wird angezeigt. Klicken Sie auf Ausgewählte Karten und dann auf Weiter.

HINWEIS: Wenn Sie bereits vorher Format- und Layouteinstellungen definiert haben, klicken Sie auf Weiter, bis das Dialogfenster Drucker-Voransicht erscheint und fahren mit Schritt 7 fort.

  3. Klicken Sie auf Weiter. Das Dialogfenster Format auswählen wird angezeigt.

  4. Wählen Sie das gewünschte Format:

Adressbuch | Die Kontakte werden als zweispaltige Liste mit sämtlichen Informationen außer dem Text im Feld Sonst. ausgedruckt.
Umschläge | Umschlagadressen. Anschließend erscheint das Dialogfenster Umschlagformat. Geben Sie einen Absender ein und klicken Sie auf Weiter.
Feldnamen | Versandetiketten mit Name, Firma und Adresse
Telefonbuch | Dreispaltige Liste mit Name und Titel, Adresse und Telefonnummer
Fotoalbum | Abbildung der Karte eines Kontakts (wenn vorhanden) oder Rolodex
Drehkarten | Die Kontakte werden zweispaltig im Drehkartenformat ausgedruckt (ähnlich wie in der Zusammenfassung).
Tabelle | Raster mit einer Zeile pro Kontakt

  5. Klicken Sie auf Weiter. Das Dialogfenster Seiten-Layout auswählen wird angezeigt.

Im Dialogfenster Seiten-Layout auswählen werden Papierformat, Anzahl der Kontakte pro Seite, Randeinstellungen usw. definiert. Layouts, die für ein bestimmtes Format ohnehin nicht verwendet werden können (z.B. mehrere Einträge bei Umschlägen), werden nicht angezeigt.

  6. Wählen Sie ein Layout aus und klicken Sie auf Weiter. Nun erscheint das DialogfensterFelder asuwählen.

  7. Wählen Sie unter Felder drucken die auszudruckenden Felder.

  8. Wählen Sie eine Benennungseinstellung: Nachname, Vorname oder Vorname Nachname.

  9. (Option) Klicken Sie auf Schrift, wählen Sie Schriftart, Schriftschnitt und Schriftgrad und klicken Sie auf OK.

  7. Klicken Sie auf Weiter. Das Dialogfenster Drucker-Voransicht wird angezeigt.

  8. Mit den Pfeilschaltflächen gelangen Sie jeweils zur vorherigen oder nächsten Seite.

  9. Wenn die Voransicht vergrößert werden soll, klicken Sie auf das Dropdown-Listenfeld Vergrößerungsfaktor und wählen die gewünschte Vergrößerung.

  8. Wenn Sie ein anderes Papierformat einstellen möchten, klicken Sie auf Druckerkonfiguration. Dialogfenster Druckereinrichtung wird angezeigt. Wählen Sie die gewünschten Einstellungen und klicken Sie auf OK.

  9. Klicken Sie auf Drucken. Nun erscheint das Windows-Dialogfenster Drucken.

  10. Wählen Sie die Druckereinstellungen und klicken Sie auf OK.

Siehe auch

Den Druckerassistenten verwenden


Eine Datei im Netzwerk öffnen

Sie öffnen eine Datei zur gemeinsamen Nutzung in einem Netzwerk genau wie lokale Dateien auf Ihrem Rechner. Sie können mehrere Dateien gleichzeitig geöffnet haben und können also beispielsweise eine Kontaktdatei gemeinsam mit anderen Anwendern im Netzwerk nutzen und gleichzeitig mit einer privaten Datei auf Ihrem Rechner arbeiten.

  1. Wählen Sie Datei®Öffnen.

CardScan zeigt unten im Menü Datei die vier zuletzt geöffneten Dateien an.

  2. Suchen Sie die gewünschte CardScan-Datei und klicken Sie auf OK.

Die Datei wird nun geöffnet.

HINWEIS: An einer gemeinsam bearbeiteten Datei vorgenommene Änderungen eines beliebigen Benutzers werden sofort für alle Benutzer wirksam. Entsprechend kann sich eine Datei ohne Ihr Zutun auf Ihrem Bildschirm ändern, weil ein anderer Benutzer eine Eingabe vorgenommen hat.

Siehe auch

Dateien mit Kennwörtern schützen


Dateien gemeinsam verwenden

In CardScan können mehrere Benutzer eine Datei gleichzeitig bearbeiten. An einer gemeinsam bearbeiteten Datei vorgenommene Änderungen eines beliebigen Benutzers werden sofort für alle Benutzer wirksam. Entsprechend kann sich eine Datei ohne Ihr Zutun auf Ihrem Bildschirm ändern, weil ein anderer Benutzer eine Eingabe vorgenommen hat.

In der Regel treten bei der gemeinsamen Verwendung von Dateien keine Konflikte auf. Beim Versuch, die vorhandenen Daten zu bearbeiten, kann in sehr seltenen Fällen die Meldung "Dateizugriff verzögert" ausgegeben werden. Ein anderer Benutzer speichert oder aktualisiert die Datei 'Datei'. CardScan-Prozess läuft ..."

Diese Meldung bedeutet Folgendes:

  • Die betreffende Datei wird von einem anderen Benutzer bearbeitet. Am Zeitstempel unten rechts im Fenster erkennen Sie, wie lange Sie auf die Freigabe der Datei warten. Sobald der andere Benutzer seine Eingabe abgeschlossen hat, verschwindet die Meldung und CardScan führt Ihre Eingabe aus.

  • Solange die Datei gesperrt ist, können Sie keine Kontakte bearbeiten und keine neuen Kontakte einfügen. Sie können jedoch Kontakte suchen und Kontaktinformationen abrufen.

  • Wenn Sie dies möchten, klicken Sie auf Abbrechen.


Mit gemeinsam genutzten Dateien arbeiten

CardScan-Benutzer können Dateien im Netzwerk gleichzeitig bearbeiten. An der betreffenden Datei durch einen beliebigen Benutzer vorgenommene Änderungen werden dabei sofort für alle Benutzer wirksam. Eine Datei kann sich also ohne Ihr Zutun auf Ihrem Bildschirm ändern, weil ein anderer Benutzer eine Eingabe vorgenommen hat.

Folgende Änderungen durch andere Benutzer sind für Sie sichtbar:

  • Bearbeiten von Kontakten (einschl. durch Zuweisung von Kategorien)

  • Scannen neuer Kontakte

  • Löschen von Kontakten

  • Synchronisieren von Kontakten mit anderen Anwendungen

  • Importieren von Kontakten

Folgende Änderungen durch andere Benutzer sind nicht für Sie sichtbar:

  • Suchen

  • Sortieren von Informationen

  • Drucken

  • Exportieren von Kontakten

  • Übertragen von Kontakten

Siehe auch

Eine Datei im Netzwerk öffnen

Dateien mit Kennwörtern schützen


Duplizierungen und der Duplizierungsassistent

Ihre Kontaktdatei kann auch mehrere Datensätze für einen Kontakt enthalten. Im Allgemeinen werden diese Datensätze als "Duplizierungen" bezeichnet. Duplizierungen beeinträchtigen die Zuverlässigkeit Ihres Adressbuchs und sind daher zu entfernen. Der CardScan-Duplizierungsassistent prüft Ihre Datei auf Duplizierungen und zeigt duplizierte Informationen so an, dass Sie einfach und zuverlässig entscheiden können, wie mit den Duplizierungen zu verfahren ist.

Im Duplizierungsassistenten werden drei Duplizierungstypen unterschieden:

Exakte Duplizierungen: Datensätze mit vollständig identischen Informationen. Diese Duplizierungen können z.B. auftreten, wenn Sie dieselbe Visitenkarte mehrmals scannen oder versehentlich einen neuen Datensatz für einen bereits vorhandenen Kontakt erzeugen, indem Sie eine Datei in CardScan importieren. Sie können den Duplizierungsassistenten die doppelten Datensätze unbedenklich automatisch löschen lassen.

Kompatible Duplizierungen: Die Datensätze sind nahezu identisch; allerdings enthalten die Datensätze unterschiedlich viele Informationen zum betreffenden Kontakt. Wenn Sie z.B. einen Kontakt durch Scannen der Visitenkarte einer Person erzeugt und später eine neuere Visitenkarte dieser Person gescannt haben, auf der eine weitere Telefonnummer angegeben ist, entstehen kompatible Duplizierungen. Sie können dann den älteren Datensatz löschen und den neuen Datensatz beibehalten. Wenn Sie im älteren Datensatz jedoch persönliche Anmerkungen eingegeben haben, sollten Sie die beiden Datensätze eher zu einem einzigen Datensatz zusammenführen. Sie können den Duplizierungsassistenten die Zusammenführung automatisch vornehmen lassen; Sie können aber auch die Datensätze überprüfen und dann von Hand bearbeiten.

Widersprüchliche Duplizierungen: Auch widersprüchliche Duplizierungen sind nahezu identisch; bei diesen Datensätzen enthalten identische Felder allerdings einander widersprechende Informationen. Vielleicht stimmen z.B. die Telefonnummern in einem gemeinsamen Feld nicht überein. In diesem Fall müssen Sie die betreffenden Datensätze überprüfen und entscheiden, wie der Konflikt behoben werden soll. Sie können die Daten so bearbeiten, dass schließlich ein vollständiger Datensatz mit den zutreffenden Informationen in Ihrer Datei verbleibt.

Weitere Informationen zu Kontrollkästchen finden Sie über diese Verknüpfung.


Den Druckerassistenten verwenden

Den Duplizierungsassistenten verwenden

Der Duplizierungsassistent überprüft Ihre Datei, findet doppelte Datensätze und zeigt die gefundenen Duplizierungen in Gruppen an. Die Anzeige der Duplizierungen nach Typen ermöglicht Ihnen die Nutzung der automatischen Funktionen des Assistenten. Gehen Sie zur Verwendung des Duplizierungsassistenten wie folgt vor:

  1. Wählen Sie Karte®Duplizierungen suchen. Nun wird der Dupliziergunsassistent geöffnet. Der Assistent such nach doppelten Informationen und zeigt schließlich das Fenster Exakte Duplizierungen an.

  2. Zeigen Sie das Fenster Exakte Duplizierungen an. Gefundene exakte Duplizierungen können Sie wahlweise automatisch entfernen lassen oder zunächst überprüfen. Die automatische Löschung durch den Assistenten können Sie unbedenklich zulassen.

  3. Möchten Sie zum Fenster Kompatible Duplizierungen wechseln, klicken Sie auf Weiter. Sollen die vorhandenen Informationen im Assistenten zusammengeführt werden, klicken Sie auf die Schaltfläche Zusammenführen. Wenn Sie die Duplizierungen überprüfen möchten, klicken Sie auf die Schaltfläche Überprüfen. Nun erscheint das Fenster Kompatible Duplizierungen überprüfen.

  4. Möchten Sie die Informationen manuell zusammenführen, verwenden Sie die Schaltflächen über der jeweiligen Duplizierung. Die betreffenden Funktionen werden für den gesamten Inhalt des jeweiligen Datensatzes ausgeführt. Wenn Sie z.B. auf die Schaltfläche Ersetzen klicken, veranlassen Sie, dass die Duplizierung als beizubehaltender Datensatz gespeichert wird. Klicken Sie auf die Schaltfläche [image]. Wenn Sie den Mauszeiger auf ein hervorgehobenes Feld in der Duplizierung bringen, erscheint die Schaltfläche Ersetzen für das betreffende Feld, und Sie können das Feld bearbeiten. Weitere Informationen zum Dialogfenster Kompatible Duplizierungen überprüfen erhalten Sie, wenn Sie hier klicken.

  5. Klicken Sie auf Weiter. Nun erscheint das Fenster Widersprüchliche Dupliezierungen.

  6. Klicken Sie auf die Schaltfläche Überprüfen. Nun erscheint das Fenster Widersprüchliche Duplizierungen überprüfen.

  7. Überprüfen Sie widersprüchliche Duplizierungen, um einen beizbehaltenden Datensatz mit zuverlässigen Informationen zu erzeugen. Verwenden Sie die Schaltflächen in diesem Dialogfenster, wie in Schritt 4 beschrieben. Weitere Informationen zum Dialogfenster Widersprüchliche Duplizierungen überprüfen erhalten Sie, wenn Sie hier klicken.

  8. Bei allen drei Fenstern, in denen gefundene Duplizierungen angezeigt werden, klicken Sie nach Abschluss Ihrer Eingaben auf die Schaltfläche Schließen. Anschließend werden die Ergebnisse im Assistenten in einer Zusammenfassung angezeigt.


Sie können keine Daten in die Zwischenablage kopieren

Vielleicht haben Sie zu wenig Arbeitsspeicher, oder Ihre CardScan-Datei enthält beschädigte Datensätze.

  1. Schließen Sie alle Anwendungen außer CardScan.

  2. Rollen Sie durch die CardScan-Adressliste und löschen Sie leere Datensätze sowie Datensätze, für die der Fehler "ArchiveBadStream" angezeigt wird.

  3. Überprüfen Sie Ihre Festplatte mit einem geeigneten Plattenprüfprogramm.

TIPP: Wenn Sie sehr viele Karten kopieren müssen, sollten Sie die Karten möglichst in kleineren Gruppen kopieren.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Wenn Sie das Kennwort für Ihre CardScan-Datei vergessen haben

Wenden Sie sich bitte an den Technischen Support von Corex.


Sie können keine Telefonnummern wählen

Mögliche Abhilfe:

  1. Vergewissern Sie sich, dass Sie mit der Windows-Wählhilfe wählen können.

  2. Überprüfen Sie Ihre Fax-Software.

  3. Vergewissern Sie sich, dass Ihr Modem-Port nicht durch die Fax-Software belegt wird.

  4. Schalten Sie die Sende- / Empfangsfunktion aus.

  3. Vergewissern Sie sich, dass Ihr Modem ordnungsgemäß angeschlossen wurde. (Beachten Sie dazu Ihre Modem-Dokumentation.)

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Sie können keine E-Mails aus CardScan senden

Wenn Sie E-Mails aus CardScan senden möchten, installieren Sie eine kompatible E-Mail-Anwendung. Die aktuelle Liste der von CardScan unterstützten E-Mail-Anwendungen finden Sie unter http://www.cardscan.com.

Mögliche Abhilfe:

  • Wenn Sie CompuServe Mail for MS Exchange verwenden, fügen Sie die Beschriftung des E-Mail-Feldes in den E-Mail-Typ ein und lassen die E-Mail-Adresse unverändert. (CompuServe-Adressen werden in CardScan beim Versenden über MS Exchange falsch beschriftet.)

  • Sonstige Abhilfemaßnahmen finden Sie über diese Verknüpfung.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Sie können keine Websites öffnen

Wenn Sie Websites direkt aus CardScan öffnen möchten, installieren Sie einen kompatiblen Internet-Browser.

Hinweise zu kompatiblen Browsern finden Sie in der Wissensbank des Technischen Supports.


Fehler: Die betreffende Datei wird von einem anderen Benutzer bearbeitet. Warten Sie bitte einige Minuten...

Diese Meldung wird ausgegeben, wenn Sie die CardScan-Conduit-Einstellungen während eines Synchronisierungsvorgangs ändern.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Fehler: Assert Failed

Dieser Fehler wird angezeigt, wenn beim Öffnen einer CardScan-Datei oder bei einer QuickSearch-Suche in einer Datei eine beschädigte Karte gefunden wird. Mögliche Abhilfe:

  1. Senden Sie Ihre Datei an support@corex.com; geben Sie bitte an, mit welcher CardScan-Version Sie arbeiten.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Fehler: Das Verzeichnis kann nicht erstellt werden

Mögliche Abhilfe:

  • Netzwerk-Konfiguration: Vergewissern Sie sich, dass Sie Schreibzugriff auf das CardScan-Verzeichnis haben.

  • Schaffen Sie Speicherplatz auf Ihrer Festplatte.

  • Überprüfen Sie Ihre Festplatte mit einem geeigneten Plattenprüfprogramm.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Fehler: Konnte CardScan-Conduit-Konfiguration nicht starten

Text: Konnte die CardScan-Conduit-Konfiguration nicht starten, weil das CardScan-Conduit-Modul nicht gefunden werden konnte. Installieren Sie CardScan neu.

Das Conduit für Palm war beim Installieren von CardScan nicht eingeschaltet, da CardScan vor Palm Desktop installiert wurde.

  1. Vergewissern Sie sich, dass Palm Desktop installiert wurde.

  2. Installieren Sie CardScan. Achten Sie bei der Installation von CardScan darauf, dass im Fenster Synchronisierungsoptionen die Einstellung Conduit für PalmPilot aktiviert ist.

  3. Konfigurieren Sie das Conduit für PalmPilot.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.

Siehe auch

Das CardScan-Conduit für Palm konfigurieren


Fehler: In der OCR-Bibliothek ist ein Fehler aufgetreten

Diese Meldung wird in der Regel ausgelöst, wenn der Arbeitsspeicher für die Ausführung der Texterkennung nicht ausreicht. Mögliche Abhilfe:

  1. Schließen Sie alle Anwendungen einschließlich CardScan. Starten Sie CardScan neu.

  2. Überprüfen Sie Ihre Festplatte mit einem geeigneten Plattenprüfprogramm.

  3. Wenn die zu scannende Karte sehr komplexe Grafiken enthält oder einen dunklen Hintergrund hat, müssen Sie die Daten u.U. von Hand eingeben.

  4. Scannen Sie die Karte noch einmal.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.

Siehe auch

Fehler: Nicht genügend Arbeitsspeicher


Fehler: Allgemeine Schutzverletzung

Allgemeine Schutzverletzungen sind in der Regel auf Plattenfehler oder Fragmentierungen zurückzuführen. Wenn die Schutzverletzungen häufiger auftreten, sollten Sie wie folgt vorgehen:

  1. Überprüfen Sie Ihre Festplatte mit einem geeigneten Plattenprüfprogramm.

  2. Starten Sie Windows neu.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Fehler: Nicht genügend Arbeitsspeicher

Diese Meldung kann beim Verarbeiten von Bildern mit schlechter Qualität auftreten.

  1. Schließen Sie alle Anwendungen. Starten Sie CardScan neu.

  2. Löschen Sie die betreffenden Abbildungen im CardScan-Verzeichnis Abbildungen.

  3. Starten Sie Windows neu, um den Arbeitsspeicher zu löschen.

Dieser Fehler kann auch auftreten, wenn Ihr Drucker mit Ihrem Parallel-Port verbunden ist und in den Voreinstellungen die automatische Erkennung eingeschaltet wurde. Schalten Sie dann die automatische Erkennung aus.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.

Siehe auch

Mangelhafte Abbildungen löschen


Fehler: Scanner reagiert nicht

Siehe hierzu folgende Einträge der Online-Hilfe:

Allgemeine Scanner-Probleme

Der Scanner funktioniert nicht

Der Scanner wird in den Voreinstellungen nicht angezeigt

Scanner-spezifische Probleme

Probleme bei Einsatz eines CardScan 700c

Fehler beim Scannen mit CardScan 500

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Fehler: Scan-Vorgang: Es werden keine Abbildungen gespeichert

Wenn dieser Fehler beim Starten von CardScan auftritt, ist vielleicht die automatische Erkennung eingeschaltet, während ein weiteres Gerät mit dem Parallel-Port verbunden ist.

Wenn Sie einen CardScan Plus 300 Scanner verwenden und ein Drucker mit der parallelen Schnittstelle verbunden ist, schließen Sie den Drucker über den Durchleitungs-Port an der Rückseite des Scanners an. Wenn die Probleme trotzdem auftreten oder Sie einen anderen Scanner verwenden, versuchen Sie Folgendes:

  1. Trennen Sie das jeweils andere Gerät vom Parallel-Port und verbinden Sie Ihren Scanner mit dem Parallel-Port.

  2. Wählen Sie Bearbeiten®Voreinstellungen und klicken Sie auf die Schaltfläche Scannen.

  3. Schalten Sie die automatische Kartenerkennung aus.

  4. Verbinden Sie das andere Gerät (oder lassen Sie den Scanner angeschlossen, wenn Sie die Karten einzeln scannen möchten).

Wenn Sie Karten im Batch-Betrieb scannen möchten, schließen Sie den Scanner wieder an und schalten die automatische Erkennung ein.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Fehler beim Drucken mit einem Hewlett-Packard DeskJet

Unter Umständen müssen Sie die bidirektionale Übertragung ausschalten. Fahren Sie bitte wie folgt vor:

  1. Wählen Sie im Programm-Manager Start®Ausführen.

  2. Geben Sie den betreffenden Dateinamen ein:

    • HPVCNFIG (DeskJet 500, 500C, 510, 520, 540, 550C und 560C)

    • HPFCFG02 (DeskJet 600, 600C und 660C)

    • HPFCFG03 (DeskJet 660Cse)

    • HPFCFG04 (DeskJet 680C, 682C, 820C und 820Cse)

    • HPFCFG05 oder HPFCFG07 (DeskJet 690C und 693C)

    • HPRCFG01oder HPRCFG02 (DeskJet 850C/855C)

    • HPRCFG0 (DeskJet 870C)

HINWEIS: Wenn Ihr Modell nicht in der Liste enthalten ist, wählen Sie Start®Datei und geben HP*.exe ein, um das Druckerkonfigurationsprogramm zu suchen.

  3. Klicken Sie auf OK. Nun erscheint das Fenster zur Konfiguration des HP DeskJet.

  4. Klicken Sie auf Weiter.

  5. Deaktivieren Sie die Einstellungen Print Cartridge Query und Bidirectional Communication. Klicken Sie auf OK.

  6. Starten Sie Windows neu.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Fehler beim Scannen mit CardScan 500

Der am Parallel-Port oder am USB-Port angeschlossene Scanner ist zu langsam.

Beachten Sie die Hinweise in der Kurzreferenz Scanner-Konfiguration, die Sie mit Ihrem Scanner erhalten haben.

Fehler: Unbekanntes Gerät

Vielleicht haben Sie die falschen Treiber installiert. Ziehen Sie das Scanner-Kabel ab, starten Sie Windows neu, installieren Sie die CardScan-Software und verbinden Sie den Scanner wieder mit Ihrem Rechner.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.

Siehe auch

Visitenkarten mit CardScan 500 scannen

Den CardScan Scanner kalibrieren


Probleme beim CardScan 700c

Probleme bei Einsatz eines CardScan 700c

Im Folgenden erfahren Sie, was Sie tun können, wenn die Scanner-LED nicht aufleuchtet oder nicht kontinuierlich grün aufleuchtet.

Nach dem Anschließen des Scanners leuchtet die Scanner-LED nicht auf

Vergewissern Sie sich, dass das USB-Kabel ordnungsgemäß angeschlossen ist.

Wenn der Fehler weiterhin auftritt, ist vielleicht der Scanner defekt. Wenden Sie sich bitte an den Technischen Support von Corex.

Nach dem Anschließen des Scanners blinkt die Scanner-LED. Anschließend erlischt die LED

Probieren Sie, ob die folgenden Maßnahmen helfen:

  • Vergewissern Sie sich, dass das USB-Kabel ordnungsgemäß angeschlossen ist.

  • Wenn der Fehler weiterhin auftritt, haben Sie den Scanner vielleicht angeschlossen, bevor Sie die Software installiert haben. Führen Sie die folgenden Schritte aus, um den Fehler zu beheben:

  1. Ziehen Sie das USB-Kabel vom Scanner-Port ab.

  2. Installieren Sie die CardScan-Software. Nähere Informationen finden Sie über diese Verknüpfung.

  3. Verbinden Sie das USB-Kabel mit dem Scanner-Port.

Wenn der Fehler weiterhin auftritt, ist vielleicht der Scanner defekt. Wenden Sie sich bitte an den Technischen Support von Corex.


Fehler beim Scannen mit Visioneer PaperPort

PaperPort kann keine Daten mit CardScan übertragen oder auf dem PaperPort-Desktop wird die CardScan-Verknüpfung nicht angezeigt

  1. Vergewissern Sie sich, dass PaperPort ordnungsgemäß installiert wurde.

  2. Beenden Sie CardScan und PaperPort.

  3. Installieren Sie CardScan neu.

  4. Überprüfen Sie die CardScan-Einstellungen in PaperPort. Achten Sie darauf, dass die Einstellung Show Link Icon aktiviert ist.

  5. Starten Sie CardScan und PaperPort neu.

Fehler beim Übertragen von Bildern aus PaperPort in CardScan können auf folgende Ursachen zurückzuführen sein:

  • Der Festplatten- oder Arbeitsspeicher reicht nicht aus.

  • Die übertragene Abbildung ist zu groß.

  • Die Dateien sind beschädigt, oder auf der Festplatte ist ein Fehler aufgetreten.

  • (Windows 98:) Sie verwenden einen alten oder inkompatiblen Treiber.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.

Siehe auch

Einen Visioneer PaperPort verwenden


Fehler beim Verarbeiten von Visitenkarten

Mögliche Abhilfe:

  1. Wenn Karten einen dunklen Hintergrund haben oder sehr viele Grafiken enthalten, müssen Sie die Daten u.U. manuell eingeben.

  2. Überprüfen Sie Ihre Festplatte mit einem geeigneten Plattenprüfprogramm.

  3. Löschen Sie im CardScan-Ordner im Ordner Abbildungen alle Bilddateien mit der Erweiterung .CSR.

  4. Wählen Sie in CardScan Karte®Verarbeiten.

  5. Wenn weiterhin Probleme bei der Verarbeitung von Karten auftreten, löschen Sie im Ordner Abbildungen alle Bilddateien mit der Erweiterung .CSS.

  6. Scannen Sie Ihre Karten noch einmal.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Der Scanner funktioniert nicht

Nun haben Sie folgende Möglichkeiten:

  1. Vergewissern Sie sich, dass der Scanner an das Stromnetz und an den Parallel-Port Ihres Rechners angeschlossen ist.

  2. CardScan Express: Vergewissern Sie sich, dass der Scanner eingeschaltet ist.

  3. Installieren und konfigurieren Sie Scanner und Hardware neu (siehe Scanner-Dokumentation).

  4. Vergewissern Sie sich, dass CardScan ordnungsgemäß eingerichtet wurde.

Scanner-spezifische Hinweise

Probleme bei Einsatz eines CardScan 600cx

Fehler beim Scannen mit Visioneer PaperPort

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.

Siehe auch

Auf einer gescannten Karte sind zahlreiche Fehler aufgetreten


Der Scanner wird in den Voreinstellungen nicht angezeigt

Mögliche Abhilfe:

  1. Vergewissern Sie sich, dass der Scanner ordnungsgemäß installiert und konfiguriert wurde (siehe Scanner-Dokumentation).

  2. Prüfen Sie, ob die folgenden Dateien vorhanden sind:

C:\WINDOWS\TWAIN.DLL

C:\WINDOWS\TWAIN

C:\WINDOWS\TWAIN\*.DS oder C:\WINDOWS\TWAIN\Verzeichnis\*.DS

Wenn eine dieser Dateien fehlt, installieren Sie den TWAIN-Treiber neu. Weitere Informationen zur Aktivierung der TWAIN-Unterstützung finden Sie in Ihrer Scanner-Dokumentation.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Auf einer gescannten Karte sind zahlreiche Fehler aufgetreten

Legen Sie die Karte neu an und wiederholen Sie den Scan-Vorgang.

So verbessern Sie die Scan-Qualität:

Führen Sie einen Graustufen-Scan aus (256 Graustufen oder SW-Foto)

Die meisten Scanner können Schwarzweißvorlagen (in verschiedenen Anwendungen auch als „Strichbilder" oder „Text" bezeichnet) oder Graustufen scannen. Beim Scannen der Karten können Sie jeweils Helligkeit und Kontrast einstellen und erzielen auch mit der SW-Funktion annehmbare Ergebnisse. Eine bessere Qualität erreichen jedoch Sie mit Graustufen-Scans.

Stellen Sie eine Auflösung von mindestens 300 dpi ein (vorzugsweise 400 dpi)

Mit weniger als 300 dpi wird die Scan-Genauigkeit in CardScan beeinträchtigt. Bei mehr als 400 dpi ist eine Verbesserung kaum mehr festzustellen; dafür steigen aber Speicher- und Zeitbedarf.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.

Siehe auch

Den CardScan Scanner kalibrieren


Sie können keine Daten an Day-Timer Organizer übertragen

Die Kontakte werden nicht übertragen

Datensätze, die keine Eingaben in den Feldern Name oder Firma enthalten, werden unter Umständen nicht in Day-Timer übernommen, obwohl CardScan meldet, dass alle Datensätze erfolgreich übertragen wurden. Wenn bei Ihrer Übertragung ein Fehler aufgetreten ist, vergewissern Sie sich, dass die Felder Name und Firma jeweils alle Daten enthalten und versuchen Sie die Übertragung noch einmal.

Fehler: …das andere Programm ist nicht geöffnet …

CardScan kann Daten nur dann in Day-Timer Organizer übertragen, wenn beide Programme gleichzeitig ausgeführt werden. Starten Sie Day-Timer Organizer und klicken Sie dann auf Übertragen, um den Transfer noch einmal zu versuchen.

Sie müssen eine Anwendung geöffnet haben, die den dynamischen Datenaustausch (DDE) mit Day-Timer unterstützt.

  1. Doppelklicken Sie im Verzeichnis Day-Timer Organizer auf DTDDEF.EXE.

  2. Versuchen Sie die Übertragung noch einmal.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Sie können keine Daten an Lotus Organizer übertragen

Fehler: Kann keine Karten zum Organizer übertragen, weil die Datei gesperrt oder aus einem sonstigen Grund nicht verfügbar ist

  • Wenn eine Organizer-Datei nur für den Zugriff durch einen einzigen Benutzer eingerichtet wurde und in Organizer geöffnet ist, kann CardScan nicht auf diese Datei zugreifen.

  • Schließen Sie die Datei dann in Organizer oder richten Sie die Datei für den Zugriff durch mehrere Benutzer ein.

  • Nähere Informationen zum Speichern von Dateien und zum Einrichten von Zugriffsberechtigungen finden Sie in Ihrer Organizer-Dokumentation.

Fehler: Mit dem eingegebenen Kennwort können Sie diese Datei nicht ändern

  • Für diese Organizer-Datei wurde ausschließlich Lesezugriff erlaubt. Wenn Sie Karten aus CardScan übertragen möchten, müssen Sie mindestens Zugriffsrechte als Assistent besitzen.

  • Klicken Sie auf Wiederholen und geben Sie ein Kennwort mit höheren Zugriffsrechten ein.

  • Nähere Informationen zu Kennwörtern und Zugriffsrechten finden Sie in Ihrer Organizer-Dokumentation.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Sie können keine Daten an Microsoft Outlook übertragen

Beim Übertragen von Karten aus CardScan nach Microsoft Outlook gehen unter Umständen einzelne Telefon-Felder verloren. Dies kann dann geschehen, wenn Sie in CardScan eigene Telefon-Felder (z.B. „Mobil") erzeugt haben.

Die entsprechenden Nummern wurden dann nicht aus CardScan übertragen. In diesem Fall müssen Sie in Outlook die richtigen Beschriftungen aus der Dropdown-Telefonliste auswählen. Nähere Informationen zu dieser Pulldown-Liste finden Sie in der Outlook-Dokumentation.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Ein Problem beschreiben

Wenn Sie sich an den Technischen Support wenden, machen Sie bitte die folgenden Angaben:

Benutzer

  • Name

  • Firma (wenn vorhanden)

  • Telefon, Telefax und E-Mail

  • Seriennummer

System

  • CardScan Version

  • Betriebssystem

  • Arbeitsspeicher (RAM)

  • PC (Fabrikat und Modell) einschließlich Netzwerk-Hardware (wenn vorhanden)

  • Peripheriegeräte (Drucker, Modems, CD-ROM-Laufwerke)

Hintergrund

  • Wortlaut der auf dem Bildschirm angezeigten Meldung

  • Was haben Sie gerade getan, als der Fehler aufgetreten ist?

  • Versuchte Abhilfemaßnahmen

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Allgemeine Voreinstellungen: Standardansicht und QuickSearch

So definieren Sie die Voreinstellungen für die Standardansicht und die QuickSearch-Funktion:

  1. Wählen Sie Bearbeiten®Voreinstellungen und klicken auf die Schaltfläche Allgemein.

  2. Wählen Sie die Standardansicht eines einzelnen Kontakts aus.

  3. Standardansicht (linke Spalte): Mit diesen Optionen definieren Sie, ob CardScan einen Kontakt beim ersten Öffnen im oberen Fenster in der Bearbeitungsansicht, in der Zusammenfassung oder in der jeweils zuletzt verwendeten Ansicht darstellen soll.

  4. Standardansicht (rechte Spalte): Gibt an, ob CardScan die Registerkarte Anmerkungen, Registerkarte Abbildung, Registerkarte Kategorien oder Letzte Ansicht im unteren Fensterbereich anzeigen soll, wenn Sie einen Kontakt zum ersten Mal öffnen.

  3. Definieren Sie die gewünschten Einstellungen für die QuickSearch-Funktion. Aktivieren Sie die Einstellung Suchergebnisse nur in der aktiven Datei anzeigen, wenn CardScan keine weiteren Dateien durchsuchen soll. Deaktivieren Sie diese Einstellung, wenn Sie möchten, dass CardScan auch andere Dateien als die jeweils aktive Datei durchsucht.

  4. Klicken Sie auf OK, um das Fenster zu verlassen und die vorgenommenen Einstellungen zu speichern, oder wählen Sie Abbrechen, wenn Sie das Fenster verlassen möchten, ohne Ihre Einstellungen zu speichern.


Die Darstellung von Suchergebnissen einstellen

Sie können definieren, wie die Ergebnisse von Abfragen in mehreren Dateien dargestellt werden sollen.

  1. Wählen Sie Bearbeiten [image] Voreinstellungen. Nun erscheint das Dialogfenster Voreinstellungen; die Schaltfläche Allgemein ist bereits ausgewählt.

  2. Wenn die Suchergebnisse nur der aktiven Datei angezeigt werden sollen, aktivieren Sie das Kontrollkästchen Suchergebnisse nur in der aktiven Datei anzeigen.

  3. Klicken Sie auf OK, um das Fenster zu verlassen und Ihre Eingaben zu speichern, oder wählen Sie Abbrechen, wenn Sie das Fenster verlassen möchten, ohne Ihre Einstellungen zu speichern.

Wenn das Kontrollkästchen nicht aktiviert ist und Ergebnisse in einer inaktiven Datei gefunden werden, aktiviert CardScan automatisch auch die inaktive Datei. Mit dieser Funktion können Sie Abfragen auf alle geöffneten Dateien ausdehnen. Ist das Kontrollkästchen aktiviert, zeigt CardScan die Suchergebnisse nur der aktiven Datei an.


Die Scanner-Voreinstellungen definieren

In diesem Dialogfenster wählen Sie einen Scanner aus und konfigurieren ihn. Die definierten Scanner-Voreinstellungen verwendet CardScan für sämtliche Scan-Vorgänge.

  1. Wählen Sie Bearbeiten [image] Voreinstellungen und klicken Sie auf die Schaltfläche Scannen.

  2. Wählen Sie Ihren Scanner aus der Liste Quelle. Wenn Ihr Scanner nicht angezeigt wird, klicken Sie auf diese Verknüpfung.

Anschließend zeigt CardScan die verfügbaren Optionen für Ihren Scanner an.

  3. Wenn CardScan automatisch erkennen soll, wenn eine Karte in den Scanner eingeführt wird, klicken Sie auf das Kontrollkästchen Karten automatisch erkennen. Wird das Kontrollkästchen Karten automatisch erkennen ausgegraut dargestellt, ist diese Option für den jeweils ausgewählten Scanner nicht verfügbar.

Wenn das Kontrollkästchen Scanner-Fenster anzeigen nicht ausgegraut angezeigt wird, können Sie mit einer Schaltfläche in die Scanner-Software wechseln, um Dokumente aus dieser Software zu erfassen.

  4. Nach dem Anklicken von Konfiguration können Sie

  5. wählen, ob Sie mit dem CardScan-Scanner 700c in Farbe oder monochrom scannen möchten.

  6. den Scanner kalibrieren und auf Funktionsbereitschaft testen.

  7. die Identnummer des Scanners und die Versionsnummer der Firmware anzeigen lassen.

HINWEIS: Wird das Kontrollkästchen Konfiguration ausgegraut dargestellt, ist diese Option für den jeweils ausgewählten Scanner nicht verfügbar. Beachten Sie ggf. die entsprechenden Hinweise in der Dokumentation zu Ihrem Scanner.

  5. Klicken Sie auf OK, um das Fenster zu verlassen und die vorgenommenen Einstellungen zu speichern, oder wählen Sie Abbrechen, wenn Sie das Fenster verlassen möchten, ohne Ihre Einstellungen zu speichern.


Die Voreinstellungen für Warnhinweise und Meldungen definieren

So können Sie definieren, welche Warnhinweise in CardScan angezeigt werden sollen.

  1. Wählen Sie Bearbeiten [image] Voreinstellungen. Nun erscheint das Dialogfenster Voreinstellungen.

  2. Klicken Sie auf [image] . Nun erscheint das Dialogfenster Voreinstellungen Warnhinweise und Meldungen.

  3. Aktivieren Sie die gewünschten Warnhinweise.

  4. Klicken Sie auf OK, um Ihre Einstellungen zu speichern und das Fenster zu verlassen. Klicken Sie auf Abbrechen, wenn Sie das Fenster verlassen möchten, ohne Ihre Eingaben zu speichern.


Menü Karte

Option | Beschreibung
Scannen | Scannt eine Karte.
Rückseite der Karte scannen | Scannt die Rückseite einer Karte.
Verarbeiten | Liest Informationen von gescannten Karten ein.
Neu | Erzeugt einen leeren Kontakt.
Duplizieren | Kopiert einen Kontakt einschließlich Abbildung.
Detailinformationen prüfen | Bestätigt, dass CardScan die verschiedenen Bestandteile von Namen und Anschrift richtig erkannt hat.
QuickSearch | Öffnet das Dialogfenster QuickSearch.
Wählen | Wählt eine Nummer über das Modem.
E-Mail senden an | Öffnet in der E-Mail-Anwendung eine leere Nachricht, die bereits an den ausgewählten Kontakt adressiert ist.
Website laden | Lädt die ausgewählte Website im Standard-Internet-Browser.
Adresse auf Karte anzeigen | Zeigt im Standard-Internet-Browser die Internet-Karte der Kontaktadresse.
Löschen | Löscht die ausgewählten Kontakte unwiderruflich.
Abbildung löschen: Vorder- und Rückseite Rückseite | Löscht die Abbildung(en) des Kontakts unwiderruflich. Klicken Sie auf diese Schaltfläche, um ein Untermenü zu öffnen, über das Sie wahlweise Vorder- und Rückseite oder nur die Rückseite löschen können.
Duplizierungen suchen | Öffnet das Dialogfenster Duplizierungen suchen mit allen Kontakten, die identische Vor- und Nachnamen bzw. keinerlei Namen enthalten und identische Firmen.


Menü CardScan.Net

Option | Beschreibung
Anmelden | Meldet Sie bei Ihrem CardScan.Net Benutzerkonto an.
Aus Netz öffnen | Öffnet eine CardScan.Net-Datei in CardScan.
"Dateiname" in Netz speichern | Speichert die im CardScan-Fenser aktive Datei im CardScan.Net Benutzerkonto.
Synchronisieren | Synchronisiert alle Änderungen, die an den zwei gerade im CardScan-Fenster aktiven, miteinander verknüpften Dateien vorgenommen wurden.
AccuCard-Aktualisierungen überprüfen | Meldet Sie auf der Webseite an und öffnet den AccuCard-Aktualisierungsassistenten direkt in Ihrem Browser.
Alle Dateien synchronisieren | Synchronisiert alle unter dem CardScan.Net-Benutzerkonto gespeicherten Dateien.
Dateien verwalten | Zeigt Angaben zu allen unter dem CardScan.Net Benutzerkonto gespeicherten Dateien an; ermöglicht, die CardScan.Net-Dateien umzubenennen, zu löschen und zu trennen.
Einstellungen | Schaltet die automatische Synchronisierung ein und ermöglicht deren Konfigurierung bzw. schaltet sie aus.
www.cardscan.net laden | Ruft in Ihrem Internet-Browser die Adresse www.cardscan.net auf.


Menü Kategorien

Option | Beschreibung
Zuweisen | Öffnet das Dialogfenster Kategorien zuweisen.
Bearbeiten | Öffnet das Dialogfenster Kategorien bearbeiten.
Suchen | Öffnet das Dialogfenster Karten nach Kategorien suchen.


Menü Bearbeiten

Option | Beschreibung
Rückgängig | Macht den letzten Befehl rückgängig.
Ausschneiden | Löscht den ausgewählten Text und kopiert den Text in die Zwischenablage.
Kopieren | Kopiert den ausgewählten Text in die Zwischenablage.
Einfügen | Fügt den Inhalt der Zwischenablage ein.
Löschen | Löscht den ausgewählten Text.
Alles markieren | Wählt alle Kontakte der aktiven Datei aus.
Groß-/ Kleinschreibung ändern | Schreibt im ausgewählten Text jeweils den ersten Buchstaben eines Wortes groß.
Kopiereinstellungen | Wählt Felder eines Kontaktes zum Kopieren in die Zwischenablage aus.
Beschriftungen | Ermöglicht das Hinzufügen, Bearbeiten und Löschen von Beschriftungen für E-Mail-Adressen und Telefonnummern.
Voreinstellungen | Ermöglicht das Ändern der Konfigurationseinstellungen für CardScan sowie der Scanner-Einstellungen, Warnmeldungen und E-Mail-Optionen.


Menü Datei

Option | Beschreibung
Neu | Erzeugt eine neue leere Datei.
Öffnen | Öffnet eine Datei.
Schließen | Schließt die aktive Datei.
Speichern unter | Speichert eine Kopie der aktiven Datei unter einem neuen Namen.
Umbenennen | Speichert die Datei unter einem neuen Namen oder in einem anderen Verzeichnis.
Kennwort | Ermöglicht die Eingabe oder Änderung eines Kennworts.
Wartung | Öffnet das Untermenü Wartung öffnen. Zur Anzeige der Befehle des Untermenüs, klicken Sie auf diese Schaltfläche.
Datenaustausch | Öffnet das Untermenü Datenaustausch. Zur Anzeige der Befehle des Untermenüs , klicken Sie auf diese Schaltfläche.
Drucken | Druckt die ausgewählten Kontakte mit Hilfe des Druckerassistenten aus.
Druckereinrichtung | Definiert die Einstellungen für Ihren Windows-Drucker.
Karten senden | Öffnet die E-Mail-Anwendung und erzeugt eine Nachricht, für die die ausgewählten Kontakte als Anhang definiert sind.
Beenden | Schließt CardScan. Die aktive Datei wird automatisch gespeichert.
1 [Name] 2 [Name] 3 [Name] 4 [Name] Weitere Dateien.. | Öffnet eine der zuletzt verwendeten Dateien. Aktiviert oder schließt Dateien (Diese Option wird nur dann angezeigt, wenn mehr als vier Dateien gleichzeitig geöffnet sind.)


Menü Hilfe

Option | Beschreibung
Hilfesprechblase ausblenden/anzeigen | Schaltet die Anzeige der Hilfesprechblasen ein und aus.
Inhalt | Zeigt das Inhaltsverzeichnis der CardScan Online-Hilfe an.
Hilfe suchen zu... | Öffnet einen Index der Online-Hilfe.
Hinweise zur Online-Hilfe | Zeigt Informationen zur Verwendung der CardScan-Hilfe an.
Tipp des Tages | Schaltet den Tipp des Tages in CardScan ein.
Technischer Support | Zeigt Kontaktinformationen des Corex Technischen Supports an.
Registrieren... | Registriert Ihre CardScan-Kopie.
Benutzerhandbuch anzeigen | Zeigt das Benutzerhandbuch im PDF-Format an.
ReadMe-Datei anzeigen | Zeigt die ReadMe-Datei für diese CardScan-Version an.
Software-Lizenzvereinbarung | Zeigt das Hilfethema mit der Software-Lizenzvereinbarung an.
Info CardScan | Zeigt den CardScan Copyright-Vermerk und Versionsinformationen an.


Untermenü Wartung

Option | Beschreibung
Backup | Speichert eine Kopie einer Kontaktdatei oder kopiert eine große Datei auf Disketten.
Wiederherstellen | Ermöglicht die Verwendung der Backup-Kopie einer Datei.
Dateien synchronisieren | Aktualisiert zwei Versionen einer Datei, damit beide Dateien die gleichen Daten enthalten.


Menü Sortieren

Option | Beschreibung
Nach Geprüft | Sortiert Kontakte in der Listenansicht nach Datum; die nicht geprüften Kontakte werden zuerst angezeigt.
Nach AccuCard-Status | Zeigt alle mit einem AccuCard-Symbol gekennzeichneten Kontakte am Anfang der Liste an.
Nach Name | Sortiert Kontakte in der Listenansicht nach Namen.
Nach Firma | Sortiert Kontakte in der Listenansicht nach Firmen.
Nach Telefon | Sortiert Kontakte in der Listenansicht nach Telefonnummern.
Weitere | Ermöglicht die Auswahl weiterer Sortierkriterien, wenn in der Listenansicht mehr als neun Informationstypen dargestellt werden.


Menü Tools

Option | Beschreibung
Scanner-Konfigurationsassistent | Startet den Assistenten für die Konfiguration des Scanners.
Signaturkarte | Fügt allen mit Microsoft Outlook versendeten E-Mails eine Abbildung Ihrer Visitenkarte an.
CardScan-Updates | Öffnet die CardScan-Website mit einem Internet-Browser, um ggf. Updates zu laden und zu installieren.


Menü Ansicht

Option | Beschreibung
Alle Karten | Zeigt alle Kontakte der aktiven Datei in der Listenansicht an.
Liste | Öffnet die Listenansicht.
Bearbeiten | Zeigt den ausgewählten Kontakt in der Bearbeitungsansicht an.
Zusammenfassung | Zeigt den ausgewählten Kontakt in einer Zusammenfassung an.
Abbildung Vorderseite | Zeigt die Abbildung der Vorderseite der Karte an.
Abbildung Rückseite | Zeigt die Abbildung der Rückseite der Karte an.
Anmerkungen | Zeigt die Registerkarte Anmerkungen des Kontakts an.
Kategorien | Zeigt die Registerkarte Kategorien des Kontakts an.
Alle erweitern | Zeigt alle Felder eines Kontaktes an.
Alle reduzieren | Verbirgt alle zusätzlichen Felder eines Kontakts.
Nächste Karte | Zeigt den nächsten Kontakt der aktiven Datei an.
Vorherige Karte | Zeigt den vorherigen Kontakt der aktiven Datei an.
Vergrößerung | Zeigt das Bild des ausgewählten Kontakts in einem eigenen skalierbaren Fenster an.
Kontaktliste | Wählt den zu duplizierenden Kontakt aus oder öffnet den Kontakt.
Schaltflächenleisten | Blendet CardScan-Schaltflächenleisten ein bze. aus.
Liste anpassen | Öffnet das Dialogfenster Anpassen, in dem Sie definieren können, welche Felder eines Kontaktes in der Listenansicht dargestellt werden sollen.


Kontextsensitive Menüs, die mit der rechten Maustaste geöffnet werden

Diese Menüs enthalten Befehle jeweils in Verbindung mit bestimmten Ansichten.

  1. Wählen Sie den gewünschten Kontakt aus.

  2. Klicken Sie mit der rechten Maustaste und halten Sie die Maustaste gedrückt.

Anschließend zeigt CardScan ein kontextsensitives Menü an.

  3. Wählen Sie mit der Maus den gewünschten Befehl und lassen Sie die Maustaste wieder los.

Siehe auch

Kontextsensitive Mauszeiger verwenden


Tastenkombinationen

Die folgenden Tastenkombinationen können Sie anstelle der betreffenden Menübefehle verwenden:

Menübefehl | Tastenkombination
Datei [image] Öffnen | Strg+O
Datei [image] Drucken | Strg+P
Bearbeiten [image] Rückgängig | Strg+Z
Bearbeiten [image] Löschen | Löschen
Bearbeiten [image] Ausschneiden | Strg+X
Bearbeiten [image] Kopieren | Strg+C
Bearbeiten [image] Einfügen | Strg+V
Karte [image] Scannen | Strg+S
Bearbeiten [image] Alles markieren | Strg+A
Karte [image] Neu | Strg+Ins
Karte [image] Wählen | Strg+D
Karte [image] E-Mail senden an | Strg+T
Karte [image] Website laden | Strg+B
Karte [image] Löschen | Strg+Entf
Kategorien [image] Zuweisen | Strg+R
Ansicht [image] Liste | Strg+L
Ansicht [image] Listet | Strg+E
Ansicht [image] Zusammenfassung | Strg+M
Ansicht [image] Abbildung Vorderseite | Strg+I
Ansicht [image] Anmerkungen | Strg+N
Ansicht [image] Kategorien | Strg+G
Ansicht [image] Alle erweitern | Strg+Y
Ansicht [image] Alle reduzieren | Strg+U
Ansicht [image] Nächste Karte | Bild ab
Ansicht [image] Vorherige Karte | Bild auf
Hilfe [image] Inhalt | F1


Die Verarbeitungsgeschwindigkeit von CardScan erhöhen

Die Leistung des Programms wird erhöht, wenn Sie eine Datei unter einem neuen Namen speichern. CardScan strukturiert die Daten hierbei um und bringt sie in ein effizienter zu handhabendes Format.

  1. Wählen Sie Datei® Speichern unter.

  2. Geben Sie einen Dateinamen und das Verzeichnis ein.

  3. Klicken Sie auf OK. CardScan erzeugt eine Kopie der vorhandenen Datei unter dem neuen Namen und zeigt eine Option an, mit der Sie eine Kopie in Ihr CardScan.Net-Konto sichern können..

  4. Wählen Sie die für Sie am besten geeignete Option. Klicken Sie im Dialogfenster ggf. auf Info CardScan.Net.

Siehe auch

Über CardScan.Net


Zwischen Ansichten umschalten

Wählen Sie eine Ansicht aus dem Menü Ansicht oder klicken Sie auf das Symbol einer Ansicht unten links im Fenster.

So geht's schneller:

  • Wenn Sie von der Zusammenfassung in die Bearbeitungsansicht wechseln möchten, klicken Sie an einer beliebigen Stelle in der Zusammenfassung mit der linken Maustaste.

  • Möchten Sie aus der Bearbeitungsansicht wieder zur Zusammenfassung zurückkehren, klicken Sie an einer beliebigen Stelle mit der rechten Maustaste.

  • Mit den Register Anmerkungen, Abbildung und Kategorien zeigen Sie abwechselnd Abbildungen, Anmerkungen und Kategorien an.

  • Aus der Listenansicht wechseln Sie in die Bearbeitungsansicht oder Zusammenfassung mit einem Doppelklick auf einen Kontakt.

  • Wenn alle Kontakte einer Datei in der Listenansicht dargestellt werden sollen, klicken Sie oben links im Fenster auf die Schaltfläche Alle anzeigen.

Siehe auch

Allgemeine Voreinstellungen: Standardansicht und QuickSearch


Eine Abbildung vergrößern

Um eine Abbildung zu vergrößern, gehen Sie wie folgt vor:

  • Klicken Sie in der Bearbeitungsansicht auf ein Wort. Mit der SmartZoom-Funktion wird dann die Abbildung vergrößert.

  • Wenn der Mauszeiger auf dem Abbildung als Lupe angezeigt wird, klicken Sie, um die Darstellung zu vergrößern. Außerdem können Sie die Darstellung mit den Lupen-Schaltflächen vergrößern bzw. verkleinern.

Soll wieder das gesamte Bild dargestellt werden, klicken Sie mit der rechten Maustaste auf das Bild. Alternativ können Sie auch mit der Lupe auf das Symbol [image] über dem Bild klicken.


Den AccuCard-Dienst einschalten

Per Voreinstellung ist der AccuCard-Dienst für alle Dateien in Ihrem CardScan.Net-Adressbuch eingeschaltet. Sie können den Dienst aber auch nur für bestimmte Dateien einschalten. Außerdem können Sie angeben, ob Ihre persönlichen Daten in E-Mails an Ihre Kontakte angezeigt werden sollen. So wählen Sie die gewünschten Optionen:

  1. Melden Sie sich in Ihrem Konto an und klicken Sie auf die Schaltfläche AccuCard-Dienst. Nun erscheint die Seite AccuCard-Dienst.

  2. Wenn Sie Hilfe zur Verwendung der möglichen Einstellungen benötigen, klicken Sie in der Schaltflächenleiste CardScan.Net auf die Schaltfläche Hilfe.

Siehe auch

Hinweise zum AccuCard-Dienst

AccuCard-Aktualisierungen auf Ihrem Desktop

AccuCard-Updates überprüfen


CardScan.Net-Datenschutzerklärung

Corex Technologies garantiert die Vertraulichkeit und Sicherheit aller von den Benutzern übermittelten Daten. Die Datenschutzerklärung des Unternehmens finden Sie im Internet unter der Adresse www.cardscan.com/csnet/privacystatement.asp.


CardScan.Net-Datenschutzerklärung

Corex Technologies garantiert die Vertraulichkeit und Sicherheit aller von den Benutzern übermittelten personenbezogenen Daten. Die Datenschutzerklärung des Unternehmens finden Sie im Internet unter der Adresse www.cardscan.com/csnet/privacystatement.asp.


Bedingungen für die Nutzung des CardScan.Net

Die Bedingungen für die Nutzung des CardScan.Net finden Sie auf der Website http://www.cardscan.com/csnet/termsofservice.asp.


CardScan.Net-Dateien löschen

So löschen Sie eine Datei aus Ihrem Konto:

  1. Melden Sie sich im CardScan bei Ihrem Konto im CardScan.Net an. Nähere Informationen finden Sie über diese Verknüpfung.

  2. Wählen Sie Cardscan.Net [image] Dateien verwalten. Anschließend wird das Dialogfenster Verwaltung CardScan.Net-Dateien angezeigt.

  3. Wählen Sie die Datei aus, die Sie löschen möchten, und klicken Sie dann auf Löschen.

Siehe auch

Ihre CardScan.Net-Dateien verwalten


.Net-Dateien in CardScan öffnen

Wenn Sie .Net-Dateien in CardScan öffnen, können Sie den vollen Funktionsumfang von CardScan nutzen. Alle lokal vorgenommenen Änderungen werden bei der Synchronisierung der Dateien in Ihr Online-Adressbuch übernommen. So bearbeiten Sie CardScan.Net-Dateien in CardScan:

  1. Melden Sie sich im CardScan bei Ihrem Benutzerkonto an und wählen Sie dann CardScan.Net [image] Aus Netz öffnen. Es erscheint das Dialogfenster Aus CardScan.Net öffnen. Darin werden alle unter Ihrem Benutzerkonto abgelegten Dateien in alphabetischer Reihenfolge angezeigt, die oberste Datei ist ausgewählt.

  2. Klicken Sie auf die Datei, die Sie in CardScan öffnen möchten. Anschließend wird ein Dialogfenster geöffnet, dessen Optionen davon abhängen, ob die zu öffnende Datei mit einer lokalen Datei auf Ihrem Rechner verknüpft ist oder nicht.

  • Wenn eine lokale Datei vorhanden ist, werden folgende Optionen angezeigt.

  • Ist keine lokale Datei vorhanden, erscheinen diese Optionen:.

  3. Wählen Sie die für Ihre Bearbeitung passende Option und klicken Sie dann auf OK. Nun erscheint die Fortschrittanzeige. Nach deren Ausblendung wird Ihre Datei im CardScan-Fenster angezeigt. Ein Symbol in der Registerkarte weist Sie darauf hin, dass die Datei jetzt mit dem Online-Adressbuch verknüpft ist.

Siehe auch

CSNet: Dateien manuell synchronisieren


Dateien im CardScan.Net umbenennen

So können Sie eine CardScan.Net-Datei umbenennen:

  1. Melden Sie sich im CardScan bei Ihrem Konto im CardScan.Net an.

  2. Wählen Sie Cardscan.Net [image] Dateien verwalten. Anschließend wird das Dialogfenster Verwaltung CardScan.Net-Dateien angezeigt.

  3. Wählen Sie die Datei, die Sie umbenennen möchten, und klicken Sie auf Umbenennen.

HINWEIS: Wenn eine Datei auch auf einem lokalen Datenträger vorhanden ist, wird diese lokale Datei nicht umbenannt. Die Verknüpfung der vorhandenen Dateien bleibt jedoch erhalten.

Siehe auch

Ihre CardScan.Net-Dateien verwalten


CardScan.Net-Statusanzeige

Achten Sie auf die CardScan.Net-Statusanzeige unten rechts im CardScan-Fenster. Ihre unterschiedlichen Darstellungsweisen haben folgende Bedeutung:

Ausgegraut. Sie haben sich nicht im CardScan.Net angemeldet.

Konstant eingeblendet. Die Synchronisierung kann gestartet werden.

Blinken. Die Synchronisierung läuft.

Ein rotes Kreuz. Es ist ein Fehler aufgetreten.


Dialogfenster Konfiguration des CardScan 700c-Scanners

Option | Beschreibung
Port | Zeigt an, dass Sie den Scanner an den USB-Port Ihres Rechners anschließen müssen.
Kartenabbildung | Zeigt das eingescannte Bild einer Visitenkarte, während der Scanner einen Test-Scan durchführt.
Karten scannen in: Farbe oder Monochrom (am schnellsten) | Mit diesen Options-Schaltflächen können Sie wählen, ob Sie die Karte in Farbe oder monochrom einscannen möchten. Bitte beachten Sie, dass der monochrome Scan-Vorgang schneller abläuft.
Geräteinformation | In diesem Fensterbereich werden nach dem Anklicken von Abrufen die Gerätenummer und die Firmware-Version Ihres Scanners angezeigt.
Schaltfläche Abrufen | Klicken Sie auf diese Schaltfläche, um die Gerätenummer und Firmware-Version des Scanners im betreffenden Fensterbereich anzeigen zu lassen.
Schaltfläche OK | Speichert die in den einzelnen Feldern vorgenommenen Änderungen und schließt das Dialogfenster.
Schaltfläche Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.
Schaltfläche Test | Durch Anklicken dieser Schaltfläche starten Sie den Probe-Scan einer Karte, um die Bildqualität zu prüfen. Anschließend wird das Bild der Visitenkarte im Fenster Kartenabbildung angezeigt.
Schaltfläche Kalibrieren | Klicken Sie hier, um den Scanner zu kalibrieren.
Schaltfläche Karte auswerfen | Klicken Sie hier, um eine im Scanner festhängende Karte auszuwerfen.


Dialogfenster Kompatible Duplizierungen überprüfen

Option | Beschreibung
Schaltfläche Zurück | Klicken Sie auf diese Schaltfläche, um bei kompatiblen Duplizierungen das vorherige Fenster zu öffnen.
Schaltfläche Weiter | Zeigt die nächsten kompatiblen Duplizierungen an.
Schaltfläche Ersetzen | Klicken Sie auf diese Schaltfläche, wenn Sie den im Fenster Beizubehaltender Datensatz angezeigten Datensatz durch die Informationen aus der Duplizierung unter der Pfeilschaltfläche ersetzen möchten.
Schaltfläche Rückgängig | Macht den Befehl rückgängig.
Schaltfläche Wiederholen | Wiederholt die zuvor zurückgenommene Funktion.
Schaltfläche | Klicken Sie auf diese Schaltfläche, um das Vergrößerungsglas in das zu vergrößernde Bild zu bringen. Klicken Sie, wenn sich das Vergrößerungsglas auf dem Bild befindet. Anschließend wird das Bild im Fenster Vollbild angezeigt.
Schaltfläche | Klicken Sie auf diese Schaltfläche, um die unter der Schaltfläche angezeigte Duplizierung zu löschen.
Beizubehaltender Datensatz | Die Informationen im Fenster Beizubehaltender Datensatz werden als Kontakt in Ihrer Datei beibehalten.
DUPLIZIERUNGEN 1, 2, ... | Datensätze, bei denen Felder mit den Informationen im Fenster Beizubehaltender Datensatz übereinstimmen, sowie Datensätze mit Informationen, die im Fenster Beizubehaltender Datensatz nicht erfasst sind, den dort vorhandenen Informationen aber auch nicht widersprechen.
Schaltfläche OK | Klicken Sie auf diese Schaltfläche, um die Änderungen zu speichern und die Fenster mit den kompatiblen Duplizierungen zu schließen.
Schaltfläche Abbrechen | Klicken Sie auf diese Schaltfläche, wenn Sie die Änderungen verwerfen und die Fenster mit den kompatiblen Duplizierungen schließen möchten.


Dialogfenster Widersprüchliche Duplizierungen überprüfen

Option | Beschreibung
Schaltfläche Zurück | Klicken Sie auf diese Schaltfläche, um bei widersprüchlichen Duplizierungen das vorherige Fenster zu öffnen.
Schaltfläche Weiter | Zeigt die nächsten widersprüchlichen Duplizierungen an.
Schaltfläche Ersetzen | Klicken Sie auf diese Schaltfläche, wenn Sie den im Fenster Beizubehaltender Datensatz angezeigten Datensatz durch die Informationen aus der Duplizierung unter der Pfeilschaltfläche ersetzen möchten.
Schaltfläche Rückgängig | Macht den Befehl rückgängig.
Schaltfläche Wiederholen | Wiederholt die zuvor zurückgenommene Funktion.
Schaltfläche | Klicken Sie auf diese Schaltfläche, um das Vergrößerungsglas in das zu vergrößernde Bild zu bringen. Klicken Sie, wenn sich das Vergrößerungsglas auf dem Bild befindet. Anschließend wird das Bild im Fenster Vollbild angezeigt.
Schaltfläche | Klicken Sie auf diese Schaltfläche, um die unter der Schaltfläche angezeigte Duplizierung zu löschen.
Beizubehaltender Datensatz | Die Informationen im Fenster Beizubehaltender Datensatz werden als Kontakt in Ihrer Datei beibehalten.
DUPLIZIERUNGEN 1, 2, ... | Datensätze mit Feldern, die teilweise mit den im Fenster Beizubehaltender Datensatz angezeigten Informationen übereinstimmen und teilweise den dort angezeigten Informationen widersprechen
Schaltfläche OK | Klicken Sie auf diese Schaltfläche, um die Änderungen zu speichern und die Fenster mit den widersprüchlichen Duplizierungen zu schließen.
Schaltfläche Abbrechen | Klicken Sie auf diese Schaltfläche, wenn Sie die Änderungen verwerfen und die Fenster mit den widersprüchlichen Duplizierungen schließen möchten.


Dialogfenster Exakte Duplizierungen überprüfen

Option | Beschreibung
Schaltfläche Zurück | Klicken Sie auf diese Schaltfläche, um das vorherige Fenster zu öffnen.
Schaltfläche Weiter | Zeigt die nächsten exakten Duplizierungen an.
Schaltfläche Rückgängig | Macht den Befehl rückgängig.
Schaltfläche Wiederholen | Wiederholt die zuvor zurückgenommene Funktion.
Schaltfläche | Klicken Sie auf diese Schaltfläche, um das Vergrößerungsglas in das zu vergrößernde Bild zu bringen. Klicken Sie, wenn sich das Vergrößerungsglas auf dem Bild befindet. Anschließend wird das Bild im Fenster Vollbild angezeigt.
Schaltfläche | Klicken Sie auf diese Schaltfläche, um die unter der Schaltfläche angezeigte Duplizierung zu löschen.
Beizubehaltender Datensatz | Die Informationen im Fenster Beizubehaltender Datensatz werden als Kontakt in Ihrer Datei beibehalten.
DUPLIZIERUNGEN 1, 2, ... | Datensätze mit Informationen, die vollständig mit den im Fenster Beizubehaltender Datensatz angezeigten Informationen übereinstimmen.
Schaltfläche OK | Klicken Sie auf diese Schaltfläche, um die Änderungen zu speichern und die Fenster mit den exakten Duplizierungen zu schließen.
Schaltfläche Abbrechen | Klicken Sie auf diese Schaltfläche, wenn Sie die Änderungen verwerfen und die Fenster mit den exakten Duplizierungen schließen möchten.


Dialogfenster Konfiguration des CardScan 600c-Scanners

Option | Beschreibung
Schnittstelle | Zeigt an, dass Sie den Scanner an den USB-Port Ihres Rechners anschließen müssen.
Kartenabbildung | Zeigt das eingescannte Bild einer Visitenkarte, während der Scanner einen Test-Scan durchführt.
Karten scannen in: Farbe oder Monochrom (am schnellsten) | Mit diesen Options-Schaltflächen können Sie wählen, ob Sie die Karte in Farbe oder Monochrom einscannen möchten. Bitte beachten Sie, dass der monochrome Scan-Vorgang schneller abläuft.
Geräteinformationen | In diesem Fensterbereich werden nach dem Anklicken von Abrufen die Gerätenummer und die Firmware-Version Ihres Scanners angezeigt.
Schaltfläche Abrufen | Klicken Sie auf diese Schaltfläche, um die Gerätenummer und Firmware-Version des Scanners im betreffenden Fensterbereich anzeigen zu lassen.
Schaltfläche OK | Speichert die in den einzelnen Feldern vorgenommenen Änderungen und schließt das Dialogfenster.
Schaltfläche Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.
Schaltfläche Test | Durch Anklicken dieser Schaltfläche starten Sie den Probe-Scan einer Karte, um die Bildqualität zu prüfen. Anschließend wird das Bild der Visitenkarte im Fenster Kartenabbildung angezeigt.
Schaltfläche Kalibrieren | Klicken Sie hier, um den Scanner zu kalibrieren.
Schaltfläche Karte auswerfen | Klicken Sie hier, um eine im Scanner festhängende Karte auszuwerfen.

.


Dialogfenster Erweiterte Proxyserver-Einstellungen

Optionen | Beschreibung
HTTP | Geben Sie den Namen oder die IP-Adresse des Proxyservers an.
Port | Geben Sie die Portnummer an. Falls die Portnummer nicht angegeben wird, verwendet CardScan die Standardports: Port 80 für HTTP-Protokolle, Port 443 für HTTPS-Sicherheitsprotokolle.
Für alle Protokolle den gleichen Proxyserver verwenden | Deaktivieren Sie diese Option, wenn Sie für HTTP-Protokolle und HTTPS-Sicherheitsprotokolle unterschiedliche Proxyserver verwenden möchten.
Authentifizierung: Benutzername | Geben Sie den betreffenden Benutzernamen ein.
Authentifizierung: Kennwort | Geben Sie das betreffende Kennwort ein.
Authentifizierung: Kennwortbestätigen | Geben Sie das Kennwort erneut ein, damit sichergestellt ist, dass Sie sich bei der Eingabe nicht vertippt haben.
OK | Speichert die erweiterten Einstellungen und geht zur Registerkarte Proxyserver des Dialogfensters CardScan.Net zurück.
Abbrechen | Geht zur Registerkarte Proxyserver des Dialogfensters CardScan.Net zurück, ohne die erweiterten Einstellungen zu speichern.


Dialogfenster Kategorien zuweisen

In diesem Dialogfenster können Sie mehreren Kontakten gleichzeitig Kategorien zuweisen.

HINWEIS: Sie können dieses Dialogfenster auch dazu verwenden, um einzelnen Kontakten Kategorien zuzuweisen, jedoch ist die Registerkarte Kategorien dafür besser geeignet. Nähere Informationen finden Sie über diese Verknüpfung.

Optionen | Beschreibung
Kartenkategorien | Eine Liste zur Auswahl der gewünschten Kategorien. Neben jeder Kategorie befindet sich ein Kontrollkästchen, das aktiviert werden muss, um die betreffende Kategorie zuzuweisen. Klicken Sie das nebenstehende Kontrollkästchen an, um eine Kategorie aus der Liste zuzuweisen. Ein leeres Kästchen ist hiernach mit einem schwarzen Haken markiert und die Kategorie wurde zugewiesen. Hinweise zu den Symbolen für die verschiedenen Statuszustände finden Sie über diese Verknüpfung.
Schaltfläche Liste bearbeiten | Nach dem Anklicken dieser Schaltfläche können Sie Kategorien hinzufügen, umbenennen und löschen. Nähere Informationen finden Sie über diese Verknüpfung.
OK | Weist die markierten Kategorien zu und schließt das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.


Dialogfenster Einem Batch Anmerkungen und Kategorien zuweisen

Mit diesem Dialogfenster werden definierte Anmerkungen und Kategorien allen Karten eines Batch gleichzeitig zuwiesen.

Option | Beschreibung
Kategorien | Weist dem Batch Kategorien zu.
Anmerkungen | Fügt den Kontaktinformationen des Batchs eine Anmerkung hinzu.
Schaltfläche Liste bearbeiten | Nach dem Anklicken dieser Schaltfläche können Sie Kategorien hinzufügen, umbenennen und löschen. Nähere Informationen finden Sie über diese Verknüpfung.
OK | Speichert die dem Batch zugewiesenen Kategorien und angefügten Anmerkungen.
Abbrechen | Rückkehr zum Dialogfenster Scan-Optionen, ohne die Batch-Optionen anzuwenden.
Hilfe | Hilfeinformationen zu diesem Dialogfenster.

Siehe auch

Die Kategorienliste bearbeiten

Scannen im Batch-Betrieb: Einem Batch Anmerkungen und Kategorien zuweisen


CardScan.Net-Einstellungen: Registerkarte Synchronisierung

In dieser Regiserkarte definieren Sie die Regeln für die automatische Synchronisierung.

Optionen | Beschreibung
Automatisch synchronisieren | Wenn dieses Kontrollkästchen aktiviert ist, stehen die Optionen zur Konfliktlösung bei der Synchronisierung von Kontaktinformationen für die betreffende Auswahl zur Verfügung.
Änderungen im CardScan.Net haben Vorrang | Die Änderungen der CardScan.Net-Datei werden in die lokale Datei übernommen. Änderungen der lokalen Datei werden nicht berücksichtigt.
Lokale Änderungen haben Vorrang | Die Änderungen der lokalen Datei werden in die CardScan.Net-Datei übernommen. Änderungen der CardScan.Net-Datei werden nicht berücksichtigt.
Änderungen werden in beiden Dateien als doppelte Einträge behandelt | Die Kontakte werden in beiden Dateien dupliziert, damit keine Kontaktinformationen verloren gehen.
OK | Aktiviert die automatische Synchronisierung mit der in diesem Dialogfenster gewählten Konfliktbehebungs-Option.
Abbrechen | Schließt das Dialogfenster, ohne die Änderungen der Synchronisierungseinstellungen zu speichern.


Dialogfenster Konflikte in CardScan.Net aufgetreten

Dialogfenster Konflikte aufgetreten

Über dieses Dialogfenster definieren Sie, wie beim Synchronisieren aufgetretene Konflikte gelöst werden sollen. Die Art des aufgetretenen Konflikts ist im oberen Fensterbereich des Dialogfensters beschrieben. Nähere Informationen finden Sie über diese Verknüpfung.

Optionen

Beschreibung

Änderung in CardScan.Net hat Vorrang

Die Änderungen der CardScan.Net-Datei werden in die lokale Datei übernommen. Änderungen der lokalen Datei werden nicht berücksichtigt.

Änderung in lokaler Datei hat Vorrang

Die Änderungen der lokalen Datei werden in die CardScan.Net-Datei übernommen. Änderungen der CardScan.Net-Datei werden nicht berücksichtigt.

Doppelte Kontakte erzeugen

Änderungen werden in beiden Dateien als doppelte Einträge behandelt. Daher werden die Kontaktinformationen in beiden Dateien jeweils dupliziert. Dies verhindert den unbeabsichtigten Verlust von Kontaktinformationen.

Diese Schaltfläche ist nicht verfügbar, wenn ein Konflikt einen gelöschten Kontakt betrifft. Wählen Sie, falls Sie den Eintrag versehentlich gelöscht haben, als Konfliktbehebung die Wiederherstellung der Kontaktinformation.

OK

Wendet die gewählte Option an und führt dann den Synchronisierungsvorgang fort.

Abbrechen

Bricht die Synchronisierung ab.


Dialogfenster Verwaltung CardScan.Net-Dateien

In diesem Dialogfenster können Sie:

  • Eine Liste Ihrer CardScan.Net-Dateien sowie Informationen zu allen mit den CardScan.Net-Dateien verknüpften lokalen Dateien anzeigen lassen.

  • CardScan.Net-Dateien umbenennen, löschen und trennen.

Das Dialogfenster CardScan.Net-Dateien verwalten ist eine zweispaltige Tabelle, in der die CardScan.Net-Dateien in der linken Spalte aufgelistet sind. Bei CardScan.Net-Dateien, die mit einer lokalen Datei verknüpft sind, steht der Name der lokalen Datei rechts daneben in der anderen Tabellenspalte. Wenn Sie eine Tabellenzeile durch Anklicken auswählen, werden die Informationen zur betreffenden lokalen Datei im Ausschnitt unten im Dialogfenster angezeigt.

Schaltflächen | Beschreibung
Schließen | Schließt das Dialogfenster nach Abschluss der Eingaben.
Löschen | Klicken Sie zum Löschen der ausgewählten CardScan.Net-Datei auf diese Schaltfläche. Bitte beachten Sie, dass eine damit verknüpfte lokale Datei (sofern vorhanden) im ursprünglichen Verzeichnis auf Ihrem Rechner gespeichert bleibt.
Umbenennen | Klicken Sie hier, um die hervorgehobene CardScan.Net-Datei unter einem neuen Namen zu speichern.
Trennen | Klicken Sie hier, um die Verknüpfung zwischen der hervorgehobenen CardScan.Net-Datei und der lokalen Datei zu löschen.


Dialogfenster Aus CardScan.Net öffnen

In diesem Dialogfenster wählen Sie die CardScan.Net-Datei aus, die Sie in CardScan auf Ihrem Rechner öffnen möchten.

Optionen | Beschreibung
CardScan.Net-Dateien: | Listet alle unter Ihrem Benutzerkonto gespeicherten CardScan.Net-Dateien auf.
Schaltfläche Öffnen | Öffnet die ausgewählte CardScan.Net-Datei.
Schaltfläche Abbrechen | Schließt das Dialogfenster und geht zum CardScan-Fenster zurück.


Dialogfenster CardScan.Net-Datei öffnen

Dieses Dialogfenster wird angezeigt, wenn Sie eine Datei öffnen, die mit einer lokalen Datei verknüpft ist.

Optionen | Beschreibung
Lokale Kopie öffnen und Dateien synchronisieren | Die Benutzung dieser Option wird empfohlen, da sie ein besonders effizientes Arbeiten ermöglicht.
Datei öffnen | Verwenden Sie diese Option, wenn Sie Ihr Adressbuch aktualisieren möchten, ohne eine lokale Kopie davon zu speichern. Dies ist beispielsweise sinnvoll, wenn Sie an einem Rechner arbeiten, der nicht Ihnen gehört.
Schaltfläche OK | Wenn Sie diese Schaltfläche anklicken, wird die ausgewählte Option angewendet.
Schaltfläche Abbrechen | Schließt das Dialogfenster, ohne eine CardScan.Net-Datei zu öffnen.


Dialogfenster CardScan.Net-Datei öffnen

Dieses Dialogfenster wird angezeigt, wenn Sie eine Datei öffnen, die nicht mit einer lokalen Datei verknüpft ist.

Optionen | Beschreibung
Datei öffnen | Wenn Sie diese Schaltfläche anklicken, können Sie eine CardScan.Net-Datei in CardScan bearbeiten, ohne eine Kopie davon auf Ihrem Rechner zu speichern.
Lokale Kopie auf Ihrem PC speichern | Erstellt eine lokale Datei der zu öffnenden CardScan.Net-Datei sowie eine Verknüpfung der beiden Dateien für die Synchronisierung.
Schaltfläche OK | Klicken Sie auf OK, um die Datei im CardScan.Net zu speichern.
Schaltfläche Abbrechen | Die Datei wird nicht geöffnet.


Dialogfenster Im CardScan.Net speichern

Über dieses Dialogfenster speichern Sie eine CardScan-Datei im CardScan.Net.

Optionen | Beschreibung
Datei im CardScan.Net speichern unter | Verwenden Sie den Namen der in diesem Feld angezeigten lokalen Datei oder geben Sie einen sonstigen Namen ein.
Vorhandene CardScan.Net-Dateien | Sie können ebenfalls eine schon vorhandene CardScan.Net-Datei wählen, in der Sie die lokale Datei speichern. Der Inhalt der beiden Dateien wird dann zusammengeführt.
Schaltfläche Speichern | Klicken Sie auf OK, um die Datei im CardScan.Net zu speichern.
Schaltfläche Abbrechen | Bricht das Speichern der lokalen Datei im CardScan.Net ab.


CardScan.Net-Einstellungen: Registerkarte Proxyserver

Über diese Registerkarte konfigurieren Sie CardScan für den Internetzugang über einen Proxyserver.

Optionen | Beschreibung
Internetzugang über einen Proxyserver | Aktivieren Sie dieses Kontrollkästchen, um den Zugang über einen Proxyserver zu konfigurieren.
Adresse | Geben Sie den Namen oder die IP-Adresse des Proxyservers an.
Port | Geben Sie die Portnummer an. Falls die Portnummer nicht angegeben wird, verwendet CardScan die Standardports: Port 80 für HTTP-Protokolle, Port 443 für HTTPS-Sicherheitsprotokolle.
Schaltfläche Erweitert | Klicken Sie auf diese Schaltfläche, falls Sie für die einzelnen Protokolle unterschiedliche Proxyserver verwenden möchten oder der Proxyserver eine Benutzerauthentifizierung erfordert. Anschließend wird das Dialogfenster Erweiterte Proxyserver-Einstellungen angezeigt.
OK | Speichert die Proxyserver-Einstellungen.
Abbrechen | Schließt das Dialogfenster, ohne einen Proxyserver zu definieren.


Dialogfenster Anmeldung im CardScan.Net

Sie verwenden dieses Dialogfenster, um sich beim CardScan.Net oder gleichzeitig beim CardScan.Net und Ihrem Benutzerkonto anzumelden.

Optionen | Beschreibung
E-Mail-Adresse | Geben Sie die E-Mail-Adresse für Ihr CardScan.Net-Konto ein. Falls Sie Ihre E-Mail-Adresse vergessen haben, lesen Sie bitte auf der CardScan.Net-Homepage nach, was Sie nun tun können.
Kennwort | Geben Sie das Kennwort für Ihr Benutzerkonto ein. Falls Sie Ihr Kennwort vergessen haben, lesen Sie bitte auf der CardScan.Net-Homepage nach, was Sie nun tun können.
Kennwort speichern | Aktivieren Sie diese Kontrollkästchen, um das zukünftige Anmelden bei Ihrem Konto zu beschleunigen.
Schaltfläche Anmelden | Über dieses Dialogfenster melden Sie sich bei Ihrem Benutzerkonto im CardScan.Net an. Geben Sie, falls die Schaltfläche ausgeblendet ist, zur Aktivierung Ihre E-Mail-Adresse und Ihr Kennwort ein.
Schaltfläche Abbrechen | Klicken Sie auf diese Schaltfläche, wenn Sie das Dialogfenster schließen möchten, ohne sich anzumelden.
Schaltfläche Konto einrichten | Klicken Sie auf diese Schaltfläche, um Ihr Benutzerkonto einzurichten.
Info CardScan.Net | Wenn Sie diese Schaltfläche anklicken, wird eine allgemeine Beschreibung des CardScan.Net angezeigt.


Dialogfenster CardScan.Net-Konto einrichten

Über dieses Dialogfenster richten Sie Ihr Benutzerkonto im CardScan.Net unter www.cardscan.net ein.

Optionen

Beschreibung

E-Mail

Im CardScan.Net wird eine E-Mail-Adresse benötigt, unter der wir Sie auf Änderungen des Dienstes bzw. auf Änderungen in Verbindung mit Ihrem Konto hinweisen können. CardScan kann nicht sicherstellen, dass Sie eine reale E-Mail-Adresse eingegeben haben, prüft aber die Syntax der eingegebenen Adressen (z.B. name@adresse.domain).

E-Mail bestätigen

Ihre E-Mail-Adresse müssen Sie zweimal nacheinander eingeben, um Eingabefehler auszuschließen.

Kennwort

Ihr Kennwort kann aus einer beliebigen Folge alphanumerischer Zeichen bestehen. Kennwörter können auch das Unterstreichungszeichen enthalten; Leerzeichen und Interpunktionszeichen können nicht verwendet werden.

  • Kennwörter können bis zu 255 Zeichen umfassen. Zwischen Groß- und Kleinschreibung wird nicht unterschieden. Für die Kennwörter ist keine Mindestlänge definiert. Das Eingabefeld darf jedoch nicht völlig frei bleiben.

Kennwort bestätigen

Dies ist eine Sicherheitsmaßnahme.

Schaltfläche Anmelden

Klicken Sie auf diese Schaltfläche, um die Einrichtung Ihres Benutzerkontos abzuschließen.

Schaltfläche Abbrechen

Bricht das Einrichten eines Kontos ab.

Nutzungsbedingungen

Datenschutzerklärung

Klicken Sie auf diese Schaltfläche und lesen Sie die Datenschutzerklärung, bevor Sie die Schaltfläche Anmelden anklicken.


Dialogfenster Konfiguration des CardScan 500 bzw. 300x-Scanners

Option | Beschreibung
Port | Zeigt an, dass Sie den Scanner entweder an einen USB-Port oder eine parallele Schnittstelle Ihres Rechners anschließen können.
Kartenabbildung | Zeigt das eingescannte Bild einer Visitenkarte, während der Scanner einen Test-Scan durchführt.
Geräteinformationen | In diesem Fensterbereich werden nach dem Anklicken von Abrufen die Gerätenummer und die Firmware-Version Ihres Scanners angezeigt.
Schaltfläche Abrufen | Klicken Sie auf diese Schaltfläche, um die Gerätenummer und Firmware-Version des Scanners im betreffenden Fensterbereich anzeigen zu lassen.
Schaltfläche OK | Speichert die in den einzelnen Feldern vorgenommenen Änderungen und schließt das Dialogfenster.
Schaltfläche Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.
Schaltfläche Test | Durch Anklicken dieser Schaltfläche starten Sie den Probe-Scan einer Karte, um die Bildqualität zu prüfen. Anschließend wird das Bild der Visitenkarte im Fenster Kartenabbildung angezeigt.
Schaltfläche Kalibrieren | Klicken Sie hier, um den Scanner zu kalibrieren.
Schaltfläche Karte auswerfen | Klicken Sie hier, um eine im Scanner festhängende Karte auszuwerfen.


Dialogfenster Kennwort für CardScan ActiveSync eingeben

Option | Beschreibung
Geben Sie das Kennwort für Sync | Geben Sie das Kennwort für die zu synchronisierende CardScan-Datei ein.
Kennwort speichern | CardScan speichert Ihr Kennwort, damit Sie das Kennwort nicht bei jeder Synchronisierung neu eingeben müssen.
OK | Die Synchronisierung wird unter Verwendung des angegebenen Kennworts abgeschlossen.
Abbrechen | Schließt das Dialogfenster, ohne die Synchronisierung durchzuführen.


Dialogfenster CardScan-ActiveSync-Optionen

In diesem Dialogfenster definieren Sie die Optionen für die Synchronisierung mit Ihrem Pocket-PC-Gerät.

Option | Beschreibung
Mobiles System synchronisieren durch | Geben Sie den Namen der CardScan-Datei ein, die mit dem mobilen Gerät synchronisiert werden soll. Geben Sie den vollständigen Verzeichnispfad und den Dateinamen ein oder klicken Sie auf Durchsuchen und suchen Sie die Datei.
Durchsuchen | Sie können nach der CardScan-Datei suchen, die Sie synchronisieren möchten.
Kennwort immer abfragen | Sie geben das Kennwort jedesmal ein, wenn Sie CardScan mit Ihrem mobilen Gerät synchronisieren möchten.
Dieses Kennwort verwenden | Speichern Sie das Kennwort, damit Sie es beim Synchronisieren nicht immer neu eingeben müssen.
OK | Speichert die vorgenommenen Änderungen und schließt das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.


Dialogfenster Duplizierte Einträge löschen (ActiveSync)

In diesem Dialogfenster definieren Sie, wie doppelte Datensätze der CardScan-Datei behandelt werden sollen, die Sie mit ihrem tragbaren Windows CE-Gerät synchronisieren. Die duplizierten CardScan-Datensätze werden bei der nächsten Synchronisierung in Ihr mobiles Gerät übernommen.

Option | Beschreibung
Alle löschen | Löscht doppelte Datensätze aller aufgelisteten Kontakte.
Auswahl entfernen | Löscht doppelte Datensätze nur des ausgewählten Kontakts.
Alle beibehalten | Schließt das Dialogfenster, ohne Änderungen an Ihrer CardScan-Datei vorzunehmen.


Dialogfenster CardScan AutoDialer

In diesem Dialogfenster können Sie die Rufnummer und die Wähloptionen definieren.

Option | Beschreibung
Nummer | Geben Sie die gewünschte Nummer ein oder wählen Sie die Nummer aus der Liste aus.
Verbindung über | Sie wählen das Gerät, das verwendet werden soll, aus der Liste aus.
Wählfunktionen | Zeigt das Windows-Dialogfenster Wählparameter an. In diesem Dialogfenster geben Sie ggf. erforderliche Zusatzinformationen ein, um von Ihrem Standort aus eine Rufnummer zu wählen (beachten Sie hierzu auch die Windows Hilfe).
Wählen | Klicken Sie auf diese Schaltfläche, um die Rufnummer zu wählen. CardScan wählt hiernach die Rufnummer und zeigt dann das Dialogfenster Anrufstatus an. Nehmen Sie den Hörer ab, und klicken Sie auf Sprechen. Klicken Sie zum Beenden Ihres Gesprächs auf Auflegen.
Schließen | Schließt das Dialogfenster, ohne eine Rufnummer zu wählen.


Dialogfenster Kennwort für CardScan-Datei ändern

Wenn Ihre Datei mit einem Kennwort geschützt ist, werden Sie mit diesem Dialogfenster aufgefordert, das definierte Kennwort einzugeben, damit Sie die Datei öffnen können:

Option | Beschreibung
Neues Kennwort | Geben Sie Ihr neues Kennwort (max. 20 Zeichen) ein. CardScan entfernt alle Leerzeichen und Tabulatorzeichen vor und hinter dem eigentlichen Kennwort.
Neues Kennwort bestätigen | Geben Sie Ihr Kennwort ein zweites Mal ein.
OK | Hiermit verwenden Sie das Kennwort für die Datei und schließen das Dialogfenster. Falls Sie beide Kennwortfelder leer lassen, bleibt die Datei ohne Kennwortschutz.
Abbrechen | Schließt das Dialogfenster, ohne die Kennworteinstellungen zu ändern.


CardScan-Conduit-Optionen: Registerkarte Benutzerspezifische Felder

Sie können in Ihrem Handheld zusätzliche Telefon- und E-Mail-Felder einrichten, die das CardScan-Conduit dann automatisch synchronisiert.

CardScan synchronisiert alle Telefon- und E-Mail-Felder, die sowohl in CardScan als auch im Palm Adressbuch vorhanden sind. Nähere Informationen finden Sie über diese Verknüpfung.

Wenn Sie in Ihrer CardScan-Datei andere Namen für die Felder mit Telefonnummern und E-Mail-Adressen verwendet haben als im Handheld, können Sie die betreffenden Feldnamen als benutzerdefinierte Felder für die Synchronisierung in den Handheld übernehmen.

Sie verwenden die benutzerdefinierten Felder, um die Feldverknüpfung zwischen CardScan-Datei und dem Handheld zu ändern. Wenn Sie also z.B. ein benutzerspezifisches Feld dem Feld „Mobil" zuordnen möchten, wird das erste Feld „Mobil" in CardScan auf das benutzerspezifische Feld bezogen, und die übrigen Felder werden als Telefon-Felder behandelt.

HINWEIS: Die Zuordnung benutzerspezifischer Felder hat für alle Datensätze der Datei Vorrang vor der direkten Zuordnung.

Option | Beschreibung
Benutzer 1: Benutzer 2: Benutzer 3: Benutzer 4: | Wählen Sie eine CardScan-Beschriftung aus dem Dropdown-Listenfeld der benutzerdefinierten Beschriftung. Diese Beschriftung wird solange für die Synchronisierung verwendet, bis Sie einen anderen Namen wählen.
OK | Speichert die vorgenommenen Änderungen und schließt das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.

Siehe auch

Das CardScan-Conduit für Palm konfigurieren

Telefon- und E-Mail-Felder synchronisieren


CardScan-Conduit-Optionen: Registerkarte Allgemein

Option | Beschreibung
CardScan-Conduit einschalten | Aktiviert die Synchronisierung der markierten CardScan-Datei mit Ihrem Handheld. Wenn das CardScan-Conduit eingeschaltet ist, können Sie den Handheld nicht mit einem Kontaktmanager synchronisieren.
CardScan-Conduit ausschalten | Deaktiviert die Synchronisierung von CardScan und Ihrem Handheld, so dass Sie den Handheld mit einer anderen HotSync-Anwendung synchronisieren können.
Mit dieser CardScan-Datei synchronisieren | Falls Sie vor dem Einrichten des Conduit eine CardScan-Datei ausgewählt bzw. erstellt und gespeichert haben, wird nach der Wahl der Option Aktivieren deren Verzeichnispfad und Name angezeigt. Wenn der Pfad zur CardScan-Datei nicht richtig oder überhaupt nicht angezeigt wird, geben Sie den Pfad und Dateinamen ein oder klicken Sie auf die Schaltfläche Durchsuchen, um die CardScan-Datei zu suchen.
Durchsuchen | Ermöglicht die Suche der CardScan-Datei, die Sie synchronisieren möchten.
OK | Speichert die vorgenommenen Änderungen und schließt das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.

Siehe auch

Das CardScan-Conduit für Palm konfigurieren


CardScan-Conduit-Optionen: Registerkarte Kennwort

Diese Registerkarte ist für kennwortgeschützte CardScan-Dateien vorgesehen.

Option | Beschreibung
Kennwort immer abfragen | Wenn Sie diese Option wählen, wird das Kennwort vor jeder Synchronisierung abgefragt.
Dieses Kennwort verwenden | Speichern Sie das Kennwort, damit Sie es beim Synchronisieren nicht immer neu eingeben müssen.
OK | Speichert die vorgenommenen Änderungen und schließt das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.

Siehe auch


CardScan-Conduit-Optionen: Registerkarte Synchronisierung

Weitergehende Hinweise, wie CardScan Kategorien mit dem PalmPilot-Adressbuch synchronisiert, erhalten Sie, wenn Sie hier klicken.

Option

Beschreibung

Bidirektional synchronisieren

Aktiviert die bidirektionale Synchronisierung zwischen der markierten CardScan-Datei und Ihrem Handheld.

(Bei der bidirektionalen Synchronisierung werden alle neuen und geänderten Kontaktinformationen aus der CardScan-Datei in das Palm Adressbuch und aus dem Palm Adressbuch in CardScan übertragen.)

Unidirektional synchronisieren

Aktiviert die unidirektionale Synchronisierung zwischen der markierten CardScan-Datei und Ihrem Handheld.

(Bei der unidirektionalen Synchronisierung werden alle neuen und geänderten Kontaktinformationen nur aus der CardScan-Datei in das Palm Adressbuch übertragen.)

Kategorien

Synchronisiert die Kategorien, die einem Kontakt in CardScan und dem Handheld zugewiesen wurden.

OK

Speichert die vorgenommenen Änderungen und schließt das Dialogfenster.

Abbrechen

Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.


Dialogfenster Kennwort für CardScan-Dateien eingeben

Option | Beschreibung
Geben Sie das Kennwort für Ihre Kontakte ein | Geben Sie das Kennwort für diese CardScan-Datei ein.
OK | Verwendet das Kennwort, um die Datei zu öffnen oder die Kennworteinstellungen zu ändern.
Abbrechen | Schließt das Dialogfenster nach der Anwendung des Kennworts.


Kontakte mit Abbildungen in Outlook anzeigen

Wenn Sie versuchen, einen Kontakt mit einer Abbildung in Outlook zu öffnen, wird Ihr Rechner u.U. angehalten und eine Warnmeldung aus Norton Antivirus angezeigt: "Malicious script detected." Dies ist eine allgemeine Vorsichtsmaßnahme, die Sie unbesorgt übergehen können.

So schalten Sie die Warnmeldung aus:

  1. Wählen Sie aus dem Dropdown-Menü die Option Action: "Authorize this script."

  2. Klicken Sie auf OK.

HINWEIS: Sie brauchen diese Eingabe nur einmal vorzunehmen. Die definierte Einstellung wird dann für alle Kontakte mit Abbildungen angenommen.

.

Siehe auch

Die Synchronisierung mit Microsoft Outlook 98 oder höher konfigurieren


Dialogfenster Hochfahren des CardScanPlus 300

Beim Hochfahren prüft Windows 98, ob an der parallelen Schnittstelle ein Drucker angeschlossen ist. Dieses Signal kann u.U. das Scannen einer Karte durch den Scanner auslösen. Der Scanner wird hierbei u.U. nicht von CardScan erkannt und funktioniert daher nicht vorschriftsgemäß.

Um diese Störung auszuschließen, sollte Windows beim Hochfahren ein Reset des CardScanPlus 300-Scanners bewirken.

Dieses Dialogfenster enthält eine der folgenden Schaltflächen:

Schaltfläche | Beschreibung
Aktiviert | Windows 98 wird hierdurch dazu veranlasst, beim Hochfahren ein Reset des CardScanPlus 300-Scanners auszulösen.
Deaktiviert | Aktivieren Sie diese Option, wenn Sie nicht mit Windows 98 oder nicht mit einem CardScan Plus 300-Scanner arbeiten.

Klicken Sie auf OK, um die Einstellung zu speichern und das Dialogfenster zu schließen.


Dialogfenster Detailinformationen der Karte überprüfen

In diesem Dialogfenster definieren Sie, wie CardScan die Bestandteile von Name und Anschrift (z.B. Vorname, zweiter Vorname und Nachname) trennen soll. Diese Einstellung wird zum Exportieren, Synchronisieren und Übertragen von Kontaktinformationen benötigt.

Option | Beschreibung
Registerkarte Name | Zeigt den Namen und Vornamen des Kontakts in folgenden Feldern: · Anrede · Vorname · Zweiter Vorname · Nachname · Nachgestellter Titel Nehmen Sie die erforderlichen Änderungen vor.
Registerkarten Adresse | Die Registerkarten der Hauptadresse und der Zweitadresse sind identisch und enthalten folgende Felder: · Straße · Ort · Staat · Postleitzahl · Land Nehmen Sie die erforderlichen Änderungen vor.
Weiter | Hiermit übernehmen Sie die Änderungen und gehen dann zum nächsten Kontakt.
Zurück | Hiermit übernehmen Sie die Änderungen und gehen dann zum vorherigen Kontakt.
OK | Speichert die vorgenommenen Änderungen und schließt das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.


TWAIN-kompatibler Scanner nicht im Dialogfenster Scanner auswählen aufgelistet

Falls Ihr TWAIN-kompatibler Scanner nicht im Dialogfenster Scanner auswählen des Scanner-Konfigurationsassistenten aufgelistet ist, gehen Sie wie folgt vor:

· Vergewissern Sie sich, dass Ihr Scanner TWAIN-kompatibel ist.

· Vergewissern Sie sich, dass der Scanner mit der Installationssoftware des Scanner-Herstellers installiert wurde.


Dialogfenster Kopiereinstellungen

In diesem Dialogfenster konfigurieren Sie die CardScan-Felder, die Sie in die Zwischenablage kopieren möchten. Sie können ebenfalls eine neue Kopierkonfiguration definieren oder eine gespeicherte Konfiguration auswählen.

Option | Beschreibung
Gespeicherte Einstellungen | Wählen Sie aus der Dropdown-Liste eine der gespeicherten Kopiereinstellungen.
Einstellungen speichern unter | Speichert die aktuelle Kopierkonfiguration für eine erneute Verwendung.
Einstellungen löschen | Löscht die im Dropdown-Listenfeld ausgewählten Einstellungen unwiderruflich.
CardScan-Felder | Felder, die Sie in eine Kopierkonfiguration übernehmen können.
Hinzufügen | Fügt das ausgewählte Feld in das Listenfeld Zu kopierende Felder ein.
Löschen | Löscht das ausgewählte Feld aus dem Listenfeld Zu kopierende Felder.
Alle löschen | Löscht alle Felder aus dem Listenfeld Zu kopierende Felder.
Zu kopierende Felder | Zeigt eine Liste der Felder an, die CardScan jeweils für die einzelnen Kontakte in die Zwischenablage kopiert.
OK | Speichert die Eingaben und schließt das Dialogfenster. Um die angegebenen Datenfelder in die Zwischenablage zu kopieren, müssen Sie den Befehl Kopieren verwenden.
Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.


Dialogfenster AutoSync-Optionen

Option | Beschreibung
OK | Speichert die Eingaben und schließt das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.
Hilfe | Hilfeinformationen zu diesem Dialogfenster.
Protokoll öffnen | Zeigt die Protokolldatei der vorausgegangenen Synchronisierung an.
Synchronisieren, wenn die CardScan-Datei geändert wird. | Führt die Synchronisierung durch, wenn die in CardScan gespeicherten Kontaktinformationen geändert werden.
In festen Intervallen synchronisieren | Führt die Synchronisierung nach einem festen Zeitplan durch.
Alle n Minuten | Führt eine automatische Synchronisierung in einem festen Zeitintervall (1 - 120 Minuten) durch.
Täglich um [UHRZEIT] | Führt die Synchronisierung täglich zu einer bestimmten Uhrzeit durch. Wählen Sie die gewünschte Uhrzeit mit den Pfeilschaltflächen.
Wöchentlich am [TAG] um [UHRZEIT] | Führt die Synchronisierung einmal wöchentlich an einem bestimmten Tag um eine bestimmte Uhrzeit durch. Wählen Sie den Wochentag und die Uhrzeit mit den Pfeilschaltflächen.


Dialogfenster Kennwort für CardScan

Wenn die zu synchronisierende CardScan-Datei mit einem Kennwort geschützt ist, erscheint das Dialogfenster CardScan-Kennwort

Option | Beschreibung
Kennwort für jeweilige Datein eingeben | Geben Sie Ihr Kennwort für die Datei ein, deren Name über dem Textfeld angezeigt wird.
Mein Kennwort speichern | Aktivieren Sie dieses Kontrollkästchen, wenn Sie das Kennwort beim Öffnen der Datei nicht immer neu eingeben möchten.
OK | Klicken Sie auf diese Schaltfläche, um das Kennwort zu übertragen, schließen Sie das Dialogfenster CardScan-Kennwort und öffnen Sie die mit diesem Kennwort geschützte Datei.
Abbrechen | Brechen Sie den Versuch ab, die mit einem Kennwort geschützte Datei zu öffnen.


Dialogfenster CardScan-Synchronisierung

Dieses Dialogfenster verwenden Sie, wenn Sie Ihre CardScan-Datei mit einem kompatiblen Kontaktmanager synchronisieren möchten.

Option

Beschreibung

Schaltfläche Konfigurieren

Klicken Sie auf diese Schaltfläche, um die zu synchronisierenden Dateien sowie die Synchronisierungseinstellungen auszuwählen.

Schaltfläche Synchronisieren

Klicken Sie auf diese Schaltfläche, um die im Bereich "Status" angezeigten Dateien zu synchronisieren.

HINWEIS: Diese Schaltfläche ist deaktiviert, wenn die CardScan-Synchronisierung nicht konfiguriert wurde.

AutoSync

Aktivieren Sie das Kontrollkästchen, um die automatische Synchronisierung zu konfigurieren.

Beenden

Speichert die vorgenommenen Änderungen und schließt das Dialogfenster.


CardScan-Synchronisierung: Dialogfenster Synchronisierung konfigurieren

Über dieses Dialogfenster definieren Sie die zu synchronisierenden Dateien und wählen die gewünschten Synchronisierungseinstellungen sowie die benötigte Feldabbildung.

Option | Beschreibung
Applikation auswählen | Wählen Sie die Anwendung, mit der CardScan synchronisiert werden soll.
CardScan-Datei | Diese Funktion zeigt den Pfad der jeweils ausgewählten CardScan-Datei an. Wenn keine Datei auswählt wurde, ist das Textfeld leer.
Name der Kontaktdatenbank bzw. Name des Ordners | Zeigt den Namen der Datei an, die Sie zum Synchronisieren mit CardScan ausgewählt haben. Wenn keine Datei auswählt wurde, ist das Textfeld leer.
Schaltfläche Einstellungen | Mit dieser Schaltfläche definieren Sie, wie die Synchronisierung durchgeführt werden soll.
Schaltfläche Feldabbildung | Klicken Sie auf diese Schaltfläche, wenn Sie die aktuelle Feldabbildung anzeigen und ggf. ändern möchten.
Schaltfläche Durchsuchen | Klicken Sie auf diese Schaltfläche, wenn Sie eine zu synchronisierende Datei auswählen möchten. Mit dieser Schaltfläche öffnen Sie das Windows-Standardfenster Datei öffnen.
Schaltfläche OK | Klicken Sie auf OK, um Ihre Eingaben zu speichern und das Dialogfenster zu schließen.
Schaltfläche Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.


CardScan-Synchronisierung: Dialogfenster Änderungen bestätigen

Über dieses Dialogfenster überprüfen Sie, welche Änderungen vorgenommen werden.

Optionen | Beschreibung
Schaltfläche Details anzeigen | Klicken Sie auf diese Schaltfläche, wenn die Änderungen im Einzelnen angezeigt werden sollen.
Schaltfläche OK | Klicken Sie auf diese Schaltfläche, um die vorgenommenen Änderungen anzunehmen.
Schaltfläche Neu synchronisieren | Klicken Sie auf diese Schaltfläche, wenn Sie Ihre aktuelle Kontaktliste neu synchronisieren möchten.
Schaltfläche Abbrechen | Mit dieser Schaltfläche verwerfen Sie die Änderungen und brechen den Synchronisierungsvorgang ab.


CardScan-Synchronisierung: Dialogfenster Feldabbildung bearbeiten

Im Dialogfenster Feldabbildung bearbeiten sehen Sie, wie die CardScan-Felder und die in der anderen Applikation definierten Felder einander zugeordnet werden. Die definierte Zuordnung können Sie ändern.

Optionen | Beschreibung
Schaltfläche OK | Wenn Sie auf diese Schaltfläche klicken, wird die aktuelle Abbildung beibehalten.
Zurücksetzen | Klicken Sie hier, um die Voreinstellungen für die benutzerdefinierten Felder wiederherzustellen. Verwirft alle Änderungen, die nach der Installation vorgenommen wurden.
Abbrechen | Klicken Sie auf OK, um das Dialogfenster ohne Änderungen zu schließen.


Dialogfenster Lotus Notes-Datenbanken

Über dieses Dialogfenster wählen Sie einen Notes-Server und eine Notes-Datenbank aus.

Optionen | Beschreibung
Wählen Sie einen Lotus Notes-Server aus | Wählen Sie einen Server aus dem Dropdown-Menü.
Wählen Sie eine Lotus Notes-Datenbank aus | Wählen Sie eine mit der ausgewählten CardScan-Datei zu synchronisierende Datenbank aus.
OK | Klicken Sie auf diese Schaltfläche, um Ihre Einstellungen zu speichern und zum Dialogfenster Synchronisierung konfigurieren zurückzukehren.
Abbrechen | Klicken Sie auf diese Schaltfläche, um zum Dialogfenster Synchronisierung konfigurieren zurückzukehren.


CardScan-Synchronisierung: Outlook-Ordner auswählen

Outlook-Ordner auswählen

Über dieses Dialogfenster können Sie einen Outlook-Ordner auswählen und Abbildungen aus CardScan einbeziehen.

Optionen

Beschreibung

Ordner

Wählen Sie den Ordner "Kontakte" bzw. (ggf.) einen der vorhandenen Unterordner.

Speichern unter

Wählen Sie die Reihenfolge aus, in der Outlook neue Namen hinzufügen soll.

Zeigen Sie die mit CardScan erzeugten Kartenabbildungen in Outlook an

Aktivieren Sie dieses Kontrollkästchen, wenn Kartenabbildungen der Kontakte angezeigt werden sollen, deren Abbildungen in CardScan gespeichert wurden.

HINWEIS: Die ggf. nach Auswahl dieser Option angezeigte Warnung können Sie unbesorgt übergehen. Nähere Informationen finden Sie über diese Verknüpfung.

Abbrechen

Klicken Sie auf diese Schaltfläche, um die Ordnerauswahl zu stornieren und zum Dialogfenster Synchronisierung konfigurieren zurückzukehren.

OK

Klicken Sie auf diese Schaltfläche, um Ihre Auswahl zu bestätigen.
HINWEIS: Wenn die vorhandenen Abbildungen angezeigt werden sollen, klicken Sie auf OK. Anschließend erscheint u.U. eine Makrowarnung. Mit dieser Funktion schalten Sie Makros ein, mit denen Kartenabbildungen aufgenommen werden. Außerdem bestätigen Sie mit dieser Funktion Ihre Ordnerauswahl.


CardScan-Synchronisierung: Konfliktlösung 2

Wenn bei der CardScan-Synchronisierung ein Konflikt dadurch verursacht wird, dass ein Kontakt in einer Datei geändert und in der entsprechenden Datei gelöscht wurde, erscheint das Dialogfenster Konfliktlösung:

  • Mit dieser Funktion prüfen Sie, welche Art von Änderungen vor der Synchronisierung in einer der betreffenden Dateien vorgenommen wurden.

  • Folgende Optionen stehen zur Wahl:

Optionen | Beschreibung
Feldname | Mit dieser Funktion zeigen Sie alle Felder des geänderten Kontakts an.
Name der Applikation, in der der Kontakt noch vorhanden ist | Zeigt die geänderten Daten an.
Vorgehensweisen bei Datenkonflikten
Mit dieser Funktion fügen Sie einen Kontakt zur Applikation hinzu | Mit dieser Funktion kopieren Sie einen Kontakt aus einer anderen Applikation, um sicherzustellen, dass beide Dateien die gleichen Kontaktdaten enthalten.
Mit dieser Funktion löschen Sie einen Kontakt aus der betreffenden Applikation. | Diese Funktion löscht den gesamten Kontakt.
Auf alle Konflikte anwenden | Diese Einstellung wählen Sie, wenn weitere Konflikte auf die gleiche Weise gelöst werden sollen.
OK | Klicken Sie auf diese Schaltfläche, um den Konflikt auf die angegebene Weise zu lösen und das Dialogfenster zu schließen.
Abbrechen | Klicken Sie auf diese Schaltfläche, um die Synchronisierung abzubrechen und das Dialogfenster zu schließen.


CardScan-Synchronisierung: Dialogfenster Konflikt aufgrund widersprüchlicher Änderungen lösen

CardScan-Synchronisierung: Konfliktlösung 1

Wenn die CardScan-Synchronisierung erkennt, dass bei einem Kontakt in CardScan und in einer anderen Applikation widersprüchliche Änderungen vorgenommen wurden, werden im Dialogfenster Konflikt lösen folgende Optionen angezeigt:

Optionen | Beschreibung
Feldname | Feld, das in CardScan und in der anderen Applikation widersprüchliche Eingaben enthält.
CardScan | Mit dieser Schaltfläche zeigen Sie die in CardScan gespeicherten Daten an.
Name der anderen Applikation | Diese Schaltfläche zeigt die in der anderen Applikation gespeicherten Daten an.
Vorgehensweisen bei Datenkonflikten
Duplizierung erzeugen. | Diese Funktion wählen Sie, wenn der Kontakt jeweils aus einer Applikation in die andere Applikation kopiert werden soll. Die Unterschiede zwischen den duplizierten Kontakten bleiben dann unverändert erhalten.
CardScan überschreibt die Daten der anderen Applikation | Diese Einstellung wählen Sie, wenn der Kontakt in der anderen Applikation durch den in CardScan gespeicherten Kontakt überschrieben werden soll.
Die andere Applikation überschreibt die Daten in CardScan | Diese Einstellung wählen Sie, wenn der Kontakt in CardScan durch den in der anderen Applikation gespeicherten Kontakt überschrieben werden soll.
Auf alle Konflikte anwenden | Diese Einstellung wählen Sie, wenn weitere Konflikte auf die gleiche Weise gelöst werden sollen.
OK | Klicken Sie auf diese Schaltfläche, um den Konflikt auf die angegebene Weise zu lösen und das Dialogfenster zu schließen.
Abbrechen | Klicken Sie auf diese Schaltfläche, um die Synchronisierung abzubrechen und das Dialogfenster zu schließen.


CardScan-Synchronisierung: Dialogfenster Synchronisierungsoptionen

Über dieses Dialogfenster definieren Sie, wie Ihre CardScan-Datei mit der ausgewählten Applikation synchronisiert werden soll.

Optionen | Beschreibung
Funktion
Bidirektionale Synchronisierung (Voreinstellung): | Die Änderungen werden aus CardScan in die andere Applikation kopiert und umgekehrt. In CardScan und in der anderen Applikation sind Ihre Kontaktdaten anschließend jeweils vollständig enthalten.
Unidirektionale Synchronisierung nur aus CardScan | Die Kontakte werden ausschließlich aus CardScan in die andere Applikation kopiert. Diese Option wählen Sie, wenn Sie Karten ausschließlich mit CardScan scannen und bearbeiten, bevor Sie Ihre Daten in Ihre andere Applikation kopieren, und wenn Ihre Kontakte aus anderen Applikationen nicht vollständig in CardScan enthalten sein müssen.
Unidirektionale Synchronisierung nur in CardScan (Übernahme in CardScan) | Mit dieser Einstellung werden nur die Informationen aus der anderen Applikation in CardScan übernommen. Diese Option wählen Sie, wenn Sie in CardScan Ihr Haupt-Adressbuch verwalten und in dieses Adressbuch gelegentlich Änderungen übernehmen, die Sie in einer anderen Applikation vorgenommen haben.
Bestätigungen | Mit diesen Einstellungen definieren Sie, ob Sie beim Synchronisieren aufgefordert werden möchten, Änderungen zu bestätigen.
Konfliktlösung | Mit diesen Einstellungen teilen Sie der CardScan-Synchronisierung mit, wie Datenkonflikte gelöst werden sollen. Nähere Informationen finden Sie über diese Verknüpfung.


Dialogfenster Liste anpassen

In diesem Dialogfenster definieren Sie, welche Informationen in der Listenansicht angezeigt werden sollen.

Option | Beschreibung
Verfügbare Spalten | Alle Felder, die angezeigt werden können.
Folgende Daten anzeigen | Ausgewählte Felder, die angezeigt werden sollen.
Hinzufügen | Fügt die in Verfügbare Spalten ausgewählten Felder in die Liste Folgende Daten anzeigen ein.
Löschen | Löscht die ausgewählten Felder aus der Liste Folgende Daten anzeigen.
Spalten automatisch Fenstergröße anpassen | Passt die Größe der Spalten so an, dass alle Spalten in der Listenansicht angezeigt werden.
Nachnamen voranstellen | Listet die Kontakte mit vorangestelltem Nachnamen auf.
Anwenden | Übernimmt die Änderungen, ohne das Dialogfenster zu schließen.
OK | Speichert die vorgenommenen Änderungen und schließt das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.


Dialogfenster Scanner-Erkennung fehlgeschlagen

Falls die Scanner-Erkennung durch den Scanner-Konfigurationsassistenten scheitert, gehen Sie wie folgt vor:

  • Vergewissern Sie sich, dass der Scanner mit Ihrer Stromquelle verbunden ist.

  • USB-Port: Prüfen Sie, ob das Kabel korrekt an Scanner und Rechner angeschlossen ist. Schließen Sie den Scanner über die parallele Schnittstelle an den Rechner an.

  • Parallel-Port: Stellen Sie sicher, dass das Scannerkabel direkt (und nicht über den USB-Port) an den Rechner angeschlossen ist und keine sonstigen Geräte an die Durchgangsschnittstelle (für einen DRUCKER) des Scanners angeschlossen sind.


Dialogfenster E-Mail-Voreinstellungen

In diesem Dialogfenster legen Sie die E-Mail-Anwendung fest, die Sie mit CardScan verwenden möchten.

Option | Beschreibung
E-Mail-Software | Wählen Sie Ihre E-Mail-Anwendung. CardScan öffnet die ausgewählte Anwendung, wenn Sie die Funktionen E-Mail senden an oder Karten senden verwenden.
OK | Speichert die in den einzelnen Feldern vorgenommenen Änderungen und schließt das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.


Dialogfenster Kategorien bearbeiten

Option | Beschreibung
Kategorien | Für die Organisierung der Kontakte verfügbare Kategorien. Sie löschen eine Kategorie oder benennen sie um, indem Sie die betreffende Kategorie markieren und dann die betreffende Schaltfläche anklicken.
Hinzufügen | Fügt eine Kategorie in die Liste ein.
Umbenennen | Sie können einen neuen Namen für die markierte Kategorie eingeben.
Löschen | Löscht die ausgewählten Kategorie unwiderruflich.
Schließen | Speichert die vorgenommenen Änderungen und schließt das Dialogfenster.

Siehe auch

Einem Kontakt Kategorien zuweisen

Mehreren Kontakten Kategorien zuweisen


Dialogfenster Beschriftungen bearbeiten

Sie können die Telefon- und E-Mail-Felder in CardScan zur Kennzeichnung von Telefonnummern und E-Mail-Adressen in der Listenansicht einsetzen.

Option | Beschreibung
Beschriftungen für Telefonfelder | Zur Kennzeichnung von Telefonfeldern verfügbare Beschriftungen. Sie löschen eine Beschriftung oder ändern diese, indem Sie die Beschriftung markieren und dann die entsprechende Schaltfläche anklicken.
Beschriftungen für E-Mail-Felder | Zur Kennzeichnung von E-Mail-Adressfeldern verfügbare Beschriftungen. Sie löschen eine Beschriftung oder ändern diese, indem Sie die Beschriftung markieren und dann die entsprechende Schaltfläche anklicken.
Hinzufügen | Fügt der angezeigten Liste der Feldbeschriftungen eine Beschriftung hinzu.
Umbenennen | Sie können die markierte Beschriftung ändern.
Löschen | Löscht die ausgewählten Feldnamen unwiderruflich.
OK | Speichert die Änderungen beider Listenfelder und schließt dann das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.

Siehe auch

Eine Rufnummer für einen Kontakt hinzufügen

E-Mail- und Internet-Adressen für einen Kontakt hinzufügen


Dialogfenster Duplizierungen suchen

Oben links in diesem Dialogfenster werden alle duplizierten Karten der Datei angezeigt. Unten links werden die Duplizierungen der oben im Fenster dargestellten Kontakte angezeigt. Rechts von den Bereichen Karten und Duplizierungen werden alle Informationen in Verbindung mit einem auswählten Kontakt bzw. mit der jeweiligen Duplizierung angezeigt. Anhand dieser Informationen können Sie Duplizierungen vergleichen und löschen.

Option | Beschreibung
Schließen | Speichert die Eingaben und schließt das Dialogfenster. Im CardScan-Hauptfenster werden nur die Duplizierungen angezeigt.
Hilfe | Hilfeinformationen zu diesem Dialogfenster.
Weiter | Wählt den nächsten Kontakt in der Kartenliste aus (falls ein derartiger Kontakt verfügbar ist).
Zurück | Wählt den vorherigen Kontakt in der Kartenliste aus (falls ein derartiger Kontakt verfügbar ist).
Löschen | Löscht den hervorgehobenen Kontakt aus der Liste der Duplizierungen.
Details | Zeigt Detailinformationen zu den in der Liste Karten und Liste Duplizierungen ausgewählten Kontakten an.
Vorderseite | Zeigt das Bild der Visitenkarten-Vorderseite der in der Liste Karten und Liste Duplizierungen ausgewählten Kontakte an, falls ein derartiges Bild verfügbar ist.
Rückseite | Zeigt das Bild der Visitenkarten-Rückseite der in der Liste Karten und Liste Duplizierungen ausgewählten Kontakte an, falls ein derartiges Bild verfügbar ist.
Anmerkungen | Zeigt die Anmerkungen zu den in der Liste Karten und Liste Duplizierungen ausgewählten Kontakten an, falls Anmerkungen verfügbar sind.
Nur Unterschiede anzeigen | Zeigt die Unterschiede zwischen den Detailinformationen der jeweils in der Kartenliste und der Liste der Duplizierungen ausgewählten Karten an.


Dialogfenster Voreinstellungen

Mit den Voreinstellungen definieren Sie die Darstellung von Kontakten und konfigurieren die QuickSearch-Funktion nach Ihren Wünschen.

Option

Beschreibung

Standardansicht (links)

Definiert die Standardansicht des oberen Seitenbereichs für die erste Darstellung eines Kontakts nach dem Verarbeiten.

  • Bearbeiten

  • Zusammenfassung

  • Letzte Ansicht

Standardansicht (rechts)

Definiert die Standardansicht des unteren Seitenbereichs für die erste Darstellung eines Kontakts nach dem Verarbeiten.

  • Anmerkungen

  • Abbildung

  • Kategorien

  • Letzte Ansicht

Suchergebnisse nur in der aktiven Datei anzeigen

Definiert den Ablauf der QuickSearch-Funktion.

Standardmäßig wird, falls die aktive Datei das Suchkriterium nicht erfüllt, eine nicht aktivierte Datei angezeigt, die das gesuchte Element enthält. Wenn Sie diese Funktion deaktivieren möchten, markieren Sie diese Optionsschaltfläche.

CardScan aktualisieren

Dieses Kontrollkästchen aktivieren Sie, wenn Sie auf verfügbare Software-Updates hingewiesen werden möchten.

OK

Speichert die in den einzelnen Feldern vorgenommenen Änderungen und schließt das Dialogfenster.

Abbrechen

Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.


Dialogfenster Importieren

In diesem Dialogfenster definieren Sie, welche Felder und Kontakte aus der Textdatei Sie beim Importieren kopieren möchten, und Sie wählen bzw. erstellen eine Importvorlage. Die von Ihnen gewählte Textdatei wird als Tabelle dargestellt (die Spalten entsprechen den einzelnen Feldern, die Reihen den Kontakten).

Option | Beschreibung
Vorlagen importieren | Listet alle gespeicherten Importvorlagen einschließlich der vordefinierten und benutzerdefinierten Vorlagen auf. Wählen Sie eine Vorlage aus der Liste oder erstellen Sie eine neue Importvorlage.
Vorlage speichern unter | Speichert die vorgenommenen Einstellungen als neue Importvorlage.
Vorlage löschen | Löscht die hervorgehobene Importvorlage unwiderruflich.
Trennzeichen | Definiert, ob die Felder der zu importierenden Textdatei durch Tabulatoren oder Kommata voneinander abgegrenzt sind. Ändern Sie die Einstellung dieser Option, falls sich die Einträge der einzelnen Spalten nicht korrekt entsprechen.
Importieren | Importiert die Datei unter Verwendung der markierten Optionen und schließt anschließend das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne die Datei zu importieren.


Dialogfenster Weitere Dateien

In diesem Dialogfenster können Sie geöffnete CardScan-Dateien aktivieren und wieder schließen.

Option | Beschreibung
Aktivieren | Aktiviert die hervorgehobene Datei. CardScan zeigt die Kontakte in der zuletzt verwendeten Ansicht an.
Datei Schließen | Schließt die aktive Datei.
Abbrechen | Schließt das Dialogfenster.


Dialogfenster Kennwort für Lotus Organizer eingeben

Vor der Übertragung von Daten in eine kennwortgeschützte Datei erscheint ein Dialogfenster mit folgenden Optionen:

Option | Beschreibung
Geben Sie das Kennwort für | Geben Sie das Kennwort der Lotus Organizer-Datei ein.
Kennwort speichern | Speichert das Kennwort, so dass Sie es nicht vor jeder Datenübertragung erneut eingeben müssen.
OK | Speichert die vorgenommenen Änderungen und schließt das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern. Hierdurch wird die Übertragung der Daten abgebrochen.

Siehe auch

Daten in eine kennwortgeschützte Datei in Lotus Organizer übertragen


Dialogfenster Übertragungseinstellungen für Lotus Organizer definieren

In der Registerkarte Datei definieren Sie die Lotus Organizer-Datei, in die Sie die Kontaktinformationen aus CardScan übertragen möchten. In der Registerkarte Kennwort definieren Sie, wie der Kennwortschutz der Übertragung gehandhabt werden soll.

Registerkarte Datei auswählen

Option | Beschreibung
Nach der betreffenden Organizer-Datei suchen | Sie wählen die Lotus Organizer-Datei aus, in die Sie die Kontakte übertragen möchten.
Durchsuchen | Sie können nach der betreffenden Organizer-Datei suchen.
OK | Speichert die Änderungen in beiden Registerkarten und setzt die Übertragung der Kontaktinformationen fort.
Abbrechen | Schließt das Dialogfenster und geht zum Dialogfenster Übertragung zurück, ohne Ihre Eingaben in den Registerkarten zu speichern.

Registerkarte Kennwort

Option | Beschreibung
Kennwort immer abfragen | Vor jeder Übertragung von Kontaktinformationen wird das Kennwort für die Organizer-Datei abgefragt.
Dieses Kennwort verwenden | Wenn Sie das Kennwort für die markierte Organizer-Datei eingeben, wird es vor nachfolgenden Übertragungen von Kontaktdaten nicht erneut abgefragt.
OK | Speichert die vorgenommenen Änderungen und schließt das Dialogfenster.
Abbrechen | Schließt das Dialogfenster und geht zum Dialogfenster Übertragung zurück, ohne Ihre Eingaben in den Registerkarten zu speichern.


Dialogfenster Auswahl eines Outlook-Verzeichnisses

Wählen Sie ein Outlook-Verzeichnis zum Kopieren von Kontaktinformationen aus CardScan-Dateien. Klicken Sie auf OK.

Siehe auch

Kontaktdaten in Kontaktmanager und PIMs übertragen

Sie können keine Daten an Microsoft Outlook übertragen


Dialogfenster Seiten-Layout

Im Dialogfenster Seiten-Layout bearbeiten Sie ein gespeichertes Seiten-Layout oder erstellen ein neues Layout.

Option | Beschreibung
Layout | Geben Sie den Namen für das Seiten-Layout ein.
Voransicht | Zeigt eine Voransicht Ihrer Layout-Einstellungen an, während Sie daran Änderungen vornehmen.
Einheiten | Zeigt an, ob die Layout-Einstellungen in Zoll oder in Zentimetern angegeben sind.
Formatlage | Zeigt an, ob die Informationen im Ausdruck der Seite im Hochformat (vertikal) oder im Querformat (horizontal) angeordnet sind.
Seite | Zeigt das Papierformat der Druckseite an. Sie können ein Papierformat aus der Dropdown-Listenfeld wählen oder dessen Breite und Höhe direkt eingeben.
Seitenränder | Zeigt die Breite des oberen und unteren Seitenrands sowie des Rands links und rechts neben dem Textausdruck an.
Layout | Zeigt die Anzahl der Spalten und Zeilen im Ausdruck der Kontaktinformationen sowie die Breite der Spalten und die Höhe der Zeilen an.
Innere Ränder | Zeigt die Größe der in den Layout-Optionen definierten freien Fläche um die einzelnen Textblöcke an.
Test | Mit Test drucken Sie eine Testseite mit den gewählten Einstellungen aus.
Schriftart | Nach dem Anklicken dieser Schaltfläche wählen Sie Schriftart, Schriftgrad und Schriftschnitt für das betreffende Layout.
OK | Klicken Sie auf OK, um Ihre Änderungen zu speichern und das Dialogfenster Seiten-Layout zu schließen.
Abbrechen | Klicken Sie auf diese Schaltfläche, um das Dialogfenster Seiten-Layout zu schließen, ohne Ihre Änderungen zu speichern.


Dialogfenster Liste der Seiten-Layouts bearbeiten

Im Dialogfenster Liste der Seiten-Layouts bearbeiten können Sie ein gespeichertes Seiten-Layout ändern, kopieren oder löschen.

Option | Beschreibung
Seiten-Layout | Wählen Sie ein Seiten-Layout, das Sie kopieren, bearbeiten oder löschen möchten.
OK | Klicken Sie auf OK, um Ihre Änderungen zu speichern und das Dialogfenster zu schließen.
Abbrechen | Klicken Sie auf diese Schaltfläche, um das Dialogfenster zu schließen, ohne Ihre Änderungen zu speichern.
Hinzufügen | Klicken Sie auf Hinzufügen, um ein neues Layout zu erzeugen. Anschließend wird das Dialogfenster Seiten-Layout angezeigt.
Bearbeiten | Klicken Sie auf diese Schaltfläche, um das ausgewählte Seiten-Layout zu bearbeiten. Anschließend wird das Dialogfenster Seiten-Layout angezeigt.
Löschen | Klicken Sie auf diese Schaltfläche, um das markierte Seiten-Layout unwiderruflich zu löschen.
Kopieren | Klicken Sie auf diese Schaltfläche, um ausgehend vom ausgewählten Seiten-Layout ein neues Layout zu erstellen. Anschließend wird das Dialogfenster Seiten-Layout angezeigt.


Dialogfenster QuickSearch

Dieses Dialogfenster ist leicht verständlich, wenn Sie einen Satz aus den Elementen des Dialogfensters bilden. Schauen Sie sich z.B. die Voreinstellungen an. Der Satz würde dann z.B. wie folgt lauten: "Kontakte suchen mit einem Begriff im Feld "beliebiges Feld" in Datei "Alle Dateien".

Option | Beschreibung
Dropdown-Liste mit Anweisungen zur Verwendung der Begriffe im Textfeld | Definieren Sie, ob Kontakte gefunden werden sollen, in denen mindestens einer der eingegebenen Begriffe vorkommt, in denen alle Begriffe vorkommen, in denen alle Begriffe in der eingegebenen Reihenfolge vorkommen oder in denen die eingegebenen Begriffe nicht vorkommen sollen.
Textfeld | Geben Sie die Begriffe ein, die in den gesuchten Kontakten vorkommen sollen. Wenn Sie bereits zuvor nach diesen Begriffen gesucht haben, wählen Sie die betreffende gespeicherte Abfrage aus dem Dropdown-Listenfeld.
In Feld | Wählen Sie aus der Dropdown-Liste der CardScan-Felder das Feld aus, das in den geöffneten Dateien durchsucht werden soll.
In Datei | Wählen Sie aus der Dropdown-Liste der geöffneten Dateien eine bestimmte Datei aus oder wählen Sie "Alle Dateien", wenn alle geöffneten Dateien durchsucht werden sollen.
Schaltfläche Suchen | Klicken Sie, um die Suche zu starten.
Schaltfläche Schließen | Klicken Sie auf diese Schaltfläche, um das Dialogfenster zu schließen.

Siehe auch

Differenziertere Abfragen mit der QuickSearch-Funktion


Dialogfenster Kopiereinstellungen speichern

Option | Beschreibung
Name | Sie können einen Namen für die Kopiereinstellungen eingeben.
OK | Speichert die Einstellungen und schließt das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.


Dialogfenster Importvorlage speichern

Option | Beschreibung
Vorlage | Sie können einen Namen für die Importvorlage eingeben.
OK | Speichert die Vorlage und schließt das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.


Dialogfenster Scanner-Voreinstellungen

In diesem Dialogfenster können Sie einen Scanner auswählen und diesen Scanner dann konfigurieren.

Option | Beschreibung
Quelle | Wählen Sie den von Ihnen verwendeten Scanner aus. HINWEIS: Wenn Ihr Scanner nicht angezeigt wird, beachten Sie bitte die Hinweise in unserer Veröffentlichung „Using CardScan with Other Scanners" (nur auf Englisch), die Sie von unserer Website unter http://www.cardscan.com als PDF-Datei laden können.
Info Scanner | Zeigt den Hersteller und die Version des unter Quelle ausgewählten Scanners an.
Scanner-Fenster anzeigen | Zeigt die Scanner-Schnittstelle zur Dokumentenerfassung an. HINWEIS: Diese Option ist nicht für alle Scanner verfügbar.
Karten automatisch erkennen | Liest die in den Scanner eingelegte Karte ein. HINWEIS: Diese Option ist nicht für alle Scanner verfügbar.
Schaltfläche Konfiguration | Zeigt das Dialogfenster Scanner-Setup an, in dem Sie den Scanner konfigurieren, kalibrieren und testen können.
Schaltfläche OK | Speichert die in den einzelnen Feldern vorgenommenen Änderungen und schließt das Dialogfenster.
Schaltfläche Abbrechen | Schließt das Dialogfenster, ohne Ihre Eingaben zu speichern.

Siehe auch

Der Scanner wird in den Voreinstellungen nicht angezeigt

Den Scanner konfigurieren


Dialogfenster Scan-Optionen für die automatische Erkennung

Option | Beschreibung
Verarbeiten | Die eingescannten Karten werden verarbeitet.
Batch-Optionen | Ermöglicht das Definieren von Kategorien und die Eingabe von Anmerkungen, die anschließend beim Scannen automatisch einem Kartenstapel zugewiesen werden sollen. Nähere Informationen finden Sie über diese Verknüpfung.
Schließen | Schließt das Dialogfenster und speichert die Abbildungen.
Hilfe | Hilfeinformationen zu diesem Dialogfenster.


Dialogfenster Scan-Optionen für das manuelle Scannen

Option | Beschreibung
Scannen | Der Scan-Vorgang wird fortgesetzt.
Verarbeiten | Die eingescannten Karten werden verarbeitet.
Batch-Optionen | Sie können Optionen für die Zuweisung von Kategorien und Anmerkungen zu einem Batch definieren. Nähere Informationen finden Sie über diese Verknüpfung.
Schließen | Schließt das Dialogfenster und speichert die Abbildungen.
Hilfe | Hilfeinformationen zu diesem Dialogfenster.


Dialogfenster Scan-Optionen für CardScan Express mit automatischem Einzug

Option | Beschreibung
Weitere Scans | Der Scan-Vorgang wird fortgesetzt.
Verarbeiten | Die eingescannten Karten werden verarbeitet. Falls Sie keine Option aktivieren, beginnt CardScan mit dem Scannen und Verarbeiten der Karten.
Batch-Optionen | Sie können Optionen für die Zuweisung von Kategorien und Anmerkungen zu einem Batch definieren Nähere Informationen finden Sie über diese Verknüpfung.
Schließen | Schließt das Dialogfenster und speichert die Abbildungen.
Hilfe | Hilfeinformationen zu diesem Dialogfenster.


Einstellungen für das automatische Scannen mit CardScan 600

Option | Beschreibung
Karten in Farbe scannen | Schaltet den Scan-Modus Farbe ein bzw. aus.
Karten monochrom scannen (am schnellsten) | Schaltet den Scan-Modus Monochrom ein bzw. aus.
Verarbeiten | Die eingescannten Karten werden verarbeitet.
Batch-Optionen | Sie können Optionen für die Zuweisung von Kategorien und Anmerkungen zu einem Batch definieren Nähere Informationen finden Sie über diese Verknüpfung.
Schließen | Schließt das Dialogfenster und speichert die Scans.
Hilfe | Hilfeinformationen zu diesem Dialogfenster.

Weitere Informationen über das Scannen mit dem CardScan 600c erhalten Sie, wenn Sie hier klicken.

Weitere Informationen über das Scannen mit dem CardScan 600cx erhalten Sie, wenn Sie hier klicken.


Einstellungen für das automatische Scannen mit CardScan 600

Option | Beschreibung
Karten in Farbe scannen | Schaltet den Scan-Modus Farbe ein bzw. aus.
Karten monochrom scannen (am schnellsten) | Schaltet den Scan-Modus Monochrom ein bzw. aus.
Verarbeiten | Die eingescannten Karten werden verarbeitet.
Batch-Optionen | Sie können Optionen für die Zuweisung von Kategorien und Anmerkungen zu einem Batch definieren. Nähere Informationen finden Sie über diese Verknüpfung.
Schließen | Schließt das Dialogfenster und speichert die Abbildungen.
Hilfe | Hilfeinformationen zu diesem Dialogfenster.

Weitere Informationen über das Scannen mit dem CardScan 600 erhalten Sie, wenn Sie hier klicken.


Dialogfenster Scan-Optionen für das manuelle Scannen mit dem CardScan 700 oder 600

Dialogfenster Scan-Optionen für das manuelle Scannen mit dem CardScan 700c oder 600

Option | Beschreibung
Karten in Farbe scannen | Schaltet den Scan-Modus Farbe ein bzw. aus. Weitere Informationen über das Scannen mit dem CardScan 600 erhalten Sie, wenn Sie hier klicken. Weitere Informationen über das Scannen mit dem CardScan 700c erhalten Sie, wenn Sie hier klicken.
Karten monochrom scannen (am schnellsten) | Schaltet den Scan-Modus Monochrom ein bzw. aus. Weitere Informationen über das Scannen mit dem CardScan 600 erhalten Sie, wenn Sie hier klicken.
Scannen | Der Scan-Vorgang wird fortgesetzt.
Verarbeiten | Die eingescannten Karten werden verarbeitet.
Batch-Optionen | Sie können Optionen für die Zuweisung von Kategorien und Anmerkungen zu einem Batch definieren. Nähere Informationen finden Sie über diese Verknüpfung.
Schließen | Schließt das Dialogfenster und speichert die Abbildungen.
Hilfe | Hilfeinformationen zu diesem Dialogfenster.


Dialogfenster Scan-Optionen für das manuelle Scannen mit dem CardScan 600c

Option | Beschreibung
Karten in Farbe scannen | Schaltet den Scan-Modus Farbe ein bzw. aus. Weitere Informationen über das Scannen mit dem CardScan 600c erhalten Sie, wenn Sie hier klicken.
Karten monochrom scannen (am schnellsten) | Schaltet den Scan-Modus Monochrom ein bzw. aus. Weitere Informationen über das Scannen mit dem CardScan 600c erhalten Sie, wenn Sie hier klicken.
Scannen | Der Scan-Vorgang wird fortgesetzt.
Verarbeiten | Die eingescannten Karten werden verarbeitet.
Batch-Optionen | Sie können Optionen für die Zuweisung von Kategorien und Anmerkungen zu einem Batch definieren Nähere Informationen finden Sie über diese Verknüpfung.
Schließen | Schließt das Dialogfenster und speichert die Scans.
Hilfe | Hilfeinformationen zu diesem Dialogfenster.


Einstellungen für das automatische Scannen mit CardScan 700c und CardScan 600cx

Option | Beschreibung
Karten in Farbe scannen | Wählen Sie diese Option aus, wenn Sie Karten farbig scannen möchten.
Karten monochrom scannen (schneller) | Wählen Sie diese Option aus, wenn Sie Karten schwarzweiß scannen möchten.
Verarbeiten | Die eingescannten Karten werden verarbeitet.
Batch-Optionen | Ermöglicht das Definieren von Kategorien und die Eingabe von Anmerkungen, die anschließend beim Scannen automatisch einem Kartenstapel zugewiesen werden sollen. Nähere Informationen finden Sie über diese Verknüpfung.
Schließen | Schließt das Dialogfenster und speichert die Abbildungen.

Weitere Informationen über das Scannen mit dem CardScan 700c oder CardScan 600 erhalten Sie, wenn Sie hier klicken.


Dialogfenster Scan-Optionen für das manuelle Scannen mit dem CardScan 700c oder 600

Option | Beschreibung
Karten in Farbe scannen | Wählen Sie diese Option aus, wenn Sie Karten farbig scannen möchten.
Karten monochrom scannen (schneller) | Wählen Sie diese Option aus, wenn Sie Karten schwarzweiß scannen möchten.
Scannen | Der Scan-Vorgang wird fortgesetzt.
Verarbeiten | Die eingescannten Karten werden verarbeitet.
Batch-Optionen | Ermöglicht das Definieren von Kategorien und die Eingabe von Anmerkungen, die anschließend beim Scannen automatisch einem Kartenstapel zugewiesen werden sollen. Nähere Informationen finden Sie über diese Verknüpfung.
Schließen | Schließt das Dialogfenster und speichert die Abbildungen.

Weitere Informationen über das Scannen mit dem CardScan 700c oder CardScan 600 erhalten Sie, wenn Sie hier klicken.


Dialogfenster E-Mail-Client auswählen

Option

Beschreibung

E-Mail-Software

Wählen Sie Ihre E-Mail-Anwendung. Wenn Ihre Anwendung in der Liste nicht angezeigt wird, aber MAPI-kompatibel ist, wählen Sie MAPI-kompatibel (MAPI = Messaging API).

Falls auf Ihrem Rechner keine MAPI-kompatible E-Mail-Anwendung installiert ist, können Sie die E-Mail-Funktionen in CardScan u.U. nicht nutzen.

OK

Wählt die hervorgehobe E-Mail-Anwendung und schließt das Dialogfenster.

Wenn Sie Ihre Auswahl ändern möchten, wählen Sie Bearbeiten®Voreinstellungen und klicken auf die Schaltfläche E-Mail.

Abbrechen

Schließt das Dialogfenster, ohne eine E-Mail-Anwendung auszuwählen.


Visitenkarten-Auswahlfenster

Über dieses Fenster wählen Sie die Karte aus, die Sie als gescannte Abbildung in Ihre Signaturkarte aufnehmen möchten.

In dem Fenster werden alle Kontakte der aktuell geöffneten Datei aufgelistet, für die ein Scan gespeichert ist. Die Kontakte sind nach Nachnamen sortiert.

Optionen und Schaltflächen | Beschreibung
Schaltfläche Weiter | Klicken Sie auf diese Schaltfläche, um die Karte in der Voransicht anzeigen zu lassen. Diese Schaltfläche ist eingeblendet, wenn Sie eine Karte auswählen.
Schaltfläche Abbrechen | Schließt das Dialogfenster und geht zum CardScan-Fenster zurück.
Schaltfläche Zurück | Wenn Sie eine andere Visitenkarte aus der Datei wählen möchten, gehen Sie mit der Schaltfläche Zurück zum Visitenkarten-Auswahlfenster zurück.

HINWEIS: Um eine andere CardScan-Datei zu öffnen oder zu aktivieren, müssen Sie zuerst den Assistenten beenden.


Dialogfenster Voransicht

In diesem Dialogfenster können Sie die Bildqualität der Abbildung überprüfen, die Sie in E-Mails einfügen möchten.

Optionen und Schaltflächen

Beschreibung

Schaltfläche Noch einmal scannen

Diese Schaltfläche ist eingeblendet, wenn Sie die Visitenkarte einscannen und nicht aus einer Datei auswählen.

Schaltfläche Bild drehen

Klicken Sie auf diese Schaltfläche, um die Ausrichtung der Abbildung zu ändern.

Schaltfläche Weiter

Klicken Sie auf diese Schaltfläche, um die angezeigte Abbildung in Outlook in Ihre ausgehenden E-Mails einzufügen.

Schaltfläche Abbrechen

Schließt das Dialogfenster und geht zum CardScan-Fenster zurück.

Schaltfläche Zurück

Falls Sie die dargestellte Visitenkarte zum Einfügen in E-Mails gescannt haben, gehen Sie durch Anklicken dieser Schaltfläche zum Dialogfenster Option wählen zurück.

Falls Sie die dargestellte Abbildung aus einer Datei ausgewählt haben, klicken Sie hier, um zum Visitenkarten-Auswahlfenster zurückzugehen und eine andere Visitenkarte aus der aktuellen Datei auszuwählen.


Dialogfenster Option wählen

In diesem Dialogfenster können Sie Signaturkarten aktivieren und deaktivieren.

Optionen und Schaltflächen

Beschreibung

Karte als Signaturkarte scannen

Wählen Sie diese Option, wenn Sie ein Bild Ihrer Visitenkarte einscannen möchten.

Karte aus CardScan-Datei wählen

Wählen Sie diese Option, wenn Sie ein Bild aus einer CardScan-Datei verwenden möchten.

Hinweis: Sie müssen die Datei öffnen und aktivieren, bevor Sie den Signaturkarten-Assistenten aufrufen.

Karten nicht mehr einschließen

Mit dieser Option schalten Sie das Einfügen der Signaturkarte aus.

Schaltfläche Zurück

Diese Schaltfläche ist ausgeblendet; klicken Sie auf die Schaltfläche Abbrechen, um zum CardScan-Fenster zurückzugehen.

Schaltfläche Weiter

Klicken Sie beim Scannen einer Karte nach dem Einlegen der Karte auf diese Schaltfläche, um den Scan-Vorgang fortzusetzen.

Falls Sie einen Scan aus einer Datei ausgewählt haben, werden nach dem Anklicken dieser Schaltfläche alle Karten mit Bildern der gerade aktuellen Datei angezeigt.

Falls Sie das Einfügen der Signaturkarte ausschalten, blenden Sie diese Funktion aus gehen direkt in das Fenster Fertiggestellt.

Schaltfläche Abbrechen

Schließt das Dialogfenster und geht zum CardScan-Fenster zurück.


Dialogfenster Kontakte sortieren nach...

Option | Beschreibung
Spalten | Auflistung der Felder, nach denen Kontakte sortiert werden können. Wählen Sie ein Feld und klicken Sie dann auf OK.
OK | Sortiert die Kontakte nach dem ausgewählten Feld und schließt anschließend das Dialogfenster.
Abbrechen | Schließt das Dialogfenster, ohne die Kontakte zu sortieren.


Dialogfenster Übertragung

Option

Beschreibung

Zu übertragende Daten

Geben Sie die Kontakte an, die in die andere Applikation übertragen werden sollen.

Karten übertragen in

Wählen Sie die Anwendung, in die Sie die Kontaktinformationen übertragen möchten.

Schaltfläche Übertragen

Klicken Sie auf diese Schaltfläche, um die Übertragung zu veranlassen und das Dialogfenster zu schließen.

Schaltfläche Schließen

Speichert die vorgenommenen Änderungen und schließt das Dialogfenster —, ohne die Daten zu übertragen.

Schaltfläche Konfiguration

Wenn erforderlich, definieren Sie die Übertragungseinstellungen für die ausgewählte Applikation.

Kontrollkästchen: Schaltfläche Übertragen nur für diese Anwendung anzeigen lassen

Aktivieren Sie dieses Kontrollkästchen, wenn Sie in der QuickAccess-Leiste die Schaltfläche CardScan-Übertragung durch die Schaltfläche Übertragen der von Ihnen ausgewählten Applikation ersetzen möchten, damit Sie Ihre Daten mit einem einzigen Klick auf diese Schaltfläche in diese Applikation übertragen können.

  • Klicken Sie auf Speichern, um die Schaltfläche Übertragen zu ersetzen.

  • Klicken Sie auf Übertragen, wenn Sie die vorhandenen Daten übertragen und gleichzeitig die Schaltfläche ersetzen möchten.

  • Deaktivieren Sie dieses Kontrollkästchen, wenn die Schaltfläche CardScan-Übertragung in der QuickAccess-Leiste angezeigt werden soll.


Dialogfenster Test-Scan mit TWAIN-kompatiblem Scanner

Falls Ihr TWAIN-kompatibler Scanner die Test-Visitenkarte nicht zufriedenstellend einliest, haben Sie folgende Möglichkeiten:

  • Scanner-Auflösung 300-400 dpi einstellen. Geringere Auflösungen reduzieren die Zuverlässigkeit des Scan-Vorgangs. Bei Auflösungen über 400 dpi dauert das Scannen erheblich länger, ohne dass sich deutliche Verbesserungen bei der Zuverlässigkeit ergeben.

  • Vergewissern Sie sich, dass der Scanner mit Graustufen arbeitet. Falls Ihr Scanner keine Graustufen unterstützt, sollten Sie die Einstellung Schwarzweißbilder verwenden.


Dialogfenster Karten nach Kategorien suchen

Die gefundenen Kontakte werden in der Listenansicht dargestellt.

Option | Beschreibung
Kategorien | Verfügbare Kategorien. Klicken Sie zur Ansicht der Kontakte der einzelnen Kategorien erst auf das Kontrollkästchen neben der jeweiligen Kategorie und dann auf OK.
Leere Kategorien verbergen | Schränkt die Kategorienliste auf die mindestens einem Kontakt zugewiesenen Kategorien ein.
OK | Schließt das Dialogfenster und zeigt die Kontakte der ausgewählten Kategorien in der Listenansicht an.
Abbrechen | Schließt das Dialogfenster, ohne die Kontakte der markierten Kategorien anzuzeigen.

Siehe auch

Einem Kontakt Kategorien zuweisen

Mehreren Kontakten Kategorien zuweisen


Dialogfenster Voreinstellungen für Warnhinweise und Meldungen

Mit den Kontrollkästchen in diesem Dialogfenster schalten Sie die Anzeige der betreffenden Warnhinweise und Meldungen ein und aus.


Textinformationen bearbeiten

In CardScan können Sie Eingabefehler leicht beheben.

  1. Klicken Sie auf die zu bearbeitenden Informationen. Mit der SmartZoom-Funktion vergrößert CardScan dann automatisch den betreffenden Ausschnitt der Abbildung, um Ihnen die Anzeige von Einszlheiten zu erleichtern.

  2. Nehmen Sie die erforderlichen Änderungen vor.

  3. Wenn die Textinformationen an sich richtig sind, aber im falschen Feld angezeigt werden, verfahren Sie wie folgt:

  4. Wählen Sie den betreffenden Text aus.

  5. Klicken Sie mit der Maus und halten Sie die Maustaste gedrückt, bis der Mauszeiger dieses Aussehen [image] annimmt.

  • Ziehen Sie den ausgewählten Text in das gewünschte Feld und lassen Sie dort die Maustaste wieder los.


Einfügen der Signaturkarte ausschalten

So schalten Sie die Verwendung der Signaturkarte aus:

  1. Wählen Sie in CardScan Tools [image] Signaturkarte. Anschließend wird das Dialogfenster Option wählen angezeigt.

  2. Wählen Sie die Option Karten nicht mehr einschließen und klicken Sie dann auf Weiter.

Siehe auch

Eine Signaturkarte verwenden


Update der Scanner-Software

Der Assistent zur Aktualisierung der Scanner-Software prüft, ob Updates für den CardScan 500 vorhanden sind. Werden Updates gefunden, lädt der Assistent die Updates und installiert die neue Software.

Nur für Scanner des Typs CardScan 500:

  1. Wenn Sie CardScan zum ersten Mal öffnen, wird der CardScan-Konfigurationsassistent gestartet. (Ansonsten wählen Sie Hilfe®Scanner-Konfigurationsassistent.

  2. Wählen Sie Ja, mein Scanner ist mit dem Rechner verbunden und klicken Sie auf Weiter. Nun erscheint das Dialogfenster Scannertyp.

  3. Wählen Sie CardScan-Visitenkartenscanner und klicken Sie auf Weiter. Nun erscheint das Dialogfenster Scanner-Erkennung.

  4. Wählen Sie Ja und klicken Sie auf Weiter. Nun erscheint das Dialogfenster Scanner erkannt.

  5. Klicken Sie auf Weiter. Nun erscheint das Dialogfenster Auf Aktualisierung prüfen. Wählen Sie Ja, um den Corex Aktualisierungsassistenten zu öffnen.

  6. Klicken Sie auf Weiter. Nun prüft der Assistent, ob Updates vorhanden sind.

  7. Wenn Updates verfügbar sind, erscheint nochmals das Dialogfenster Aktualisierung läuft.

  8. Ansonsten wird das Dialogfenster Keine Updates verfügbar angezeigt. Klicken Sie dann auf Fertigstellen.

  7. Klicken Sie auf Weiter. Wenn CardScan Updates findet, erscheint das Dialogfenster Updates auswählen.

  8. Wählen Sie die zu installierenden Updates aus. Wenn Sie ein Update auswählen, werden die entsprechenden Informationen unter Details angezeigt.

  9. Klicken Sie im Dialogfenster Updates auswählen auf Weiter.

Anschließend wird das betreffende Update in Ihren Rechner geladen. Durch Klicken auf Abbrechen brechen Sie den Download ab. Anschließend erscheint wieder das Dialogfenster Aktualisierung läuft.

  10. Klicken Sie auf Weiter, um das Update zu installieren. Folgen Sie den Anweisungen auf dem Bildschirm.

  11. Wenn CardScan Sie auffordert, den Programmierschalter an Ihrem Scanner zu aktivieren, verfahren Sie wie folgt:

  12. Biegen Sie eine Büroklammer auf.

  13. Schieben Sie die Klammer vorsichtig in den Programmierschlitz rechts an Ihrem Scanner.

  14. Schieben Sie die Büroklammer ein, bis Sie ein Klicken spüren.

Die eigentliche Aktualisierung dauert etwa sieben Minuten. Wenn alle erforderlichen Routinen ausgeführt wurden, erscheint das Dialogfenster Fertigstellen.

  12. Klicken Sie auf Fertigstellen, um das Dialogfenster zu schließen und das CardScan-Update zu beenden.


Signaturkarten scannen

So erzeugen Sie Ihre Signaturkarte durch Scannen:

  1. Wählen Sie Tools [image] Signaturkarte. Nun erscheint das Fenster Optionen wählen des Signaturkarten- Assistenten.

  2. Wählen Sie Karte als Signaturkarte scannen und klicken Sie dann auf Weiter.

  3. Folgen Sie zum Scannen der Signaturkarte den Anweisungen des Assistenten. Es wird das Dialogfenster Voransicht angezeigt.

  4. Überprüfen Sie die Bildqualität der Abbildung.

  5. Wenn die Bildqualität nicht Ihren Vorstellungen entspricht, klicken Sie auf Noch einmal scannen.

  6. Ist die Ausrichtung der Abbildung nicht korrekt, so klicken Sie auf die Schaltfläche [image] neben der Schaltfläche "Noch einmal scannen".

  7. Falls die Qualität der Abbildung Ihren Vorstellungen entspricht, klicken Sie auf Weiter. Anschließend wird das Fenster Fertiggestellt angezeigt.

Siehe auch

Eine Signaturkarte verwenden

Signaturkarte: Eine vorhandene Abbildung beifügen


Signaturkarte: Eine vorhandene Abbildung beifügen

Der Assistent kann eine Abbildung nur aus einer aktiven CardScan-Datei (d.h. aus der Datei, die über allen sonstigen in CardScan geöffneten Dateien im Vordergrund dargestellt wird) übernehmen.

  1. Vergewissern Sie sich, dass die Datei mit der gewünschten Abbildung aktiv ist.

  2. Wählen Sie Tools [image] Signaturkarte. Nun erscheint das Fenster Option wählen des Signaturkarten-Assistent .

  3. Wählen Sie die Option Karte aus CardScan-Datei wählen, und klicken Sie dann auf Weiter. Hiernach wird ein Dialogfenster mit allen Kontakten der aktiven Datei angezeigt. Die Kontakte sind nach Nachnamen sortiert.

  4. Klicken Sie auf die Karte, die Sie als Signaturkarte einfügen möchten, und dann auf Weiter. Es wird das Dialogfenster Voransicht angezeigt.

  5. Wenn die Voransicht des Bildes Ihren Vorstellungen entspricht, klicken Sie auf Weiter, um das Einfügen der Signaturkarte abzuschließen.

  6. Falls Sie eine andere Karte aus derselben Datei einfügen möchten, klicken Sie auf Zurück.

  7. Um eine Karte aus einer anderen Datei einzufügen, gehen Sie zu Schritt 6.

  6. Beenden Sie den Assistenten.

  7. Öffnen und aktivieren Sie die betreffende Datei.

  8. Wählen Sie Tools [image] Signaturkarte, um den Assistenten erneut aufzurufen.

Siehe auch

Signaturkarten scannen

Eine Signaturkarte verwenden


Die CardScan-Synchronisierung konfigurieren: Allgemeines

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

Synchronisierungen können immer nur mit jeweils einer einzigen Anwendung ausgeführt werden. Beim Konfigurieren der CardScan-Synchronisierung haben Sie folgende Möglichkeiten:

  • Wählen Sie die Anwendung, mit der CardScan synchronisiert werden soll.

  • (Option) Sie können die Voreinstellungen für die Synchronisierung überprüfen und ändern.

  • (Option) Sie können die Voreinstellungen für die Feldabbildung überprüfen und ändern.

  • (Option) Sie können definieren, dass Kartenabbildungen aus CardScan in einen Outlook-Ordner übernommen werden sollen, wenn Sie Daten mit Outlook 98 oder höher synchronisieren.

Vorgehen

  1. Wählen Sie Datei [image] Datenaustausch [image] CardScan-Synchronisierung. Nun wird das Dialogfenster CardScan-Synchronisierung angezeigt.

  2. Klicken Sie auf Konfigurieren. Nun erscheint das Dialogfenster Synchronisierung konfigurieren.

  3. Wählen Sie die Anwendung, mit der Ihre Daten synchronisiert werden sollen.

  4. Klicken Sie im Feld CardScan-Datei auf Durchsuchen, um die zu synchronisierende CardScan-Datei auszuwählen.

  5. In dem Feld das den Namen der ausgewählten Applikation enthält, können Sie eine Datei oder eine Datenbank in der anderen Applikation auswählen. Hinweise zu bestimmten Applikationen finden Sie über die Verknüpfung Siehe auch unten in diesem Fenster.

  6. (Option) Klicken Sie auf Einstellungen, wenn Sie die Voreinstellungen für die Synchronisierung mit der ausgewählten Applikation überprüfen möchten. Nähere Informationen finden Sie über diese Verknüpfung.

  7. (Option) Klicken Sie auf Feldabbildung, wenn Sie die Feldabbildungen für die ausgewählte Applikation überprüfen möchten. Nähere Informationen finden Sie über diese Verknüpfung.

  8. Klicken Sie auf OK, um die aktuelle Konfiguration zu speichern und zum Dialogfenster CardScan Synchronizierung zurückzukehren.

Siehe auch

Die Synchronisierung mit ACT! 4.0 oder höher konfigurieren

Die Synchronisierung mit GoldMine 5.0 oder höher konfigurieren

Die Synchronisierung mit Lotus Notes 4.6 oder höher konfigurieren

Die Synchronisierung mit Microsoft Outlook 98 oder höher konfigurieren


CardScan-Synchronisierung: Wichtige Hinweise!

  • Sie können die CardScan-Synchronisierung nur dann konfigurieren, wenn Sie zuvor eine CardScan-Datei erzeugt haben. Wenn noch keine CardScan-Datei vorhanden ist, müssen Sie eine neue CardScan-Datei erzeugen, indem Sie eine Karte scannen und Ihren Scan in einer Datei mit dem für die Synchronisierung zu verwendenden Namen speichern.

  • In Zukunft sollten Sie für alle Synchronisierungsvorgänge mit der betreffenden Anwendung ausschließlich diese CardScan-Datei verwenden.

Beispiel:

Ihre Kontakte in der Datei "MeineCardScanDatei.cdb" werden mit den Kontakten in Microsoft Outlook synchronisiert. Nun können Sie Kontakte in Outlook aufnehmen, indem Sie die Kontakte in CardScan scannen und anschließend eine Synchronisierung durchführen.

Achten Sie darauf, dass Sie die neuen Kontakte in die Datei "MeineCardScanDatei.cdb" scannen.-statt in eine neue CardScan-Datei. Bei der CardScan-Synchronisierung werden nur die hinzugefügten Kontakte synchronisiert; dadurch ist eine Duplizierung oder ein versehentliches Löschen von Kontakten ausgeschlossen.

Siehe auch

Hinweise zur CardScan-Synchronisierung


Die CardScan-Feldabbildung überprüfen

Verschiedene Programme können unterschiedliche Datenfelder enthalten und ordnen identische Informationen häufig abweichend benannten Feldern zu. Feldabbildung ist die Zuordnung der Felder zweier Applikationen zueinander, um die Daten beim Synchronisieren den richtigen Feldern zuweisen zu können

In der CardScan-Synchronisierung sind Feldabbildungen für verschiedene kompatible Applikation als Voreinstellung definiert. Wahrscheinlich können Sie die voreingestellte Feldstruktur beibehalten. Sie können die Feldabbildung wie folgt überprüfen und bearbeiten

  1. Im Dialogfenster Synchronisierung konfigurieren klicken Sie auf Feldabbildung.

Nun erscheint das Dialogfenster Feldabbildung bearbeiten der ausgewählten Applikation. Wenn Sie auf diese Schaltfläche klicken, erscheint ein Dialogfenster Feldabbildung als Beispiel.

  2. Überprüfen Sie die Feldstruktur und nehmen Sie ggf. die erforderlichen Änderungen vor. Wenn Sie eine falsche Eingabe vorgenommen haben, klicken Sie auf Zurücksetzen, um die als Voreinstellung definierte Feldabbildung wiederherzustellen.

  3. Klicken Sie auf OK, um Ihre Eingaben zu speichern und zum Dialogfenster Synchronisierung konfigurieren zurückzukehren.

Siehe auch

Hinweise zur CardScan-Synchronisierung

Die CardScan-Synchronisierung konfigurieren: Allgemeines


Die CardScan-Synchronisierung starten

Sobald Sie die Synchronisierung mit Ihrer Applikation konfiguriert haben, können Sie Ihre Daten jederzeit auch manuell synchronisieren. Dazu verfahren Sie wie folgt:

  1. Wählen Sie Datei [image] Datenaustausch [image] CardScan-Synchronisierung. Nun wird das Dialogfenster CardScan-Synchronisierung angezeigt.

  2. Klicken Sie auf Synchronisieren, um den Synchronisierungsvorgang zu starten.

Bei der CardScan-Synchronisierung können Datenkonflikte auftreten, wenn CardScan und die andere Applikation zu einem Kontakt unterschiedliche Informationen enthalten. In der Regel kommt dies dann vor, wenn in der anderen Applikation ursprünglich aus CardScan übernommene Daten neu formatiert wurden. Hinweise zu den verschiedenen Konflikttypen erhalten Sie, wenn Sie unten in diesem Fenster auf die Schaltfläche Siehe auch klicken.

HINWEIS: Wenn Sie Ihre Daten zum ersten Mal synchronisieren, werden Kontakte u.U. dupliziert, weil die CardScan-Synchronisierung vielleicht nicht alle Datensätze fehlerfrei zuordnet. Wählen Sie dann in CardScan Karte [image] Duplizierungen suchen, um die vorhandenen Duplizierungen zu suchen. Anschließend können Sie entscheiden, welche Datensätze beibehalten werden sollen.

TIPP: Sie können auch die automatische Synchronisierung konfigurieren. Nähere Informationen finden Sie über diese Verknüpfung.

Siehe auch

Verhalten bei Erkennen eines Datenkonflikts durch die CardScan-Synchronisierung

Konflikte aufgrund widersprüchlicher Änderungen in identischen Feldern lösen

Durch Änderungen und Löschungen verursachte Konflikte lösen


Die CardScan-Synchronisierungsoptionen verwenden

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

So überprüfen und definieren Sie Ihre Einstellungen für die CardScan-Synchronisierung:

  1. Datei [image] Datenaustausch [image] CardScan-Synchronisierung. Nun wird das Dialogfenster CardScan-Synchronisierung angezeigt.

  2. Klicken Sie auf Konfigurieren. Nun erscheint das Dialogfenster Synchronisierung konfigurieren.

  3. Klicken Sie auf Einstellungen. Nun erscheint das Dialogfenster Synchronisierungseinstellungen.

  • Verwenden Sie die Optionen im Bereich FUNKTION, wie Synchronisierungen ausgeführt werden sollen:

  • Wenn Sie die bidirektionale Synchronisierung wählen (Voreinstellung), werden Änderungen aus CardScan in die andere Applikation kopiert und umgekehrt. Anschließend stehen Ihre Kontaktdaten auf beiden Systemen vollständig zur Verfügung.

  • Wählen Sie die unidirektionale Synchronisierung (aus CardScan), werden ausschließlich Karten aus CardScan in die andere Applikation kopiert. Diese Option verwenden Sie, wenn Sie CardScan ausschließlich zum Scannen und um Bearbeiten von Karten verwenden möchten, bevor Sie die Daten in eine andere Applikation kopieren.

WARNUNG: Wenn Sie diesen Synchronisierungstyp wählen, dürfen Sie keine Kontakte in CardScan löschen! Ansonsten werden die betreffenden Kontakte beim nächsten Synchronisieren auch aus der anderen Applikation gelöscht.

  • Wählen Sie die unidirektionale Synchronisierung (zu CardScan), werden ausschließlich Daten aus der anderen Applikation in CardScan kopiert. Diese Option wählen Sie, wenn Sie in CardScan Ihr Haupt-Adressbuch verwalten und in dieses Adressbuch gelegentlich Änderungen übernehmen, die Sie in einer anderen Applikation vorgenommen haben.

  • Mit den Einstellungen unter BESTÄTIGUNGEN definieren Sie, ob Sie beim Synchronisieren aufgefordert werden möchten, Änderungen zu bestätigen.

  • Mit den Einstellungen im Bereich KONFLIKTLÖSUNG teilen Sie der CardScan-Synchronisierung mit, wie bei Datenkonflikten verfahren werden soll. Nähere Informationen finden Sie über diese Verknüpfung.

Siehe auch

Hinweise zur CardScan-Synchronisierung


Warum eine einzige CardScan-Datei verwendet werden sollte

Ihre Kontakte in der Datei "MeineCardScanDatei.cdb" werden mit den Kontakten in Microsoft Outlook synchronisiert. Wenn Sie Kontakte in Outlook übernehmen möchten, indem Sie diese Kontakte in CardScan scannen und dann eine Synchronisierung ausführen, achten Sie darauf, dass die neuen Kontakte in die Datei "MeineCardScanDatei.cdb" gescannt werden. Auf diese Weise sorgen Sie dafür, dass die CardScan-Synchronisierung nur die neu hinzugekommenen Kontakte synchronisiert; dabei werden keine Kontakte dupliziert oder versehentlich gelöscht.

Siehe auch

Hinweise zur CardScan-Synchronisierung

Die CardScan-Synchronisierung konfigurieren: Allgemeines

CardScan-Synchronisierung: Wichtige Hinweise!


Die Exportdatei importieren

TIPP: Der Datenaustausch-Assistent kann Ihnen helfen, das für Sie am besten geeignete Verfahren zum Datenaustausch mit Kontaktmanagern, PIMs (Personal Information Managers) und PDAs (Personal Data Assistants) zu finden. Nähere Informationen finden Sie über diese Verknüpfung.

So importieren Sie die Textdatei in die Zielanwendung:

  1. Öffnen Sie die betreffende Zielanwendung.

  2. Importieren Sie die Datei, wie in der Dokumentation zu Ihrer Anwendung beschrieben.

TIPP: Wenn Sie im letzten Fenster des Export-Assistenten auf Hilfe klicken, werden Informationen zum Importieren von Kontakten in verschiedene Anwendungen angezeigt.

Siehe auch

Datenmaterial aus CardScan exportieren

Wie Daten exportiert werden


vCards per Drag&Drop in sonstige Applikationen übernehmen

Wenn die andere Applikation das Austauschformat vCard unterstützt, können Sie Kontakte auch per Drag&Drop aus CardScan übernehmen. Dazu verfahren Sie wie folgt:

  1. Öffnen Sie CardScan und die betreffende Anwendung und richten Sie die Fenstergrößen jeweils so ein, dass Sie beide Fenster sehen können. Achten Sie darauf, dass Ihre CardScan-Datei in der Listenansicht dargestellt wird.

  2. Klicken Sie auf den gewünschten Kontakt und halten Sie die Maustaste gedrückt, bis der Mauszeiger sich in das Symbol Kopieren [image] verwandelt .

  3. Ziehen Sie den Kontakt in die betreffende Anwendung und lassen Sie dort die Maustaste wieder los. Anschließend erscheinen die Kontaktinformationen in den jeweiligen Felder in einem neuen Kontakt.

Siehe auch

Die Option Kopierkonfiguration verwenden


Kontakte in ACT! 6.0 oder 2000 importieren

Nachdem Sie Ihre Daten aus CardScan exportiert haben, verfahren Sie wie folgt:

  1. Öffnen Sie ACT! 6.0 oder 2000.

  2. Wählen Sie File® Data Exchange®Import.

  3. Wählen Sie den Dateityp Text - Delimited.

  4. Klicken Sie auf die Schaltfläche neben dem Feld Dateiname und Ort und suchen Sie die aus CardScan exportierte Datei.

  5. Klicken Sie zunächst auf Open und dann auf Next.

  6. Wählen Sie Nur Contact Records Only.

  7. Klicken Sie auf Options. Nun erscheint das Dialogfenster Import Options.

  8. Definieren Sie bitte die folgenden Einstellungen:

  • Field Separator: Comma

  • Character Set: Windows (ANSI)

  • Yes, import first record: deaktiviert

  9. Klicken Sie auf OK und dann auf Next.

  10. Wählen Sie die Einstellung Don't Use Predefined Map und klicken Sie auf Next.

  11. Verfahren Sie mit jedem leeren Feld in der Spalte To This Field wie folgt:

  12. Klicken Sie auf die Zelle. Nun erscheint eine Dropdown-Liste mit verfügbaren ACT!- Feldern, denen Sie bestimmte CardScan-Felder zuordnen können.

  13. Wählen Sie das gewünschte Feld aus.

  14. Das CardScan-Feld Vollständiger Name sollte im ACT! Kontaktfeld dargestellt werden.

  15. (Option) Klicken Sie auf Save Map.

  16. Klicken Sie dann auf Finish.

HINWEIS: Unter Umständen wird vor den in ACT! importierten Telefonnummern das Präfix [0] angezeigt. Dies ist auf die ACT!-Wählfunktion zurückzuführen und wird nicht durch CardScan verursacht.

Weitere Informationen entnehmen Sie bitte Ihrer ACT!-Dokumentation.

Siehe auch

Datenmaterial aus CardScan exportieren


Kontakte in Day-Timer Organizer_2000 importieren

Nachdem Sie Ihre Daten aus CardScan exportiert haben, verfahren Sie wie folgt:

  1. Öffnen Sie Day-Timer Organizer.

  2. Wählen Sie File®Import®ASCII.

  3. Geben Sie Namen und Verzeichnis der aus CardScan exportierten Datei ein und klicken Sie auf Open.

  4. Definieren Sie die Trennzeichen wie folgt: Comma + quotes - "<feld1>","<feld2>", …

  5. Klicken Sie auf OK.

  6. Definieren Sie für die Option Entry Types die Einstellung Address Book.

  7. Ziehen Sie die einzelnen Felder aus dem Feld Unmapped Fields in das Feld Mapped Fields.

  8. Definieren Sie für die Option Type to Import die Einstellung Address Book.

  9. Klicken Sie auf Import.

HINWEIS: Diese Anwendung ist DDE-kompatibel (DDE = Dynamic Data Exchange) und ermöglicht entsprechend den Datenaustausch ohne expliziten Import- oder Exportvorgang. Nähere Informationen finden Sie über diese Verknüpfung.

Weitere Informationen finden Sie in der Organizer-Dokumentation.

Siehe auch

Datenmaterial aus CardScan exportieren


Kontakte in GoldMine 6.0 und 5.0 importieren

Nachdem Sie Ihre Daten aus CardScan exportiert haben, verfahren Sie wie folgt:

  1. Öffnen Sie GoldMine.

  2. Wählen Sie Tools®Import Records.

  3. Wählen Sie Import a New File. Nun erscheint der GoldMine-Importassistent.

HINWEIS: Wenn Sie bereits zuvor Kontakte in GoldMine importiert haben, klicken Sie auf Import a New File Using an Existing Profile und fahren mit Schritt 11 fort.

  6. Wählen Sie ASCII File und klicken Sie auf Next.

  7. Geben Sie den Namen und das Verzeichnis der Datei an, die Sie aus CardScan exportiert haben.

  8. Klicken Sie auf Next und dann nochmals auf Next.

Der Importassistent zeigt nun links die Beschriftungen der aus CardScan importierten Felder und rechts die in GoldMine verfügbaren Felder an.

  9. Ordnen Sie die Felder jeweils dem nächsten verfügbaren GoldMine-Feld zu. Beispiel:

  10. Label 001 - Konto Nr.

  11. Label 002 - Aktion bei

  10. Klicken Sie auf Weiter.

  11. Klicken Sie auf Ja, um Ihr Importprofil zu speichern. (Sie brauchen die Felder dann später nicht nochmals zuzuordnen.)

  12. Geben Sie einen Namen für Ihr Profil ein. Deaktivieren Sie die Einstellung Save the Import File with This Profile.

  13. Klicken Sie zunächst auf Next, dann auf Finish und schließlich auf OK.

HINWEIS: Diese Anwendung ist DDE-kompatibel (DDE = Dynamic Data Exchange) und ermöglicht entsprechend den Datenaustausch ohne expliziten Import- oder Exportvorgang. Nähere Informationen finden Sie über diese Verknüpfung.

Nähere Informationen finden Sie in der GoldMine-Dokumentation.

Siehe auch

Datenmaterial aus CardScan exportieren


Kontakte in Lotus Organizer 6.0 und 5.0 importieren

Nachdem Sie Ihre Daten aus CardScan exportiert haben, verfahren Sie wie folgt:

  1. Öffnen Sie Organizer.

  2. Wählen Sie File®Import.Nun erscheint das Dialogfenster Import.

  3. Suchen Sie die Textdatei, die Sie zuvor aus CardScan exportiert haben.

  4. Wählen Sie den Dateityp ASCII Text.

  5. Definieren Sie für die Option In Register die Einstellung Contacts.

  6. Wählen Sie für die Option Field Mapping die Einstellung All Fields.

  7. Klicken Sie auf Options.

  8. Wählen Sie für die Option File Translation die Einstellung Windows default (ANSI).

  9. Klicken Sie auf Import.

Nähere Informationen finden Sie in Ihrer Lotus-Dokumentation.

Siehe auch

Datenmaterial aus CardScan exportieren

Kontaktdaten in Kontaktmanager und PIMs übertragen


Kontakte in Maximizer Enterprise importieren (Firma, Kontakte oder Einzelperson)

HINWEIS: Diese Anwendung ist DDE-kompatibel (DDE = Dynamic Data Exchange) und ermöglicht entsprechend den Datenaustausch ohne expliziten Import- oder Exportvorgang. Nähere Informationen finden Sie über diese Verknüpfung.

Nachdem Sie Ihre Daten aus CardScan exportiert haben, verfahren Sie wie folgt:

  1. Öffnen Sie Maximizer Enterprise.

  2. Wählen Sie File®Import Address Book Entries. Nun erscheint das Dialogfenster Import Address Book Entries.

  3. Wählen Sie das Format Comma Delimited (",).

  4. Geben Sie den Namen der zuvor aus CardScan exportierten Datei ein oder suchen Sie die Datei.

  5. Wählen Sie den Importtyp. Wenn Sie Ihre Daten mit den Profilen Individual oder Company importieren, wählen Sie Company/Individual. Ansonsten wählen Sie Contacts.

HINWEIS: Wenn Sie alle Datensätze einzeln importieren möchten, wählen Sie das Maximizer Enterprise-Profil Individual. Sollen alle Datensätze als Firmendatensätze eingerichtet und alle verbundenen Kontakte unter der betreffenden Firma verwaltet werden, exportieren Sie die Daten zunächst mit dem Profil Maximizer Enterprise Company und verwenden dann das Profil Maximizer Enterprise Contact.

  6. Klicken Sie auf OK. Nun erscheint das Dialogfenster Select Fields for Import.

  7. Klicken Sie auf den ersten Eintrag in der Liste Available Maximizer Fields und dann auf Add.

HINWEIS: Das Feld IDentification darf nicht hinzugefügt werden. Verwenden Sie statt dessen das Feld <Skip Field>. (Maximizer weist jedem Datensatz eine Identnummer zu.)

  8. Ordnen Sie auf die gleiche Weise die übrigen Felder zu.

  9. Aktivieren Sie die Optionen Convert to Name Case und Do not import first record; it is a header.

  10. Klicken Sie auf Import.

HINWEIS: Wenn Datensätze in Maximizer bereits vorhanden sind, werden die betreffenden Datensätze nicht neu importiert oder überschrieben. Maximizer gibt dann die Meldung „0 records imported, and X skipped" aus.

Nähere Informationen finden Sie in der Dokumentation zu Maximizer Enterprise.

Siehe auch

Datenmaterial aus CardScan exportieren

Kontaktdaten in Kontaktmanager und PIMs übertragen


Kontakte in Microsoft Outlook XP, 2003, 2000 und 98 importieren

Nachdem Sie Ihre Daten aus CardScan exportiert haben, verfahren Sie wie folgt:

  1. Öffnen Sie Outlook.

  2. Wählen Sie Datei® Importieren und Exportieren.

  3. Nun erscheint der Import/Export-Assistent.

  4. Wählen Sie Importieren aus anderen Programmen oder Dateien.

  5. Klicken Sie auf Weiter. Nun erscheint das Dialogfenster Datei importieren.

  6. Wählen Sie den Dateityp Kommagetrennte Werte (Windows) oder Kommagetrennte Werte (DOS). Klicken Sie auf Weiter.

  7. Geben Sie die zu importierende Datei ein oder suchen Sie die Datei mit der Schaltfläche Durchsuchen. Wählen Sie die gewünschte Einstellung. Verwenden Sie die Voreinstellungen oder wählen Sie die Option Erstellen von Duplizierungen, wenn Sie nicht sicher sind, welche Option Sie wählen sollen. Klicken Sie auf Weiter.

  8. Wählen Sie den Zielordner Kontakte.

  9. Klicken Sie auf Benutzerdefinierte Felder zuordnen. Aktivieren Sie die Einstellung Erster Datensatz enthält Feldnamen.

Outlook speichert die Feldzuordnungen des letzten Importvorgangs. Wenn Sie Daten ausschließlich aus CardScan importieren und bereits zuvor Daten importiert haben, fahren Sie mit dem nächsten Schritt fort.

HINWEIS: Wenn Sie Daten auch aus anderen Anwendungen importieren oder zuvor noch keine Daten importiert haben, klicken Sie auf Standardzuordnung. Klicken Sie im Feld Nach: Microsoft Outlook Kontakte auf das Pluszeichen (+) vor dem Feld Adresse geschäftlich. Ordnen Sie die Felder zu, indem Sie die jeweiligen Ausgangsfelder im Feld Von: in das Feld Nach: ziehen. Klicken Sie auf OK.

  10. Klicken Sie dann auf Fertigstellen.

Weitere Informationen finden Sie in der Outlook-Dokumentation.

Siehe auch

Datenmaterial aus CardScan exportieren

Kontaktdaten in Kontaktmanager und PIMs übertragen


Kontakte in Microsoft Outlook Express importieren

Nachdem Sie Ihre Daten aus CardScan exportiert haben, verfahren Sie wie folgt:

  1. Öffnen Sie Outlook Express.

  2. Wählen Sie Datei®Importieren/Adressbuch. Nun erscheint das Dialogfenster Importprogramm für das Adressbuch.

  3. Wählen Sie Textdatei (mit Kommas als Trennzeichen) und klicken Sie auf Importieren. Nun erscheint das Dialogfenster Importieren mit Kommas als Trennzeichen (CSV).

  4. Geben Sie den Pfad und den Namen der Datei ein, die Sie zuvor aus CardScan exportiert haben, oder klicken Sie auf Durchsuchen, um die Datei zu suchen. Klicken Sie dann auf Weiter.

HINWEIS: Speichern Sie die Datei aus CardScan mit der Erweiterung .csv.

Im Dialogfenster Importieren mit Kommas als Trennzeichen werden die zugeordneten CardScan-Felder links und die Felder in Outlook Express rechts dargestellt. In dieser Liste können Sie erkennen, wie die Kontaktinformationen in Outlook Express zugeordnet werden.

  5. Wenn Sie ein weiteres Feld zuordnen möchten, klicken Sie auf das betreffende CardScan-Feld. Nun erscheint das Dialogfenster Zuordnung ändern.

  6. Wählen Sie aus dem Dropdown-Listenfeld das Outlook Express-Feld, dem das ausgewählte CardScan-Feld zugeordnet werden soll und klicken Sie auf OK.

  7. Wiederholen Sie die Schritte 5 und 6 ggf. für weitere Felder.

  8. Klicken Sie dann auf Fertigstellen.

Weitere Informationen finden Sie in der Outlook Express-Dokumentation.

Siehe auch

Datenmaterial aus CardScan exportieren

Kontaktdaten in Kontaktmanager und PIMs übertragen


Kontakte in Palm Desktop 3.0 oder höher importieren

Nachdem Sie Ihre Daten aus CardScan exportiert haben, verfahren Sie wie folgt:

  1. Starten Sie CardScan und wählen Sie Datei®Importieren. Nun erscheint das Dialogfenster Importieren.

  2. Wählen Sie den Dateityp Comma Separated (*.csv, *.txt).

  3. Suchen Sie die aus CardScan exportierte Datei und klicken Sie auf Öffnen. Nun erscheint das Dialogfenster Specify Import Field.

  4. Vergewissern Sie sich, dass alle Felder neben den betreffenden Palm-Feldern mit einem Haken versehen sind. Nun erscheint die Meldung, wie viele Datensätze importiert wurden.

Nähere Informationen finden Sie in der Dokumentation zu Palm Desktop 3.0.

Siehe auch

Datenmaterial aus CardScan exportieren

Kontaktdaten in Kontaktmanager und PIMs übertragen


Feldverknüpfung

Verschiedene Programme können unterschiedliche Datenfelder enthalten und ordnen identische Informationen häufig abweichend benannten Feldern zu. Feldabbildung ist die Zuordnung der Felder zweier Applikationen zueinander, um die Daten beim Synchronisieren den richtigen Feldern zuweisen zu können.

Dialogfenster Feldabbildung bearbeiten können Sie feststellen, wie die Felder zugeordnet werden. Wahrscheinlich können Sie die voreingestellte Feldstruktur beibehalten. Bei Bedarf können Sie diese Feldstruktur aber auch ändern.

Siehe auch

Die CardScan-Feldabbildung überprüfen


Die Conduit-Einstellungen ändern

Die Conduit-Einstellungen ändern Sie in folgenden Fällen:

  • Sie möchten Optionen ändern oder das CardScan-Conduit ausschalten, damit Sie Ihren Handheld mit anderen Anwendungen synchronisieren können (z.B. mit Palm Desktop oder Microsoft Outlook).

  • Sie möchten das Conduit einrichten, um eine CardScan-Datei mit mehreren Handhelds zu synchronisieren.

So schalten Sie die CardScan-Synchronisierung aus oder ändern die definierten Synchronisierungseinstellungen:

  1. Wählen Sie in Windows über die Task-Leiste Start [image] Programme [image] CardScan [image] Conduit für Palm oder wählen Sie im CardScan-Fenster Datei [image] Datenaustausch [image] Conduit für Palm. Nun wird das Dialogfenster CardScan-Conduit-Optionen angezeigt.

  2. Ändern Sie die CardScan-Conduit-Optionen nach Bedarf oder wählen Sie auf der Registerkarte Allgemein die Option CardScan-Conduit ausschalten, wenn Sie Ihren Handheld mit anderen Anwendungen synchronisieren möchten.

So synchronisieren Sie Ihre Daten mit mehreren Handhelds:

  1. Klicken Sie rechts in der Task-Leiste auf das Symbol HotSync Manager und wählen Sie im Menü HotSync Manager die Option Benutzerdefiniert. Das Dialogfenster Eigene wird angezeigt.

  2. Wählen Sie aus dem Pulldown-Listenfeld oben im Fenster den Benutzer, dessen Adressbuch Sie synchronisieren möchten.

  3. Wählen Sie CardScan-Conduit und klicken Sie auf Ändern. Nun wird das Dialogfenster CardScan-Conduit-Optionen angezeigt.

  4. Überprüfen Sie die Einstellungen des ausgewählten Benutzers. Ändern Sie die Einstellungen nach Bedarf.


Hinweise zur Fehlersuche beim Synchronisieren mit Palm Handhelds

  • Fehlersuche in Verbindung mit Duplizierungen

  • Fehlermeldungen


Alle Kontakte suchen, die mit einem bestimmten Buchstaben beginnen

Sollen alle Kontakte angezeigt werden, die mit einem bestimmten Buchstaben beginnen, klicken Sie in der Buchstabenleiste auf diesen Buchstaben. Klicken Sie z.B. auf den Buchstaben M. Nun werden alle Kontakte angezeigt, deren Namen mit diesem Buchstaben beginnen.

HINWEIS: Wären die Kontakte nach Firmen sortiert, würde CardScan die Kontakte anzeigen, deren Firma mit M beginnt.


Kontakte mit Anmerkungen und Kategorien organisieren

Sie haben verschiedene Möglichkeiten, Ihre Kontakte so zu strukturieren, dass Sie die Kontakte möglichst leicht wiederfinden:

Anmerkungen verwenden

Öffnen Sie die Registerkarte Anmerkungen, wenn Sie erklärende Texte zu einem Kontakt eingeben möchten. Anschließend können Sie diese Texte mit der QuickSearch-Funktion suchen. Beispiel:

  1. Öffnen Sie den betreffenden Kontakt in der Bearbeitungsansicht oder in der Zusammenfassung.

  2. Klicken Sie in der unteren Hälfte des CardScan-Fensters auf die Schaltfläche Anmerkungen.

  3. Geben Sie auf der Registerkarte Anmerkungen einen erklärenden Text zum jeweiligen Kontakt ein (z.B. "Ausstellung 9/99").

TIPP: Wenn Sie diese Erklärung mehreren Kontakten zuweisen möchten, verwenden Sie die Befehle Kopieren und Einfügen (Bearbeiten®Kopieren, Bearbeiten®Einfügen).

Kategorien

Wenn Sie Ihre Kontakte mit Kategorien organisieren, können Sie sie später leichter finden.

Im Folgenden wird beschrieben, wie Sie einen Kontakt einer oder mehreren Kategorien zuweisen:

  1. Öffnen Sie den gewünschten Kontakt in der Bearbeitungsansicht oder in der Zusammenfassung.

  2. Klicken Sie in der unteren Hälfte des CardScan-Fensters auf die Schaltfläche Kategorien.

  3. Aktivieren Sie die Kontrollkästchen der Kategorien, denen Sie diesen Kontakt zuweisen möchten.

Siehe auch

Mehreren Kontakten Kategorien zuweisen

Alle Kontakte in einer Kategorie suchen

Scannen im Batch-Betrieb: Einem Batch Anmerkungen und Kategorien zuweisen


Den Scanner konfigurieren

So konfigurieren Sie Ihren Scanner:

  1. Vergewissern Sie sich, dass die CardScan-Software installiert wurde.

  2. Vergewissern Sie sich, dass Ihr Scanner mit Ihrem PC verbunden ist.

  3. Wenn Sie CardScan zum ersten Mal ausführen, wird der Scanner-Konfigurationsassistent automatisch gestartet. (Ansonsten wählen Sie Tools [image] Scanner-Konfigurationsassistent.) Nun erscheint das Dialogfenster Scanner-Konfigurationsassistent.

  4. Wählen Sie "Ja, mein Scanner ist mit dem Rechner verbunden" und klicken Sie auf Weiter. Nun erscheint das Dialogfenster Scannertyp.

  5. Wählen Sie Ihren Scannertyp:

  6. CardScan-Visitenkartenscanner ODER

  7. TWAIN-kompatibler Flachbett- oder Einzug-Scanner

  6. Klicken Sie auf Weiter.

  7. Wenn Sie einen CardScan-Scanner ausgewählt haben, erscheint das Fenster Scanner bestimmen.

  8. Haben Sie einen TWAIN-kompatiblen Scanner ausgewählt, erscheint das Fenster Scanner auswählen.

  7. Befolgen Sie die Anweisungen des Assistenten, um die Scanner-Konfiguration abzschließen. Vergessen Sie nicht, Ihren Scanner zu kalibrieren und einen Test-Scan auszuführen.


Untermenü Datenaustausch

Option | Beschreibung
Assistent... | Startet den Datenaustausch-Assistenten, um das wirksamste Verfahren zum Datenaustausch zwischen CardScan und einer anderen Applikation zu finden.
CardScan-Synchronisierung: | Kopiert CardScan-Kontakte in eine andere Applikation bzw. aus einer anderen Applikation (z.B. Microsoft Outlook)
Übertragen ... | Kopiert Kontakte in einen Kontaktmanager (z.B. ACT!).
Exportieren ... | Speichert Kontakte in eine Textdatei, die anschließend in einer anderen Anwendung genutzt werden kann.
Importieren ... | Importiert Kontakte aus einer anderen Anwendung.
Conduit für PalmPilot ... | Konfiguriert CardScan-Conduit für Palm zum Synchronisieren mit Palm Handhelds.


Kennwörter ändern und löschen

So ändern oder entfernen Sie das für eine lokale Datei definierte Kennwort:

  1. Wählen Sie Datei®Wartung®Kennwort. Nun erscheint das Dialogfenster Kennwort eingeben. In diesem Fenster wird der Name der mit einem Kennwort geschützten Datei angezeigt.

  2. Geben Sie das aktuelle Kennwort ein und klicken Sie auf OK. Das Dialogfenster Kennwort ändern wird angezeigt.

  3. So ändern Sie das Kennwort:

  4. Geben Sie das neue Kennwort ein.

  5. Bestätigen Sie Ihr Kennwort durch erneute Eingabe.

  6. Klicken Sie auf OK.

  4. So löschen Sie das Kennwort:

  5. Lassen Sie die Felder Neues Kennwort und Neues Kennwort bestätigen frei und klicken Sie auf OK.


Einen anderen Scanner auswählen

So scannen Sie eine Karte mit einem anderen Scanner:

  1. Wählen Sie Bearbeiten®Voreinstellungen.

  2. Klicken Sie auf die Schaltfläche [image]. Das Dialogfenster Scanner-Voreinstellungen wird angezeigt.

  3. Klicken Sie unter Quelle auf den gewünschten Scanner. Unten in diesem Dialogfenster werden die jeweiligen Sanner-Optionen angezeigt.

  4. Klicken Sie ggf. auf Konfiguration und definieren Sie die gewünschten Scanner-Einstellungen.

  5. Klicken Sie auf OK, um Ihre Eingaben zu speichern und das Dialogfenster zu schließen.

Siehe auch

Den Scanner konfigurieren


Tipps des Tages

Die „Tipps des Tages" möchten Sie auf besonders nützliche Funktionen in CardScan aufmerksam machen. Zum Beispiel: „Sie können über WinFax Pro und FaxWorks Pro auf die CardScan-Datenbank zugreifen, wenn Sie Telefaxe versenden möchten."

  • Wenn Sie einen Tipp des Tages öffnen möchten, wählen Sie Hilfe [image] Tipp des Tages.

  • Mit dem Kontrollkästchen Tipps nach dem Öffnen anzeigen im Fenster Tipp des Tages können Sie die automatische Anzeige der Tipps nach dem Öffnen von CardScan ein- und ausschalten.


Kontextsensitive Mauszeiger verwenden

In der Zusammenfassung können Sie mit dem kontextsensitiven Mauszeiger folgende Funktionen ausführen:

Rufnummern wählen. Bringen Sie den Mauszeiger auf eine Telefon- oder Telefaxnummer. Wenn der Mauszeiger mit einem Telefon erscheint, klicken Sie die Maustaste.

E-Mail senden. Bringen Sie den Mauszeiger auf eine E-Mail-Adresse. Wenn der Mauszeiger mit einem E-Mail-Symbol erscheint, klicken Sie die Maustaste.

Websites laden. Bringen Sie den Mauszeiger auf eine Internetadresse. Wenn der Mauszeiger mit einem Globus erscheint, klicken Sie die Maustaste.

Zeigen Sie die Adresse eines Kontakts auf einer mit MapQuest erzeugten Karte an. Bringen Sie den Mauszeiger auf eine Adresset. Wenn der Mauszeiger mit einem Globus erscheint, klicken Sie die Maustaste.

Siehe auch

Kontextsensitive Menüs, die mit der rechten Maustaste geöffnet werden


Funktionen per Mausklick aufrufen

  • Um alle Kontakte in der Listenansicht zu zeigen, klicken Sie auf Alle anzeigen.

  • Soll eine Liste sortiert werden, klicken Sie auf die Kopfzeile der Spalte, die als Sortierkriterium verwendet werden soll.

  • Möchten Sie einen Kontakt drucken, klicken Sie in der Listenansicht mit der rechten Maustaste und wählen Drucken.

  • Sollen alle Kontakte angezeigt werden, die mit einem bestimmten Buchstaben beginnen, klicken Sie in der Buchstabenleiste auf diesen Buchstaben.

  • Suchen Sie Kontakte mit bestimmten Textinformationen, geben Sie den gesuchten Text in das Feld QuickSearch ein. Wenn Sie eine Suche auf ein bestimmtes Feld beschränken möchten, wählen Sie das Feld aus der Dropdown-Liste.

  • Sollen Kontakte in Kategorien angezeigt werden, wählen Sie Kategorien®Suchen und wählen Sie dann die gewünschten Kategorien.

  • Wenn Sie die Kontakte in der Bearbeitungsansicht oder in der Zusammenfassung einzeln "durchblättern" möchten, klicken Sie auf die Pfeilschaltflächen Nach oben und Nach unten.

  • Soll verborgener Text in der Bearbeitungsansicht angezeigt werden, klicken Sie unten rechts auf Alle Felder erweitern [image].

  • Wenn der verborgene Text eines einzelnen Feldes in der Bearbeitungsansicht dargestellt werden soll, klicken Sie rechts von dem betreffenden Feld auf die Schaltfläche Feld erweitern.

  • Statt über das Menü Anzeigen können Sie Ansichten auch wie folgt auswählen:

  • Möchten Sie aus der Zusammenfassung in die Bearbeitungsansicht wechseln, klicken Sie in der Zusammenfassung an einer beliebigen Stelle mit der linken Maustaste.

  • Wenn Sie aus der Bearbeitungsansicht wieder zur Zusammenfassung zurückkehren möchten, klicken Sie auf dem angezeigten Kontakt auf einer beliebigen Stelle mit der rechten Maustaste.

  • Wenn Sie von der Listenansicht in die Bearbeitungsansicht wechseln möchten, doppelklicken Sie auf den gewünschten Kontakt.

  • Klicken Sie auf die Register Anmerkungen, Abbildung, oder Kategorien.

  • Klicken Sie auf die Symbole der Ansichten unten links im Fenster.

Siehe auch

Kontextsensitive Mauszeiger verwenden


Ausgeblendeten Text anzeigen lassen

Text, der in der Bearbeitungsansicht nicht vollständig in einer oder zwei Zeilen dargestellt werden kann, wird nicht ständig angezeigt. Trotzdem können Sie auf den nicht dargestellten Text zugreifen.

  1. Wenn der ausgeblendete Text dargestellt werden soll, wechseln Sie in die Bearbeitungsansicht.

  2. Klicken Sie auf die Schaltfläche [image] , um den verborgenen Text sichtbar zu machen. Diese Möglichkeit besteht in allen Feldern.

  3. Eine ähnliche Schaltfläche [image] befindet sich auch jeweils rechts in den einzelnen Feldern und kann zum Anzeigen des ausgeblendeten Textes in den betreffenden Feldern verwendet werden. Sollen die Informationen dargestellt werden, klicken Sie direkt auf das Symbol.


Druckerprobleme beim Einsatz eines CardScan Plus 300

Die automatische Umschaltfunktion Ihres Scanners ist vielleicht nicht mit Ihrem Drucker kompatibel.

So können Sie den Fehler beheben:

  1. Stellen Sie den ABC-Umschalter auf der Rückseite Ihres Scanners auf C (nur Druckerbetrieb).

  2. Wählen Sie Datei®Druckereinrichtung und wählen Sie den Drucker aus, der mit Ihrem Rechner verbunden ist.

  3. Versuchen Sie nochmals, Ihre Daten auszudrucken.

HINWEIS: Bevor Sie den Scan-Betrieb wieder aufnehmen, stellen Sie den Schalter auf A (nur Scannen).

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.

Siehe auch

Fehler beim Scannen mit CardScan Plus 300


Abhilfe bei E-Mail-Problemen

Probieren Sie, ob die folgenden Maßnahmen helfen:

  1. Wählen Sie Bearbeiten®Voreinstellungen und klicken Sie auf die Schaltfläche E-Mail.

  2. Wählen Sie unter E-Mail-Software Ihre E-Mail-Anwendung. Wenn die Anwendung nicht angezeigt wird, wählen Sie MAPI-kompatibel (MAPI = Messaging API).

  3. Versuchen Sie nochmals, Ihre E-Mail zu senden. Wenn immer noch Probleme auftreten, ist Ihre E-Mail-Anwendung vielleicht nicht kompatibel.

Erkundigen Sie sich dann bitte beim Hersteller Ihrer E-Mail-Anwendung nach der MAPI-Kompatibilität.

  4. Senden Sie eine E-Mail aus dem Windows Explorer:

  5. Wählen Sie eine Datei im Explorer aus.

  6. Wählen Sie Datei®Senden an®Mailempfänger.

Wenn das Problem weiterhin besteht, wenden Sie sich bitte an den Hersteller Ihrer E-Mail-Software.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Abbildung mangelhafter Qualität löschen

Der Hinweis auf nicht genügend Arbeitsspeicher kann durch die Verarbeitung einer schlecht gescannten Visitenkarte ausgelöst werden.

  1. Öffnen Sie in Ihrem CardScan-Verzeichnis das Verzeichnis Abbildungen.

  2. Löschen Sie alle Dateien mit der Erweiterung .rle (CardScan 2.x ) oder .csr (CardScan 3.x).

Hierdurch werden Ihre CardScan-Dateien nicht betroffen. (Die Dateien, die Sie löschen, wurden zwar gescannt, aber noch nicht verarbeitet.)

HINWEIS: Wenn eine Datei mit der Erweiterung .sav (CardScan 2.x) oder .css (CardScan 3.0) angezeigt wird, wurde CardScan während der Verarbeitung infolge eines Fehlers beendet. Treten die Verarbeitungsprobleme weiterhin auf, löschen Sie diese Datei.

TIPP: Die neuesten Hinweise zur Fehlersuche finden Sie in der Wissensbank unseres Technischen Supports.


Kontakt in Bearbeitungsansicht anzeigen

Um den ausgewählten Kontakt in der Bearbeitungsansicht zu öffnen:

  • Wählen Sie den gewünschten Kontakt mit Doppelklicken aus der Listenansicht.

  • Klicken Sie unten links auf die Schaltfläche .

  • Klicken Sie in der Zusammenfassung an einer beliebigen Stelle.


Kontakte in der Listenansicht anzeigen

Möchten Sie Kontakte in der Listenansicht anzeigen, haben Sie folgende Möglichkeiten:

  • Wählen Sie Ansicht®Liste.

  • Klicken Sie auf die Schaltfläche Liste [image] im Fenster.

HINWEIS: Sollen alle Kontakte in der Listenansicht angezeigt werden, klicken Sie in der Buchstabenleiste auf Alle anzeigen..


Registerkarte Rückseite - Definition

Auf der Registerkarte Rückseite wird die gespeicherte Abbildung der Rückseite einer Karte angezeigt (wenn auch die Rückseite gescannt wurde). Wenn eine Abbildung angezeigt wird, werden Schaltflächen angezeigt, mit denen Sie die Formatlage der Abbildung ändern können.

Um die Registerkarte Rückseite zu öffnen, klicken Sie auf Rückseite oder wählen Ansicht®Abbildung Rückseite.


Die Anzeige-Voreinstellungen definieren

So können Sie definieren, wie die Kontaktdaten unmittelbar nach dem Öffnen eines Kontaktes in CardScan dargestellt werden sollen:

  1. Wählen Sie Bearbeiten [image] Voreinstellungen. Das Dialogfenster Voreinstellungen wird angezeigt.

  2. Wählen Sie eine Ansicht aus:

  3. Standardansicht (Optionen linke Spalte): Aktivieren Sie den Haken im Kontrollkästchen neben der Ansicht, mit der die Kontakte unmittelbar nach dem Öffnen dargestellt werden sollen.

  4. Standardansicht (Optionen rechte Spalte): Aktivieren Sie den Haken im Kontrollkästchen neben der Registerkarte, die unmittelbar nach dem Öffnen der Kontakte dargestellt werden soll.


Registerkarte Anmerkungen - Definition

Über diese Registerkarte geben Sie Informationen ein, die sich keinem sonstigen Feld zuordnen lassen. Sie können Kontakte auch aufgrund von Textdaten suchen, die Sie in das Feld Anmerkungen eingegeben haben.

Wenn Sie die Anmerkungen zu einem Kontakt öffnen möchten, klicken Sie auf die Registerkarte Anmerkungen oder wählen Ansicht®Anmerkungen.


Statuszeile

Der Statuszeile sind Informationen zur aktuellen Ansicht zu entnehmen. Dort werden z.B. folgende Informationen angezeigt:

  • An diesen Symbolen erkennen Sie, welche Ansicht gerade dargestellt wird. (Die betreffende Schaltfläche wird "eingedrückt" angezeigt).

  • Hier sehen Sie, welcher Kontakt von wie vielen Kontakten insgesamt ausgewählt wurde.

  • Hier wird die aktuelle Ansicht erklärt.

  • Zeigt das aktuelle Datum und die Uhrzeit an.

  • Dieses Symbol gibt Aufschluss über den Status Ihrer Verbindung zum CardScan.Net.


Die Buchstabenleiste verwenden

Über die Buchstabenleiste können Sie alle Kontakte anzeigen, die mit einem bestimmten Buchstaben beginnen.

  • Manche Buchstaben in der Buchstabenleiste werden in Fettdruck dargestellt. Daran erkennen Sie, dass in dieser Datei Kontakte gespeichert sind, deren Nachnamen mit dem betreffenden Buchstaben beginnen.

  • Wenn Sie also in der Buchstabenleiste auf einen der fett gedruckten Buchstaben klicken, zeigt CardScan nur die Kontakte an, deren Nachnamen mit dem betreffenden Buchstaben beginnen.

  • Sortieren Sie die Listenansicht nach Firmen oder Orten, beziehen sich die Buchstaben in der Buchstabenleiste auf dieses Kriterium.


Support-Wissensbank

Die vom Technischen Support gepflegte Corex Wissensbank enthält Artikel, in denen Sie Antworten auf die am häufigsten von CardScan-Benutzern gestellten Fragen finden.

Durchsuchen Sie bitte die Wissensbank des Technischen Supports, bevor Sie sich an den Technischen Support von Corex wenden.


Internationale Visitenkarten scannen und verarbeiten

Mit CardScan können Sie Visitenkarten aus folgenden Ländern einscannen und verarbeiten:

  • Australien

  • Argentinien

  • Brasilien

  • Belgien

  • Kanada

  • Chile

  • Deutschland

  • Frankreich

  • Mexiko

  • Schweden

  • Vereinigtes Königreich

  • Vereinigte Staaten


Fachausdrücke in CardScan

AccuCard

Online-Darstellung der Informationen auf der Visitenkarte einer Person. Nur Personen, deren E-Mail-Adresse auf der AccuCard angegeben ist, können eine AccuCard erzeugen und so aktualisieren, dass auch andere Benutzer die Aktualisierungen erkennen (siehe auch "AccuCard-Dienst").

AccuCard-Dienst

Dienst, mit dem die Richtigkeit der Kontaktdaten eines CardScan-Benutzers sichergestellt werden kann. Wenn Sie den AccuCard-Dienst einschalten, werden Sie aufgrund regelmäßiger Überprüfungen Ihrer Datei auf Aktualisierung der in Ihren AccuCards erfassten Kontaktdaten hingewiesen. Wurde für einen Kontakt noch keine AccuCard erzeugt, sendet der Dienst eine E-Mail an die betreffende Person und bietet an, dies nachzuholen.

Aktive Dateien

Datei, die über einer sonstigen in CardScan geöffneten Datei angezeigt wird.

ActiveSync

Microsoft® ActiveSync® 3.5 ist die Synchronisierungs-Software für Microsoft Windows®-Powered Pocket PCs.

AutoSync

Eine Funktion der CardScan-Synchronisierung, mit der Dateien automatisch, in voreingestellten Intervallen oder manuell synchronisiert werden können.

Backup

Mit der Backup-Funktion in CardScan können Sie Sicherungskopien der CardScan-Dateien anlegen. Backup-Dateien führen die Erweiterung .cbk. Mit Backup-Dateien können Sie gelöschte oder beschädigte Dateien wiederherstellen; außerdem können Sie mit Hilfe dieser Funktion sehr große Dateien auf mehrere Disketten aufgeteilt speichern.

Batch

CardScan behandelt die zu scannenden Visitenkarten als Batch, bis Sie die Karten verarbeiten oder das Dialogfenster Scan-Optionen schließen. CardScan kann definierte Anmerkungen und Kategorien allen Karten eines Batch gleichzeitig zuweisen.

CardScan-Datei

CardScan-Dateien (mit der Erwieterung .cdb) enthalten jeweils alle Informationen, die durch Scannen und Verarbeiten der einzelnen Visitenkarten sowie deren Bearbeitung eingegeben wurden. Sie können Kontakte in einer einzigen Datei speichern oder getrennte Dateien für unterschiedliche Kontakt-Gruppen anlegen.

Datei mit CardScan.Net-Verwaltung

Datei, die sowohl in Ihrem kostenlosen privaten CardScan.Net-Konto als auch auf Ihrem PC (Ihren PCs) verwaltet wird; auf Dateien im CardScan.Net können Sie jederzeit und von jedem beliebigen Ort aus mit einem Browser zugreifen.

Zwischenablage

In der Zwischenablage werden die Daten gespeichert, die Sie jeweils zuletzt ausgeschnitten oder kopiert haben. Der Inhalt der Zwischenablage kann in andere Anwendungen übernommen werden.

Kontakt

Elektronische Zusammenstellung der jeweiligen Daten eines Kontakts in Felder geordnet (z.B. Name, Firma, Telefon usw.); ein Kontakt kann auch das gescannte Bild einer Visitenkarte enthalten.

Kontaktmanager

Applikation mit einem Adressbuch oder mit Kontaktdateien (z.B. Microsoft Outlook).

Duplizierungen

Als duplizierte Kontakte werden Kontakte bezeichnet, in denen dieselben Vor- und Nachnamen vorkommen (bzw. in denen kein Vor- oder Nachname, aber dieselbe Firma vorkommt) wie in einem bereits vorhandenen Kontakt. (Siehe auch "Exakte Duplizierungen".)

Bearbeitungsansicht

In der Bearbeitungsansicht können Sie die Felder der Kontakte bearbeiten, die Abbildung(en) der Kontaktkarten anzeigen, ), Kategorien zuweisen, die Kategorieliste bearbeiten und Anmerkungen hinzufügen. Wenn AccuCard-Aktualisierungen verfügbar sind, erscheint in der Bearbeitungsansicht eine Banner-Leiste mit einer Schaltfläche, mit der Sie die Aktualisierungen detailliert anzeigen können.

Exakte Duplizierungen

Exakte Duplizierungen sind Kontakte, deren Informationen vollständig übereinstimmen. Manchmal enthält nur eine von zwei ansonsten identischen Duplizierungen eine Abbildung. Wenn exakte Duplizierungen automatisch gelöscht werden, behält CardScan den Kontakt mit der Abbildung bei.

Exportdatei

CardScan exportiert Kontaktinformationen in eine Textdatei (die so genannte „Exportdatei"). In dieser Datei sind die einzelnen Felder (Name, Adresse, Telefon usw.) durch Kommata oder Tabulatorzeichen voneinander getrennt. Die meisten Anwendungen können Textdateien importieren.

Feldabbildung

Feldabbildung ist die Zuordnung der Felder zweier Applikationen zueinander, um die Daten beim Synchronisieren den richtigen Feldern zuweisen zu können.

Format

Das gewählte Format bestimmt, welche Informationen auf den einzelnen Seiten ausgegeben werden (beim Drucken von Etiketten, Fotoalben usw.).

Bild

Wenn Sie eine Visitenkarte einscannen, erzeugt und speichert CardScan ein digitalisiertes Bild dieser Karte. CardScan speichert die Abbildungen der Karten zusammen mit den Ergebnissen der Bildverarbeitung.

Importieren

Beim Importieren werden Textdateien mit Kommata oder Tabulatoren als Trennzeichen aus einer anderen Applikation (z.B. einer Datenbank oder einem Kontaktmanager) in eine CardScan-Datei kopiert.

Listenansicht

Mit dieser Funktion zeigen Sie mehrere Kontakte in einer Datei an und können Kontakte gruppenweise bearbeiten. Sie können mehrere Kontakte z.B. gleichzeitig ändern, kopieren, verschieben, suchen und diesen Kontakten Kategorien zuweisen.

Lokale Datei

Wenn für Ihre CardScan-Datei die CardScan.Net-Verwaltung aktiviert wurde, wird die Kopie auf Ihrem Desktop als "lokale Datei" und die Kopie in Ihrem CardScan.Net-Konto als "Web-Datei" bezeichnet ."

MAPI

Die Microsoft MAPI (Messaging Application Programming Interface) ist eine Programmierschnittstelle zum Senden und Empfangen von E-Mails zwischen verschiedenen Anwendungen.

OCR

Akronym für Optical Character Recognition (Optische Zeichenerkennung); ein Verfahren zur Konvertierung der gescannten Bilddaten in Textdaten.

Seiten-Layout

Der CardScan-Druckerassistent enthält über 40 Seiten-Layouts (für Umschläge, Etiketten und Organizer-Seiten). In den Layouts sind jeweils Papierformat und Anordnung der Informationen auf den Seiten definiert. Sie können aber auch eigene Seiten-Layouts erzeugen.

PDA

PDA (Personal Data Assistant), z.B. ein Palm Handheld-Gerät oder ein Pocket PC-Gerät

PIM

PIM (Personal Information Manager); z.B: ACT!

Pocket-PC

Ein Rechner, der auf Ihrer Handfläche Platz hat und unter dem Betriebssystem Windows CE 3.0 oder höher läuft, umfasst Applikationen wie z.B. Pocket Word, Pocket Excel, Kalender, Kontaktmanager und Terminkalender u.a.

Verarbeiten

CardScan verwendet ein OCR-Modul (Optical Character Recognition = Optische Zeichenerkennung), da die vom Scanner erzeugten digitalen Bilder einliest. CardScan strukturiert die Informationen auf den Karten in Felder und speichert 1 Abbildung jeder Karte.

Scannen

Beim Scannen werden gedruckte Bilder digital erfasst, damit sie auf einem Rechner gespeichert und angezeigt werden können. CardScan verwendet ein OCR-Modul (Optical Character Recognition = Optische Zeichenerkennung), das die vom Scanner erzeugten digitalen Bilder einliest. Anschließend strukturiert CardScan die Informationen auf den Karten in Felder und speichert eine Abbildung jeder Karte.

Aktualisierungsassistent

Der Aktualisierungsassistent hilft Ihnen, alle geänderten Kontakte rasch durchzugehen und die vorgenommenen Aktualisierungen mit einem Mausklick anzunehmen, zu verwerfen oder zu übergehen.

vCard

vCard ist ein elektronisches Format für die Übertragung von Visitenkarten sowie zum Speichern von Text, Grafiken, Audiodaten und geographischen Informationen. vCard-Daten können Sie rasch zwischen Anwendungen wie z.B. PIMs (Personal Information Managers), E-Mail-Clients und Internet-Browsern austauschen.

Datei mit Web-Verwaltung

Auch "Dateien mit CardScan.Net-Verwaltung" gennant. Eine CardScan-Datei, die in einer Kopie auf Ihrem lokalen PC und in einer zweiten Kopie in Ihrem privaten CardScan.Net-Konto vorhanden ist


Abbildungen anzeigen

Die in den Hilfethemen enthaltenen Abbildungen werden nicht automatisch angezeigt. Sie können jedoch alle Abbildungen nach Bedarf öffnen und schließen. Hier sehen Sie eine schrittweise Anleitung mit einer Verknüpfung zu einer Popup-Grafik:

"Wenn Sie CardScan zum ersten Mal ausführen, wird der Scanner-Konfigurationsassistent automatisch gestartet. (Ansonsten wählen Sie Tools [image] Scanner-Konfigurationsassistent.) Nun erscheint das Dialogfenster Scanner-Konfiguration."

  • Klicken Sie auf die Verknüpfung, um die Grafik in einem Popup-Fenster zu öffnen.

  • Durch erneutes Klicken auf die Grafik schließen Sie das Popup-Fenster wieder.


CSNET - Hinweise zu Konflikten bei der Synchronisierung

Beim Synchronisieren einer lokalen Datei mit .Net-Dateien können z.B. in folgenden Fällen Konflikte auftreten:

  • Sie haben einen Kontakt in der einen Datei bearbeitet und in der anderen Datei gelöscht.

  • Sie haben denselben Kontakt in der lokalen Datei und in der CardScan.Net-Datei auf unterschiedliche Weise geändert.